
-- ----------------------------
-- Table structure for okved_2
-- ----------------------------
DROP TABLE IF EXISTS "public"."okved_2";
CREATE TABLE "public"."okved_2" (
  "code" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text,
  "parent_code" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text,
  "section" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text,
  "name" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text,
  "comment" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text
)
;

-- ----------------------------
-- Records of okved_2
-- ----------------------------
INSERT INTO "public"."okved_2" VALUES ('A', '', 'A', 'СЕЛЬСКОЕ, ЛЕСНОЕ ХОЗЯЙСТВО, ОХОТА, РЫБОЛОВСТВО И РЫБОВОДСТВО', 'Этот раздел включает:
- использование растительных и животных природных ресурсов, включая выращивание зерновых, содержание и разведение животных;
- получение древесины и других растений, животных или продуктов животного происхождения на ферме или в естественной среде обитания');
INSERT INTO "public"."okved_2" VALUES ('01', 'A', 'A', 'Растениеводство и животноводство, охота и предоставление соответствующих услуг в этих областях', 'Эта группировка включает:
- два основных вида деятельности, а именно: производство продукции растениеводства и производство продукции животноводства, охватывая также формы органического сельского хозяйства, выращивание и разведение генетически-модифицированных культур и животных

Эта группировка также включает:
- деятельность, второстепенную по отношению к сельскому хозяйству, а также охоту, ловлю животных и предоставление услуг в этих областях');
INSERT INTO "public"."okved_2" VALUES ('01.1', '01', 'A', 'Выращивание однолетних культур', 'Эта группировка включает:
- выращивание однолетних культур, т. е. растений, вегетативный период которых состоит не более чем из двух сезонов
Выращивание данных культур включено также для целей семеноводства');
INSERT INTO "public"."okved_2" VALUES ('01.11', '01.1', 'A', 'Выращивание зерновых (кроме риса), зернобобовых культур и семян масличных культур', 'Эта группировка включает:
- все формы выращивания зерновых, зернобобовых культур и семян масличных культур в открытом грунте
Выращивание этих культур часто комбинируется в тех или иных сельскохозяйственных подразделениях.

Эта группировка также включает:
- выращивание зерновых культур, таких как: пшеница, кукуруза, сорго, ячмень, рожь, овес, просо, гречиха и прочие зерновые культуры, не включенные в другие группировки;
- выращивание зернобобовых культур, таких как: горох, люпин, чечевица, бобы, конские бобы, нут (бараний горох), вигна, вика и прочие зернобобовые культуры;
- выращивание семян масличных культур, таких как: подсолнечник, соевые бобы, рапс, лен масличный, арахис (земляной орех), клещевина обыкновенная, горчица, масличная нуга, сафлор, кунжут и прочих масличных культур

Эта группировка не включает:
- выращивание сахарной кукурузы, см. 01.13;
- выращивание кормовой кукурузы, см. 01.19;
- выращивание плодов масличных культур, см. 01.26');
INSERT INTO "public"."okved_2" VALUES ('01.11.1', '01.11', 'A', 'Выращивание зерновых культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.11', '01.11.1', 'A', 'Выращивание пшеницы', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.12', '01.11.1', 'A', 'Выращивание ячменя', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.13', '01.11.1', 'A', 'Выращивание ржи', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.14', '01.11.1', 'A', 'Выращивание кукурузы', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.15', '01.11.1', 'A', 'Выращивание овса', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.16', '01.11.1', 'A', 'Выращивание гречихи', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.19', '01.11.1', 'A', 'Выращивание прочих зерновых культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.2', '01.11', 'A', 'Выращивание зернобобовых культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.3', '01.11', 'A', 'Выращивание семян масличных культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.31', '01.11.3', 'A', 'Выращивание семян подсолнечника', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.32', '01.11.3', 'A', 'Выращивание семян рапса', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.33', '01.11.3', 'A', 'Выращивание семян соевых бобов', '');
INSERT INTO "public"."okved_2" VALUES ('01.11.39', '01.11.3', 'A', 'Выращивание семян прочих масличных культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.12', '01.1', 'A', 'Выращивание риса', '');
INSERT INTO "public"."okved_2" VALUES ('01.13', '01.1', 'A', 'Выращивание овощей, бахчевых, корнеплодных и клубнеплодных культур, грибов и трюфелей', 'Эта группировка включает:
- выращивание листовых или стеблевых овощей, таких как: артишоки, спаржа, капуста, цветная капуста и брокколи, салат-латук и цикорий, шпинат, прочие листовые или стеблевые овощи;
- выращивание овощей и бахчевых культур, таких как: огурцы и корнишоны, баклажаны, перец сладкий, помидоры, арбузы, мускусные дыни, прочие овощи и бахчевые культуры;
- выращивание корнеплодов, луковых овощей и клубнеплодов, таких как: морковь, столовая свекла, репа, чеснок, лук (включая лук-шалот), лук-порей и прочие луковые овощи;
- выращивание грибов и трюфелей;
- выращивание семян овощных культур, включая семена сахарной и столовой свеклы, кроме семян прочих видов свеклы,
- выращивание сахарной свеклы;
- выращивание прочих овощей;
- выращивание корнеплодов и клубнеплодов, таких как: картофель, сладкий картофель, маниока, ямс, прочие корнеплоды и клубнеплоды

Эта группировка не включает:
- выращивание красного перца, стручкового перца и прочих специй и эфирномасличных культур, см. 01.28;
- выращивание шампиньонной грибницы, см. 01.30');
INSERT INTO "public"."okved_2" VALUES ('01.13.1', '01.13', 'A', 'Выращивание овощей', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.11', '01.13.1', 'A', 'Выращивание овощей открытого грунта', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.12', '01.13.1', 'A', 'Выращивание овощей защищенного грунта', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.2', '01.13', 'A', 'Выращивание бахчевых культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.3', '01.13', 'A', 'Выращивание столовых корнеплодных и клубнеплодных культур с высоким содержанием крахмала или инулина', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.31', '01.13.3', 'A', 'Выращивание картофеля', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.39', '01.13.3', 'A', 'Выращивание прочих столовых корнеплодных и клубнеплодных культур с высоким содержанием крахмала или инулина', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.4', '01.13', 'A', 'Выращивание семян овощных культур, за исключением семян сахарной свеклы', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.5', '01.13', 'A', 'Выращивание сахарной свеклы и семян сахарной свеклы', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.51', '01.13.5', 'A', 'Выращивание сахарной свеклы', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.52', '01.13.5', 'A', 'Выращивание семян сахарной свеклы', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.6', '01.13', 'A', 'Выращивание грибов и трюфелей', '');
INSERT INTO "public"."okved_2" VALUES ('01.13.9', '01.13', 'A', 'Выращивание овощей, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('01.14', '01.1', 'A', 'Выращивание сахарного тростника', '');
INSERT INTO "public"."okved_2" VALUES ('01.15', '01.1', 'A', 'Выращивание табака и махорки', 'Эта группировка включает:
- выращивание табака;
- выращивание махорки

Эта группировка не включает:
- производство табачных изделий, см. 12.00');
INSERT INTO "public"."okved_2" VALUES ('01.16', '01.1', 'A', 'Выращивание волокнистых прядильных культур', 'Эта группировка включает:
- выращивание джута, кенафа и других текстильных лубяных волокон;
- выращивание льна-долгунца, конопли обыкновенной, хлопчатника и др.;
- выращивание сизаля и другого текстильного волокна семейства агавы;
- выращивание абаки, рами и других растительных текстильных волокон;
- выращивание прочих текстильных культур');
INSERT INTO "public"."okved_2" VALUES ('01.16.1', '01.16', 'A', 'Выращивание хлопчатника', '');
INSERT INTO "public"."okved_2" VALUES ('01.16.2', '01.16', 'A', 'Выращивание льна', '');
INSERT INTO "public"."okved_2" VALUES ('01.16.3', '01.16', 'A', 'Выращивание обыкновенной конопли', '');
INSERT INTO "public"."okved_2" VALUES ('01.16.9', '01.16', 'A', 'Выращивание прочих текстильных культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.19', '01.1', 'A', 'Выращивание прочих однолетних культур', 'Эта группировка включает:
- выращивание всех прочих однолетних культур: брюквы, кормовой свеклы, кормовых корнеплодов, клевера, люцерны, эспарцета, кормовой кукурузы и прочих кормовых трав, кормовой капусты и подобных кормовых культур;
- выращиваниесемян свеклы (кроме семян сахарной свеклы) и семян кормовых культур;
- выращивание цветов;
- производство цветов на срез и цветочных бутонов;
- выращивание семян цветов

Эта группировка не включает:
- выращивание однолетних специй, см. 01.28;
- выращивание пряно-ароматических культур, см. 01.28;
- выращивание эфирномасличных культур, см. 01.28;
- выращивание лекарственных культур, см. 01.28');
INSERT INTO "public"."okved_2" VALUES ('01.19.1', '01.19', 'A', 'Выращивание однолетних кормовых культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.19.2', '01.19', 'A', 'Цветоводство', '');
INSERT INTO "public"."okved_2" VALUES ('01.19.21', '01.19.2', 'A', 'Выращивание цветов в открытом и защищенном грунте', '');
INSERT INTO "public"."okved_2" VALUES ('01.19.22', '01.19.2', 'A', 'Выращивание семян цветов', '');
INSERT INTO "public"."okved_2" VALUES ('01.19.3', '01.19', 'A', 'Выращивание семян свеклы (кроме семян сахарной свеклы) и семян кормовых культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.19.9', '01.19', 'A', 'Выращивание прочих однолетних культур, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('01.2', '01', 'A', 'Выращивание многолетних культур', 'Эта группировка включает:
- выращивание многолетних культур, т. е. растений, вегетативный период которых длится более двух сезонов

Эта группировка также включает:
- выращивание и подготовку семян');
INSERT INTO "public"."okved_2" VALUES ('01.21', '01.2', 'A', 'Выращивание винограда', 'Эта группировка включает:
- выращивание винных и столовых сортов винограда на виноградниках

Эта группировка не включает:
- производство вина, см. 11.02');
INSERT INTO "public"."okved_2" VALUES ('01.22', '01.2', 'A', 'Выращивание тропических и субтропических культур', 'Эта группировка включает:
- выращивание тропических и субтропических культур, таких как авокадо, бананы и овощные бананы, финики, фиги (инжир), манго, папайя, ананасы, прочие тропические и субтропические фрукты');
INSERT INTO "public"."okved_2" VALUES ('01.23', '01.2', 'A', 'Выращивание цитрусовых культур', 'Эта группировка включает:
- выращивание цитрусовых культур, таких как: грейпфруты и помело, лимоны и лаймы, апельсины, мандарины всех видов, прочие цитрусовые культуры');
INSERT INTO "public"."okved_2" VALUES ('01.24', '01.2', 'A', 'Выращивание семечковых и косточковых культур', 'Эта группировка включает:
- выращивание таких семечковых и косточковых плодов, как: яблоки, абрикосы, вишня и черешня, персики и нектарины, груши и айва, сливы и терн, прочие семечковые и косточковые плоды');
INSERT INTO "public"."okved_2" VALUES ('01.25', '01.2', 'A', 'Выращивание прочих плодовых деревьев, кустарников и орехов', '');
INSERT INTO "public"."okved_2" VALUES ('01.25.1', '01.25', 'A', 'Выращивание прочих плодовых и ягодных культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.25.2', '01.25', 'A', 'Выращивание семян плодовых и ягодных культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.25.3', '01.25', 'A', 'Выращивание орехоплодных культур', '');
INSERT INTO "public"."okved_2" VALUES ('01.26', '01.2', 'A', 'Выращивание плодов масличных культур', 'Эта группировка включает:
- выращивание плодов масличных культур, таких как: кокосовые орехи, оливки (маслины), плоды масличной пальмы, плоды прочих масличных культур

Эта группировка не включает:
- выращивание соевых бобов, арахиса (земляного ореха)и прочих семян масличных культур, см. 01.11');
INSERT INTO "public"."okved_2" VALUES ('01.27', '01.2', 'A', 'Выращивание культур для производства напитков', 'Эта группировка включает:
- выращивание культур для производства напитков, таких как: кофе, чай, мате, какао, прочие культуры для производства напитков');
INSERT INTO "public"."okved_2" VALUES ('01.27.1', '01.27', 'A', 'Выращивание чая', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.31', '01.49.3', 'A', 'Производство грен шелкопряда', '');
INSERT INTO "public"."okved_2" VALUES ('01.27.9', '01.27', 'A', 'Выращивание прочих культур для производства напитков', '');
INSERT INTO "public"."okved_2" VALUES ('01.28', '01.2', 'A', 'Выращивание специй, пряно-ароматических, эфиромасличных и лекарственных культур', 'Эта группировка включает:
- выращивание многолетних и однолетних специй и эфиромасличных культур, таких как: черный горошковый перец, красный и черный стручковый перец, мускатный орех, женьшень, виды ароматных специй, изготовленных из сушеной шелухимускатного ореха и кардамона, анис, бадьян и фенхель, корица, гвоздика, имбирь, ваниль, прочие специи и эфиромасличные культуры;
- выращивание культур, содержащих лекарственные и наркотические вещества');
INSERT INTO "public"."okved_2" VALUES ('01.28.1', '01.28', 'A', 'Выращивание пряностей', '');
INSERT INTO "public"."okved_2" VALUES ('01.28.2', '01.28', 'A', 'Выращивание хмеля', '');
INSERT INTO "public"."okved_2" VALUES ('01.28.3', '01.28', 'A', 'Выращивание растений, используемых в основном в парфюмерии, фармации или в качестве инсектицидов, фунгицидов и для аналогичных целей', '');
INSERT INTO "public"."okved_2" VALUES ('01.29', '01.2', 'A', 'Выращивание прочих многолетних культур', 'Эта группировка включает:
- выращивание каучуковых деревьев для сбора латекса;
- выращивание новогодних елок;
- выращивание деревьев для извлечения сока;
- выращивание растительных материалов, используемых для плетения

Эта группировка не включает:
-выращивание цветов, производство цветов на срез и цветочных бутонов и выращивание семян цветов, см. 01.19;
- сбор древесного сока или каучукоподобных смол эвкалиптов, см. 02.30');
INSERT INTO "public"."okved_2" VALUES ('01.3', '01', 'A', 'Выращивание рассады', '');
INSERT INTO "public"."okved_2" VALUES ('01.30', '01.3', 'A', 'Выращивание рассады', 'Эта группировка включает:
- производство всех растительных посадочных материалов, включая черенки, побеги и сеянцы для непосредственного выращивания растений или для создания запаса растительного пересадочного материала

Эта группировка также включает:
- выращивание растений для посадки;
- выращивание рассады растений для декоративных целей, включая выращивание дерна для пересадки;
- выращивание растений для получения луковиц, клубней и корней, отростков и саженцев;
- уход и обработку деревьев, за исключением ухода за лесными насаждениями

Эта группировка не включает:
- выращивание растений для получения семян, см. 01.1, 01.2;
- деятельность лесопитомников, см. 02.10');
INSERT INTO "public"."okved_2" VALUES ('01.4', '01', 'A', 'Животноводство', 'Эта группировка включает:
- выращивание и разведение всех видов животных, кроме водных

Эта группировка не включает:
- содержание сельскохозяйственных животных и уход за ними, см. 01.62;
- обработку кож и шкур на бойнях, см. 10.11');
INSERT INTO "public"."okved_2" VALUES ('01.41', '01.4', 'A', 'Разведение молочного крупного рогатого скота, производство сырого молока', 'Эта группировка включает:
- выращивание и разведение молочного крупного рогатого скота;
- разведение племенного молочного крупного рогатого скота;
- производство сырого коровьего и сырого молока прочего крупного рогатого скота (буйволов, яков, зебу)

Эта группировка не включает:
- переработку молока, см. 10.51');
INSERT INTO "public"."okved_2" VALUES ('01.41.1', '01.41', 'A', 'Разведение молочного крупного рогатого скота', '');
INSERT INTO "public"."okved_2" VALUES ('01.41.11', '01.41.1', 'A', 'Разведение молочного крупного рогатого скота, кроме племенного', '');
INSERT INTO "public"."okved_2" VALUES ('01.41.12', '01.41.1', 'A', 'Разведение племенного молочного крупного рогатого скота', '');
INSERT INTO "public"."okved_2" VALUES ('01.41.2', '01.41', 'A', 'Производство сырого коровьего молока и сырого молока прочего крупного рогатого скота (буйволов, яков и др.)', '');
INSERT INTO "public"."okved_2" VALUES ('01.41.21', '01.41.2', 'A', 'Производство сырого коровьего молока', '');
INSERT INTO "public"."okved_2" VALUES ('01.41.29', '01.41.2', 'A', 'Производство сырого молока прочего крупного рогатого скота (буйволов, яков и др.)', '');
INSERT INTO "public"."okved_2" VALUES ('01.42', '01.4', 'A', 'Разведение прочих пород крупного рогатого скота и буйволов, производство спермы', 'Эта группировка включает:
- выращивание и разведение крупного рогатого скота (кроме молочного), буйволов, яков и др.;
- разведение племенного крупного рогатого скота (кроме молочного);
- производство бычьей спермы, а также спермы буйволов, яков и т.д.');
INSERT INTO "public"."okved_2" VALUES ('01.42.1', '01.42', 'A', 'Разведение мясного и прочего крупного рогатого скота, включая буйволов, яков и др.', '');
INSERT INTO "public"."okved_2" VALUES ('01.42.11', '01.42.1', 'A', 'Разведение мясного и прочего крупного рогатого скота, включая буйволов, яков и др., на мясо', '');
INSERT INTO "public"."okved_2" VALUES ('01.42.12', '01.42.1', 'A', 'Разведение племенного мясного и прочего крупного рогатого скота, включая буйволов, яков и др.', '');
INSERT INTO "public"."okved_2" VALUES ('01.42.2', '01.42', 'A', 'Производство бычьей спермы, а также спермы буйволов, яков и др.', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.21', '01.49.2', 'A', 'Разведение кроликов, производство тонкого волоса кроликов на фермах', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.22', '01.49.2', 'A', 'Разведение прочих пушных зверей на фермах', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.3', '01.49', 'A', 'Разведение шелкопряда', '');
INSERT INTO "public"."okved_2" VALUES ('01.43', '01.4', 'A', 'Разведение лошадей и прочих животных семейства лошадиных отряда непарнокопытных', 'Эта группировка включает:
- выращивание и разведение лошадей, ослов, мулов, лошаков;
- производство сырого кобыльего молока;
- производство спермы жеребцов и ослов

Эта группировка не включает:
- содержание скаковых и беговых лошадей в конюшнях, школах верховой езды, см. 93.19');
INSERT INTO "public"."okved_2" VALUES ('01.43.1', '01.43', 'A', 'Разведение лошадей, ослов, мулов, лошаков', '');
INSERT INTO "public"."okved_2" VALUES ('01.43.2', '01.43', 'A', 'Производство сырого кобыльего молока', '');
INSERT INTO "public"."okved_2" VALUES ('01.43.3', '01.43', 'A', 'Производство спермы жеребцов и ослов', '');
INSERT INTO "public"."okved_2" VALUES ('01.44', '01.4', 'A', 'Разведение верблюдов и прочих животных семейства верблюжьих', 'Эта группировка включает:
- выращивание и разведение верблюдов (одногорбых верблюдов) и прочих животных семейства верблюжьих;
- производство сырого верблюжьего молока');
INSERT INTO "public"."okved_2" VALUES ('01.45', '01.4', 'A', 'Разведение овец и коз', 'Эта группировка включает:
- выращивание и разведение овец и коз;
- производство сырого овечьего и козьего молока;
- производство сырой (немытой) шерсти и волоса козы;
- производство спермы баранов и козлов

Эта группировка не включает:
- предоставление услуг по стрижке овец за отдельную плату или на договорной основе, см. 01.62;
- производство щипаной шерсти, см. 10.11;
- переработку молока, см. 10.51');
INSERT INTO "public"."okved_2" VALUES ('01.45.1', '01.45', 'A', 'Разведение овец и коз', '');
INSERT INTO "public"."okved_2" VALUES ('01.45.2', '01.45', 'A', 'Производство сырого овечьего и козьего молока', '');
INSERT INTO "public"."okved_2" VALUES ('01.45.3', '01.45', 'A', 'Производство сырой (немытой) шерсти и волоса козы', '');
INSERT INTO "public"."okved_2" VALUES ('01.45.4', '01.45', 'A', 'Разведение племенных овец и коз', '');
INSERT INTO "public"."okved_2" VALUES ('01.46', '01.4', 'A', 'Разведение свиней', '');
INSERT INTO "public"."okved_2" VALUES ('01.46.1', '01.46', 'A', 'Выращивание и разведение свиней', '');
INSERT INTO "public"."okved_2" VALUES ('01.46.11', '01.46.1', 'A', 'Выращивание свиней на мясо', '');
INSERT INTO "public"."okved_2" VALUES ('01.46.12', '01.46.1', 'A', 'Разведение племенного поголовья свиней', '');
INSERT INTO "public"."okved_2" VALUES ('01.46.2', '01.46', 'A', 'Производство спермы хряков', '');
INSERT INTO "public"."okved_2" VALUES ('01.47', '01.4', 'A', 'Разведение сельскохозяйственной птицы', 'Эта группировка включает:
- выращивание и разведение сельскохозяйственной птицы: кур, индеек, уток, гусей и цесарок;
- производство яиц сельскохозяйственной птицы;
- деятельность инкубаторов для птицеводства

Эта группировка не включает:
- производство пера и пуха, см. 10.12');
INSERT INTO "public"."okved_2" VALUES ('01.47.1', '01.47', 'A', 'Выращивание и разведение сельскохозяйственной птицы: кур, индеек, уток, гусей и цесарок', '');
INSERT INTO "public"."okved_2" VALUES ('01.47.11', '01.47.1', 'A', 'Выращивание сельскохозяйственной птицы на мясо', '');
INSERT INTO "public"."okved_2" VALUES ('01.47.12', '01.47.1', 'A', 'Разведение племенной сельскохозяйственной птицы', '');
INSERT INTO "public"."okved_2" VALUES ('01.47.2', '01.47', 'A', 'Производство яиц сельскохозяйственной птицы', '');
INSERT INTO "public"."okved_2" VALUES ('01.47.3', '01.47', 'A', 'Деятельность инкубаторов для птицеводства', '');
INSERT INTO "public"."okved_2" VALUES ('01.49', '01.4', 'A', 'Разведение прочих животных', 'Эта группировка включает:
- выращивание и разведение полуодомашненных и прочих животных, таких как: страусы, прочая птица (кроме сельскохозяйственной), насекомые, кролики и прочие пушные звери на фермах;
- производство пушнины, производство тонкого волоса кроликов, кожи пресмыкающихся и птиц на ферме;
- разведение дождевых червей, земляных моллюсков, улиток и т. д. на фермах;
- разведение шелковичных червей, производство коконов шелковичного червя;
- пчеловодство и производство меда и воска;
- выращивание и разведение домашних животных (кроме рыбы), таких как: кошки и собаки, птицы, такие как длиннохвостые попугаи и т. д., хомяки и т. д.;
- разведение прочих животных

Эта группировка не включает:
- производство шкур и кож, получаемых в результате охоты или отлова и отстрела животных, см. 01.70;
- разведение лягушек, крокодилов, морских червей на фермах, см. 03.21, 03.22;
- разведение рыбы на фермах, см. 03.21, 03.22;
- содержание и дрессировку домашних животных, см. 96.09;
- выращиваниеи разведение сельскохозяйственной птицы, см. 01.47');
INSERT INTO "public"."okved_2" VALUES ('01.49.1', '01.49', 'A', 'Пчеловодство', 'Эта группировка включает:
- разведение, содержание медоносных пчел, их использование для опыления сельскохозяйственных энтомофильных растений, получения продуктов пчеловодства');
INSERT INTO "public"."okved_2" VALUES ('01.49.11', '01.49.1', 'A', 'Пчеловодство медового направления', 'Эта группировка включает:
- пчеловодство, специализированное на производстве меда');
INSERT INTO "public"."okved_2" VALUES ('01.49.12', '01.49.1', 'A', 'Пчеловодство опылительного направления', 'Эта группировка включает:
- пчеловодство, специализированное на опылении энтомофильных сельскохозяйственных культур');
INSERT INTO "public"."okved_2" VALUES ('01.49.13', '01.49.1', 'A', 'Пчеловодство разведенческого направления', 'Эта группировка включает:
- пчеловодство, специализированное на производстве пчелиных маток и пчелиных семей');
INSERT INTO "public"."okved_2" VALUES ('01.49.2', '01.49', 'A', 'Разведение кроликов и прочих пушных зверей на фермах', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.32', '01.49.3', 'A', 'Производство коконов шелкопряда', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.4', '01.49', 'A', 'Разведение оленей', 'Эта группировка включает:
- выращивание и разведение оленей;
- производство сырых и консервированных пантов на фермах');
INSERT INTO "public"."okved_2" VALUES ('01.49.41', '01.49.4', 'A', 'Разведение домашних северных оленей', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.42', '01.49.4', 'A', 'Разведение пятнистых оленей, ланей', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.43', '01.49.4', 'A', 'Разведение благородных оленей (европейских, кавказских, маралов, изюбрей)', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.44', '01.49.4', 'A', 'Производство пантов северных оленей, пятнистых оленей, благородных оленей (европейских, кавказских, маралов, изюбрей), ланей', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.5', '01.49', 'A', 'Разведение домашних животных', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.6', '01.49', 'A', 'Разведение лабораторных животных', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.7', '01.49', 'A', 'Разведение дождевых червей', '');
INSERT INTO "public"."okved_2" VALUES ('01.49.9', '01.49', 'A', 'Разведение прочих животных, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('01.5', '01', 'A', 'Смешанное сельское хозяйство', '');
INSERT INTO "public"."okved_2" VALUES ('01.50', '01.5', 'A', 'Смешанное сельское хозяйство', 'Эта группировка включает:
- растениеводство в сочетании с животноводством без специализированного производства культур или животных
Размер сельскохозяйственной деятельности не является определяющим фактором. Если валовая прибыль от растениеводства или животноводства составляет 66% и более от стандартной валовой прибыли, смешанная сельскохозяйственная деятельность должна быть включена в растениеводство или животноводство

Эта группировка не включает:
- смешанное растениеводство, см. 01.1 и 01.2;
-смешанное животноводство, см. 01.4');
INSERT INTO "public"."okved_2" VALUES ('01.6', '01', 'A', 'Деятельность вспомогательная в области производства сельскохозяйственных культур и послеуборочной обработки сельхозпродукции', 'Эта группировка включает:
- вспомогательные виды деятельности для сельскохозяйственного производства, а также, близкие сельскому хозяйству, не используемые в целях производства, произведенные за вознаграждение или на договорной основе
Эта группировкатакже включает:
- деятельность, осуществляемую после сбора урожая, направленную на подготовку сельскохозяйственной продукции к сбыту на рынке');
INSERT INTO "public"."okved_2" VALUES ('01.61', '01.6', 'A', 'Предоставление услуг в области растениеводства', 'Эта группировка включает:
- деятельность в области растениеводства за вознаграждение или на договорной основе, такую как подготовка полей, посев сельскохозяйственных культур, возделывание и выращивание сельскохозяйственных культур, опрыскивание сельскохозяйственных культур, в том числе с воздуха;
- обрезку фруктовых деревьев и виноградной лозы;
- пересаживание риса, рассаживание свеклы;
- уборку урожая;
- защиту растений от сельскохозяйственных вредителей (включая кроликов);
защиту садов, огородов и зеленых насаждений от вредителей и болезней по индивидуальному заказу населения;
- поддержание сельскохозяйственных угодий в хорошем состоянии с аграрной и экологической сторон;
- эксплуатацию мелиоративных систем

Эта группировка также включает:
- предоставление сельскохозяйственных машин вместе с операторами и бригадой

Эта группировка не включает:
- деятельность, следующую за сбором урожая, см. 01.63;
- дренаж сельскохозяйственного угодья, см. 43.12;
- предоставление услуг в области садово-парковой архитектуры, см. 71.11;
- деятельность агрономов и экономистов в области сельского хозяйства, см. 74.90;
- предоставление услуг в области декоративного садоводства, озеленения, см. 81.30;
- организацию сельскохозяйственных выставок и ярмарок, см. 82.30');
INSERT INTO "public"."okved_2" VALUES ('01.62', '01.6', 'A', 'Предоставление услуг в области животноводства', 'Эта группировка включает:
- деятельность в области животноводства за вознаграждение или на договорной основе: разведение, увеличение численности и продуктивности животных, обследование состояния стада, перегонка скота, выпас скота, выбраковка сельскохозяйственной птицы, чистка курятников и т. п., искусственное осеменение животных, услуги конюшен, стрижка овец, сортировка яиц, содержание сельскохозяйственных животных и уход за ними

Эта группировка также включает:
- подковывание лошадей

Эта группировка не включает:
- предоставление места только для содержания животных, см. 68.20;
- предоставление ветеринарных услуг, см. 75.00;
- вакцинацию животных, см. 75.00;
- аренду животных (например, стада), см. 77.39;
- содержание домашних животных, см.96.09');
INSERT INTO "public"."okved_2" VALUES ('01.63', '01.6', 'A', 'Деятельность сельскохозяйственная после сбора урожая', 'Эта группировка включает:
- подготовку сельскохозяйственных культур для хранения и сбыта на рынке, т. е. очистку, обрезку, сушку, сортировку, обеззараживание;
- очистку хлопка;
- подготовку листьев табака, например сушку;
- подготовку бобов какао, например очистку;
- обработку плодов воском;
- хранение картофеля, овощей, фруктов и ягод

Эта группировка не включает:
- подготовку сельскохозяйственных продуктов производителем, см. 01.1, 01.2 или 01.3;
- улучшение качества семян после сбора урожая, см. 01.64;
- очистку и повторную сушку табака, см. 12.00;
- маркетинговую деятельность комиссионеров и кооперативных организаций, см. 46;
- оптовую торговлю сельскохозяйственным сырьем, см. 46.2');
INSERT INTO "public"."okved_2" VALUES ('07.29.21', '07.29.2', 'B', 'Добыча и обогащение никелевой руды', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.22', '07.29.2', 'B', 'Добыча и обогащение кобальтовой руды', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.5', '07.29', 'B', 'Добыча и обогащение свинцово-цинковой руды', '');
INSERT INTO "public"."okved_2" VALUES ('01.64', '01.6', 'A', 'Обработка семян для посадки', 'Эта группировка включает:
- всю деятельность, следующую за сбором урожая, которая нацелена на улучшение качества посадки семян при помощи удаления неурожайных материалов, неправильного размера, поврежденных механически или насекомыми, незрелых семян,вместе с уменьшением влажности семян до допустимого уровня для безопасного хранения
Эти виды деятельности включают:
- сушку, чистку, сортировку и обработку семян до сбыта

Эта группировка также включает:
- обработку генетически модифицированных семян

Эта группировка не включает:
- выращивание семян, см. 01.1 и 01.2;
- обработку семян для получения масла, см. 10.41;
- исследования, направленные на развитие и модификацию форм сельскохозяйственных культур, см. 72.11');
INSERT INTO "public"."okved_2" VALUES ('01.7', '01', 'A', 'Охота, отлов и отстрел диких животных, включая предоставление услуг в этих областях', '');
INSERT INTO "public"."okved_2" VALUES ('01.70', '01.7', 'A', 'Охота, отлов и отстрел диких животных, включая предоставление услуг в этих областях', 'Эта группировка включает:
- охоту, отлов и отстрел в коммерческих целях;
- отлов и отстрел животных для получения продуктов питания, шкур, кож или для использования в исследовательских целях, в зоопарках или в качестве домашних животных;
- производство пушнины, кожи пресмыкающихся, птиц в результате охоты или отлова животных

Эта группировка также включает:
- наземную ловлю морских млекопитающих, таких как морж и тюлень

Эта группировка не включает:
- производство пушнины, кожи пресмыкающихся, птиц в результате разведения животных на фермах, см. 01.49;
- разведение диких животных на фермах, см. 01.4;
- отлов и отстрел китов, см. 03.11;
- обработку шкур и кож на бойнях, см 10.11;
- спортивную и любительскую охоту и предоставление услуг в этихобластях, см. 93.19;
- предоставление услуг в целях популяризации охоты, отлова и отстрела диких животных, см. 94.99');
INSERT INTO "public"."okved_2" VALUES ('02', 'A', 'A', 'Лесоводство и лесозаготовки', 'Эта группировка включает:
- производство круглых лесоматериалов, а также добычу и сбор дикорастущих и не древесных лесопродуктов
Помимо производства древесины, в результате деятельности лесоводства производятся продукты, которые подвергаются небольшой обработке, такие как дрова, древесный уголь и круглые лесоматериалы, используемые в необработанной форме (например, рудничные стойки, балансы и т. п.). Такая деятельность может быть реализована в естественных или искусственно посаженных лесах

Эта группировка не включает:
- дальнейшую обработку лесоматериалов, начиная от распиловки и технологической подготовки лесоматериалов, см. 16');
INSERT INTO "public"."okved_2" VALUES ('02.1', '02', 'A', 'Лесоводство и прочая лесохозяйственная деятельность', '');
INSERT INTO "public"."okved_2" VALUES ('02.10', '02.1', 'A', 'Лесоводство и прочая лесохозяйственная деятельность', 'Эта группировка включает:
- выращивание леса: посадку, повторную посадку, пересадку саженцев, прореживание и охрану лесов и лесосек;
- выращивание поросли, балансовой древесины и леса на дрова;
- функционирование лесных питомников
Эта деятельность может быть реализована в естественных или искусственно посаженных лесах

Эта группировка не включает:
- выращивание новогодних елок, см. 01.29;
- функционирование лесных питомников, за исключением лесных деревьев, см. 01.30;
- заготовку и сбор пищевых лесных ресурсов, недревесных лесных ресурсов и лекарственных растений, см. 02.30;
- производство древесной щепы и ДСП, см. 16.10');
INSERT INTO "public"."okved_2" VALUES ('02.10.1', '02.10', 'A', 'Деятельность лесопитомников', '');
INSERT INTO "public"."okved_2" VALUES ('02.10.11', '02.10.1', 'A', 'Выращивание посадочного материала лесных растений (саженцев, сеянцев)', '');
INSERT INTO "public"."okved_2" VALUES ('02.10.19', '02.10.1', 'A', 'Выращивание прочей продукции лесопитомниками', '');
INSERT INTO "public"."okved_2" VALUES ('02.10.2', '02.10', 'A', 'Деятельность лесохозяйственная прочая', '');
INSERT INTO "public"."okved_2" VALUES ('02.2', '02', 'A', 'Лесозаготовки', '');
INSERT INTO "public"."okved_2" VALUES ('03.21.1', '03.21', 'A', 'Рыбоводство морское индустриальное', 'Индустриальная аквакультура осуществляется без использования рыбоводных участков в бассейнах, на установках с замкнутой системой водоснабжения, а также на рыбоводных участках с использованием садков и (или) других технических средств, предназначенныхдля выращивания объектов аквакультуры в искусственно созданной среде обитания');
INSERT INTO "public"."okved_2" VALUES ('03.21.2', '03.21', 'A', 'Рыбоводство морское пастбищное', 'Пастбищная аквакультура осуществляется на рыбоводных участках в отношении объектов аквакультуры, которые в ходе соответствующих работ выпускаются в водные объекты, где они обитают в состоянии естественной свободы');
INSERT INTO "public"."okved_2" VALUES ('07.29.3', '07.29', 'B', 'Добыча и обогащение алюминийсодержащего сырья (бокситов и нефелин-апатитовых руд)', '');
INSERT INTO "public"."okved_2" VALUES ('02.20', '02.2', 'A', 'Лесозаготовки', 'Эта группировка включает:
- производство круглых лесоматериалов для лесообрабатывающей промышленности;
- производство круглых лесоматериалов, используемых в необработанной форме, типа рудничных стоек, ограждений и вспомогательных столбов;
- сбор и производство лесоматериалов для энергетической промышленности;
- производство древесного угля в лесу с использованием традиционных методов Продукция, получаемая в результате этой деятельности, может иметь вид бревен или дров

Эта группировка не включает:
- выращивание новогодних елок, см. 01.29;
- выращивание леса: посадку, повторную посадку, пересадку саженцев, прореживание и охрану лесов и лесосек, см. 02.10;
- заготовку и сбор пищевых лесных ресурсов, недревесных лесных ресурсов и лекарственныхрастений, см. 02.30;
- производство древесной щепы и ДСП, см. 16.10;
- производство древесного угля с помощью дистилляции древесины, см. 20.14');
INSERT INTO "public"."okved_2" VALUES ('02.3', '02', 'A', 'Сбор и заготовка пищевых лесных ресурсов, недревесных лесных ресурсов и лекарственных растений', '');
INSERT INTO "public"."okved_2" VALUES ('02.30', '02.3', 'A', 'Сбор и заготовка пищевых лесных ресурсов, недревесных лесных ресурсов и лекарственных растений', 'Эта группировка включает:
- сбор дикорастущих материалов: грибов, трюфелей, ягод, орехов, балаты и прочих каучукообразных смол, коры пробкового дерева, шеллака (природного лака) и смол, бальзамов, растительного красителя, морской травы, желудей, конского каштана, мхов и лишайников

Эта группировка не включает:
- управление производством любого из этих продуктов (кроме выращивания пробковых деревьев), см. 01;
- выращивание грибов или трюфелей, см. 01.13;
- выращивание ягод или орехов, см. 01.25;
-сбор дров, см. 02.20;
- производство древесной щепы, см. 16.10');
INSERT INTO "public"."okved_2" VALUES ('02.30.1', '02.30', 'A', 'Сбор и заготовка пищевых лесных ресурсов', '');
INSERT INTO "public"."okved_2" VALUES ('02.30.11', '02.30.1', 'A', 'Сбор и заготовка дикорастущих грибов', '');
INSERT INTO "public"."okved_2" VALUES ('02.30.12', '02.30.1', 'A', 'Сбор и заготовка дикорастущих плодов, ягод', '');
INSERT INTO "public"."okved_2" VALUES ('02.30.13', '02.30.1', 'A', 'Сбор и заготовка дикорастущих орехов', '');
INSERT INTO "public"."okved_2" VALUES ('02.30.14', '02.30.1', 'A', 'Сбор лекарственных растений', '');
INSERT INTO "public"."okved_2" VALUES ('02.30.2', '02.30', 'A', 'Сбор и заготовка недревесных лесных ресурсов', '');
INSERT INTO "public"."okved_2" VALUES ('02.4', '02', 'A', 'Предоставление услуг в области лесоводства и лесозаготовок', '');
INSERT INTO "public"."okved_2" VALUES ('02.40', '02.4', 'A', 'Предоставление услуг в области лесоводства и лесозаготовок', 'Эта группировка включает:
- выполнение доли деятельности лесоводства за вознаграждение или на договорной основе

Эта группировка также включает:
- предоставление услуг в области лесоводства, таких как: инвентаризация лесоводства, предоставление консультационных услуг по ведению лесного хозяйства, оценка лесоматериала, реализация мер пожарной безопасности в лесах, тушение пожаров в лесах и защита лесов от вредных организмов;
- перевозку бревен в пределах леса

Эта группировка не включает:
- работулесных питомников, см. 02.10;
- осушение лесных земель, см. 43.12;
- расчистку участков под строительство, см. 43.12');
INSERT INTO "public"."okved_2" VALUES ('02.40.1', '02.40', 'A', 'Предоставление услуг в области лесоводства', '');
INSERT INTO "public"."okved_2" VALUES ('02.40.2', '02.40', 'A', 'Предоставление услуг в области лесозаготовок', '');
INSERT INTO "public"."okved_2" VALUES ('03', 'A', 'A', 'Рыболовство и рыбоводство', 'Эта группировка включает:
- рыболовство и рыбоводство, включая использование ресурсов рыболовства в морских, минерализованных или пресных водах, с целью добычи (вылова) или сбора рыбы, ракообразных, моллюсков и прочих морских организмов и продуктов (например, водорослей, жемчуга, губок и т. д.)

Эта группировка также включает:
- деятельность, которая чаще всего является частью производства за собственный счет (например, осеменение устриц для производства жемчуга)
Вспомогательные производственныеуслуги рыболовства в морской или пресной воде или рыбоводстве включены в соответствующую деятельность в сфере рыболовства или рыбоводства

Эта группировка не включает:
- строительство и восстановление судов и лодок, см. 30.1, 33.15;
- спортивно-любительскую рыбалку, см. 93.19;
- обработку рыбы, ракообразных или моллюсков на заводах, расположенных на берегу или на производственных судах, см.10.20');
INSERT INTO "public"."okved_2" VALUES ('07.21.11', '07.21.1', 'B', 'Добыча урановых руд подземным способом, включая способы подземного и кучного выщелачивания', '');
INSERT INTO "public"."okved_2" VALUES ('07.21.12', '07.21.1', 'B', 'Добыча урановых руд открытым способом, включая способ кучного выщелачивания', '');
INSERT INTO "public"."okved_2" VALUES ('07.21.2', '07.21', 'B', 'Добыча и первичное обогащение ториевых руд', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.31', '07.29.3', 'B', 'Добыча алюминийсодержащего сырья подземным способом', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.32', '07.29.3', 'B', 'Добыча алюминийсодержащего сырья открытым способом', '');
INSERT INTO "public"."okved_2" VALUES ('03.1', '03', 'A', 'Рыболовство', 'Эта группировка включает:
- рыболовство в открытых районах Мирового океана, т. е. деятельность в сфере добычи (вылова) и сбора водных биологических ресурсов (преобладающие - рыба, моллюски и ракообразные), включая растения океанских, прибрежных или внутренних вод для потребления человеком и для других целей, вручную или чаще различными типами устройств для добычи (вылова) и сбора водных биологических ресурсов, включая растения океанских, прибрежных или внутренних вод для потребления человеком идля других целей с помощью закидных и ставных неводов, самодельных или промышленных плавсредств
Также такие действия могут быть проведены на береговой линии приливной зоны (например, сбор моллюсков, таких как мидии и устрицы) или прибрежных сетей, сприменением или без применения специализированных орудий добычи (вылова) в прибрежных водах или водах материковой отмели

Эта группировка также включает:
- добычу (вылов) рыбы в обновляемых водоемах;
- добычу (вылов) морских млекопитающих');
INSERT INTO "public"."okved_2" VALUES ('03.11', '03.1', 'A', 'Рыболовство морское', 'Эта группировка включает:
- добычу (вылов) рыбы в коммерческих целях в открытом водном пространстве и внутренних водах, внутренних морских водах;
- добычу (вылов) морских ракообразных и моллюсков;
- добычу (вылов) китов;
- добычу (вылов) морских животных: черепах, асцидий, оболочников, морских ежей и т. п.

Эта группировка также включает:
- деятельность судов, задействованных как в морской добыче (вылове) рыбы, так и в переработке и консервировании рыбы;
- сбор прочих морских организмов и материалов: природного жемчуга, губок, кораллов и морских водорослей

Эта группировка не включает:
- добычу морских млекопитающих, кроме китов, например, моржей, тюленей, см. 01.70;
- переработку китов на производственных суднах, см. 10.11;
- переработку рыбы, ракообразных и моллюсков на производственных судах или на рыбозаводах, расположенных на берегу, см. 10.20;
- аренду туристических морских или прибрежных транспортных средств с экипажем (например, для рыболовных круизов), см. 50.10;
- рыболовный надзор, защиту и службу патрулирования, см. 84.24;
- спортивно-любительское рыболовство и предоставление услуг в этой области, см. 93.19;
- работу заповедников спортивного рыболовства, см. 93.19');
INSERT INTO "public"."okved_2" VALUES ('03.11.1', '03.11', 'A', 'Рыболовство морское промышленное', '');
INSERT INTO "public"."okved_2" VALUES ('03.11.2', '03.11', 'A', 'Рыболовство морское прибрежное', '');
INSERT INTO "public"."okved_2" VALUES ('03.11.3', '03.11', 'A', 'Рыболовство в научно-исследовательских и контрольных целях', '');
INSERT INTO "public"."okved_2" VALUES ('03.11.4', '03.11', 'A', 'Рыболовство в учебных и культурно-просветительских целях', '');
INSERT INTO "public"."okved_2" VALUES ('03.11.5', '03.11', 'A', 'Рыболовство морское в целях аквакультуры (рыбоводства)', '');
INSERT INTO "public"."okved_2" VALUES ('03.12', '03.1', 'A', 'Рыболовство пресноводное', 'Эта группировка включает:
- рыболовство на коммерческой основе на внутренних водах;
- добычу (вылов) пресноводных ракообразных и моллюсков;
- добычу (вылов) пресноводных животных

Эта группировка также включает:
- добычу (вылов) пресноводных материалов');
INSERT INTO "public"."okved_2" VALUES ('03.12.1', '03.12', 'A', 'Рыболовство пресноводное промышленное', '');
INSERT INTO "public"."okved_2" VALUES ('03.12.2', '03.12', 'A', 'Рыболовство пресноводное в целях аквакультуры (рыбоводства)', '');
INSERT INTO "public"."okved_2" VALUES ('03.12.3', '03.12', 'A', 'Рыболовство любительское и спортивное', '');
INSERT INTO "public"."okved_2" VALUES ('03.12.4', '03.12', 'A', 'Рыболовство в целях обеспечения ведения традиционного образа жизни и осуществления традиционной хозяйственной деятельности коренных малочисленных народов Севера, Сибири и Дальнего Востока Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('03.2', '03', 'A', 'Рыбоводство', 'Эта группировка включает:
- рыбоводство, т. е. производственный процесс, включающий выращивание или разведение водных организмов (рыб, моллюсков, ракообразных, растений, крокодилов, аллигаторов и амфибий), используя методы, нацеленные на увеличение количества особей вне естественной окружающей среды (например, поддержание, кормление и защита от хищников)
Выращивание и разведение направлено на увеличение численности молодняка и взрослых особей

Эта группировка также включает:
- индивидуальное, кооперативное или государственное владение отдельными особями с целью увеличения их численности, включая их потомство');
INSERT INTO "public"."okved_2" VALUES ('03.21', '03.2', 'A', 'Рыбоводство морское', 'Эта группировка включает:
- разведение рыбы в морской воде, включая декоративные виды морских рыб;
- производство двустворчатого моллюска (устриц, мидии и т. п.), лобстера, личинок креветок, молоди рыб и мальков;
- выращивание красной водоросли и прочих съедобных морских водорослей;
- выращивание ракообразных, двустворчатых моллюсков, прочих моллюсков и прочих водных животных в морской воде

Эта группировка также включает:
- деятельность рыбоводства в минерализованных водах;
- деятельность рыбоводства в заполненных соленой водой емкостях и резервуарах;
- работу морских рыбопитомников;
- работу ферм по разведению морских червей

Эта группировка не включает:
- выращивание лягушек, см. 03.22;
- работа заповедников для спортивно-любительского рыболовства, см. 93.19');
INSERT INTO "public"."okved_2" VALUES ('07.29.33', '07.29.3', 'B', 'Обогащение нефелин-апатитовых руд', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.4', '07.29', 'B', 'Добыча руд и песков драгоценных металлов и руд редких металлов', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.6', '07.29', 'B', 'Добыча и обогащение оловянной руды', '');
INSERT INTO "public"."okved_2" VALUES ('03.21.3', '03.21', 'A', 'Мелиорация рыбохозяйственная морских и минерализированных водных объектов', 'Эта группировка включает:
- мероприятия по улучшению показателей гидрологического, гидрогеохимического, экологического состояния водных объектов в целях создания условий для сохранения и рационального использования водных биоресурсов, а также обеспечения производства продукции аквакультуры в целях создания условий для сохранения и рационального использования водных биоресурсов');
INSERT INTO "public"."okved_2" VALUES ('03.21.4', '03.21', 'A', 'Воспроизводство морских биоресурсов искусственное', 'Эта группировка включает:
- добычу (вылов) водных биоресурсов в целях получения от них икры, молоки (спермы) и формирования ремонтно-маточных стад;
- выращивание с последующим выпуском молоди (личинок) водных биоресурсов в водные объекты рыбохозяйственного значения;
- отлов хищных и малоценных видов водных биоресурсов в целях предотвращения выедания молоди водных биоресурсов в местах ее выпуска');
INSERT INTO "public"."okved_2" VALUES ('03.21.5', '03.21', 'A', 'Акклиматизация морских биоресурсов', 'Эта группировка включает:
- деятельность по вселению водных биоресурсов ценных видов в водные объекты рыбохозяйственного значения и созданию их устойчивых популяций в водных объектах рыбохозяйственного значения, в которых водные биоресурсы данных видов не обитали ранее или утратили свое значение');
INSERT INTO "public"."okved_2" VALUES ('03.21.9', '03.21', 'A', 'Деятельность по морскому рыбоводству прочая', '');
INSERT INTO "public"."okved_2" VALUES ('03.22', '03.2', 'A', 'Рыбоводство пресноводное', 'Эта группировка включает:
- рыбоводство в пресной воде, включая выращивание пресноводной декоративной рыбы;
- выращивание пресноводных ракообразных, двустворчатых моллюсков, прочих моллюсков и прочих водных животных;
- работу пресноводных рыбопитомников;
- выращивание лягушек

Эта группировка не включает:
- рыбоводство в заполненных соленой водой емкостях и резервуарах, см. 03.21;
- работу заповедников для спортивно-любительского рыболовства, см. 93.19');
INSERT INTO "public"."okved_2" VALUES ('03.22.1', '03.22', 'A', 'Рыбоводство пресноводное индустриальное', 'Индустриальная аквакультура осуществляется без использования рыбоводных участков в бассейнах, на установках с замкнутой системой водоснабжения, а также на рыбоводных участках с использованием садков и (или) других технических средств, предназначенныхдля выращивания объектов аквакультуры в искусственно созданной среде обитания');
INSERT INTO "public"."okved_2" VALUES ('03.22.2', '03.22', 'A', 'Рыбоводство пресноводное пастбищное', 'Пастбищная аквакультура осуществляется на рыбоводных участках в отношении объектов аквакультуры, которые в ходе соответствующих работ выпускаются в водные объекты, где они обитают в состоянии естественной свободы');
INSERT INTO "public"."okved_2" VALUES ('03.22.3', '03.22', 'A', 'Рыбоводство прудовое', 'Прудовая аквакультура предусматривает разведение и (или) содержание, выращивание объектов аквакультуры в прудах, обводненных карьерах, а также на водных объектах, используемых в процессе функционирования мелиоративных систем, включая ирригационные системы');
INSERT INTO "public"."okved_2" VALUES ('03.22.4', '03.22', 'A', 'Мелиорация рыбохозяйственная пресноводных объектов', 'Эта группировка включает:
- мероприятия по улучшению показателей гидрологического, гидрогеохимического, экологического состояния водных объектов в целях создания условий для сохранения и рационального использования водных биоресурсов.');
INSERT INTO "public"."okved_2" VALUES ('03.22.5', '03.22', 'A', 'Воспроизводство пресноводных биоресурсов искусственное', 'Эта группировка включает:
- добычу (вылов) водных биоресурсов в целях получения от них икры, молоки (спермы) и формирования ремонтно-маточных стад;
- выращивание с последующим выпуском молоди (личинок) водных биоресурсов в водные объекты рыбохозяйственного значения;
- отлов хищных и малоценных видов водных биоресурсов в целях предотвращения выедания молоди водных биоресурсов в местах ее выпуска');
INSERT INTO "public"."okved_2" VALUES ('03.22.6', '03.22', 'A', 'Акклиматизация пресноводных биоресурсов', 'Эта группировка включает:
- деятельность по вселению водных биоресурсов ценных видов в водные объекты рыбохозяйственного значения и созданию их устойчивых популяций в водных объектах рыбохозяйственного значения, в которых водные биоресурсы данных видов не обитали ранее или утратили свое значение');
INSERT INTO "public"."okved_2" VALUES ('03.22.9', '03.22', 'A', 'Деятельность по пресноводному рыбоводству прочая', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.41', '07.29.4', 'B', 'Добыча руд и песков драгоценных металлов (золота, серебра и металлов платиновой группы)', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.42', '07.29.4', 'B', 'Добыча и обогащение руд редких металлов (циркония, тантала, ниобия и т. п.)', '');
INSERT INTO "public"."okved_2" VALUES ('B', '', 'B', 'ДОБЫЧА ПОЛЕЗНЫХ ИСКОПАЕМЫХ', 'Данный раздел включает:
- добычу полезных ископаемых, встречающихся в природе в виде твердых пород (уголь и руда), в жидком состоянии (нефть) или в газообразном состоянии (природный газ)
Добыча может осуществляться различными методами, такими как подземная или открытая разработка месторождений, бурение скважин, разработка морского дна и т. д.
Данный раздел также включает:
- дополнительные виды деятельности с целью подготовки сырья к реализации: дробление, измельчение, очистка, просушка, сортировка, обогащение руды, обогащение угля, сжижение природного газа и агломерация твердого топлива
Перечисленные виды работ обычно выполняются хозяйствующими субъектами, которые сами занимаются добычей полезных ископаемых и/или расположены в районе добычиполезных ископаемых. Добыча полезных ископаемых классифицируется в группировках по виду основного добываемого минерального сырья
Группировки 05 и 06 включают:
- добычу топливно-энергетических полезных ископаемых (каменного угля, бурого угля
(лигнита), нефти, газа);
Группировки 07 и 08 включают:
- добычу металлических руд, различных минералов и нерудных полезных ископаемых
Некоторые технологические процессы, относящиеся к данному разделу, в частности процессы, связанные с добычей углеводородов,могут также осуществляться специализированными предприятиями по заказу третьих сторон в качестве производственных услуг, описанных в группировке 09
Этот раздел не включает:
- переработку извлеченных/добытых полезных ископаемых, см. раздел C (Обрабатывающие производства);
- использование извлеченных материалов без дальнейшей обработки в строительных целях, см. раздел F (Строительство);
- розлив в бутылки ключевой и минеральной воды из источников и скважин, см. 11.07;
- дробление, измельчение и другие виды обработки некоторых грунтов, горных пород и минералов, не связанные с операциями по добыче полезных ископаемых, см. 23.9');
INSERT INTO "public"."okved_2" VALUES ('05', 'B', 'B', 'Добыча угля', 'Эта группировка включает:
- добычу твердого минерального топлива подземным или открытым способом и виды работ (например, гранулирование, очистку, прессовку и прочие операции, необходимые для перевозки добываемого сырья и т. д.) для получения продукции, пригодной для сбыта

Эта группировка не включает:
- коксование, см. 19.10;
- услуги, сопутствующие добыче угля или бурого угля (лигнита), см. 09.90');
INSERT INTO "public"."okved_2" VALUES ('05.1', '05', 'B', 'Добыча и обогащение угля и антрацита', '');
INSERT INTO "public"."okved_2" VALUES ('05.10', '05.1', 'B', 'Добыча и обогащение угля и антрацита', 'Эта группировка включает:
- добычу угля: добычу подземным или открытым способом;
- обогащение, классификацию, грохочение, измельчение, прессование и т. д. угля для улучшения его качества, облегчения перевозки или хранения

Эта группировка также включает:
- извлечение каменного угля из отвалов

Эта группировка не включает:
- добычу бурого угля, см. 05.20;
- торфоразработки, см. 08.92;
- вспомогательную деятельность по добыче антрацита, см. 09.90;
- пробное бурение для добычи угля, см. 09.90;
- работу коксовых печей, производящих твердое топливо, см. 19.10;
- работу, направленную на развитие угольной промышленности, см. 43.12');
INSERT INTO "public"."okved_2" VALUES ('05.10.1', '05.10', 'B', 'Добыча угля и антрацита', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.11', '05.10.1', 'B', 'Добыча антрацита открытым способом', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.12', '05.10.1', 'B', 'Добыча коксующегося угля открытым способом', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.13', '05.10.1', 'B', 'Добыча угля, за исключением антрацита, угля коксующегося и угля бурого, открытым способом', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.14', '05.10.1', 'B', 'Добыча антрацита подземным способом', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.15', '05.10.1', 'B', 'Добыча коксующегося угля подземным способом', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.16', '05.10.1', 'B', 'Добыча угля, за исключением антрацита, угля коксующегося и угля бурого, подземным способом', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.2', '05.10', 'B', 'Обогащение угля', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.21', '05.10.2', 'B', 'Обогащение антрацита', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.22', '05.10.2', 'B', 'Обогащение коксующегося угля', '');
INSERT INTO "public"."okved_2" VALUES ('05.10.23', '05.10.2', 'B', 'Обогащение угля, кроме антрацита, угля коксующегося и угля бурого', '');
INSERT INTO "public"."okved_2" VALUES ('05.2', '05', 'B', 'Добыча и обогащение бурого угля (лигнита)', '');
INSERT INTO "public"."okved_2" VALUES ('05.20', '05.2', 'B', 'Добыча и обогащение бурого угля (лигнита)', 'Эта группировка включает:
- добычу бурого угля (лигнита) подземным или открытым способом, включая добычу путем плавления;
- промывку, просушку, дробление, прессовку бурого угля (лигнита) для улучшения качества, облегчения перевозки или хранения

Эта группировка не включает:
- добычу угля, см. 05.10;
- разработку месторождений торфа, см. 08.92;
- осуществление вспомогательной деятельности, связанной с добычей бурого угля (лигнита), см. 09.90;
- пробное бурение при добыче угля, см. 09.90;
- осуществление работ, направленных на развитие или улучшение условий подготовки для добычи угля, см. 43.12');
INSERT INTO "public"."okved_2" VALUES ('05.20.1', '05.20', 'B', 'Добыча бурого угля (лигнита)', '');
INSERT INTO "public"."okved_2" VALUES ('05.20.11', '05.20.1', 'B', 'Добыча бурого угля (лигнита) открытым способом', '');
INSERT INTO "public"."okved_2" VALUES ('05.20.12', '05.20.1', 'B', 'Добыча бурого угля (лигнита) подземным способом', '');
INSERT INTO "public"."okved_2" VALUES ('05.20.2', '05.20', 'B', 'Обогащение бурого угля (лигнита)', '');
INSERT INTO "public"."okved_2" VALUES ('07.29', '07.2', 'B', 'Добыча руд прочих цветных металлов', 'Эта группировка включает:
- добычу и подготовку руд цветных металлов, не содержащих железа: алюминия (боксита), меди, свинца, цинка, олова, марганца, хрома, никеля, кобальта, молибдена, тантала, ванадия, а также руд драгоценных металлов (золота, серебра, платины)

Эта группировка не включает:
- добычу и обработку урановой и ториевой руды, см. 07.21;
- производство оксида алюминия, см. 24.42;
- производство никелевого и медного штейна, см. 24.44, 24.45');
INSERT INTO "public"."okved_2" VALUES ('07.29.1', '07.29', 'B', 'Добыча и обогащение медной руды', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.2', '07.29', 'B', 'Добыча и обогащение никелевой и кобальтовой руд', '');
INSERT INTO "public"."okved_2" VALUES ('06', 'B', 'B', 'Добыча нефти и природного газа', 'Эта группировка включает: - добычу нефти; - добычу нефтяного (попутного) газа; - добычу горючих (битуминозных) сланцев и битуминозных песков и извлечение из них нефти; - добычу природного газа и жидких углеводородов (конденсата) 
Эта группировка включ ает также: - деятельность по эксплуатации и/или разработке нефтяных и газовых месторождений Подобная деятельность может включать оснащение и оборудование скважин, эксплуатацию промысловых сепараторов, деэмульгаторов, илоотделителей, нефтепромысловых трубопроводов и все прочие виды деятельности по подготовке нефти или газа, для перевозки от места их добычи до пункта отгрузки (поставки) 
Эта группировка не включает: - услуги по добыче нефти и газа за вознаграждение или на контрактной основе, см. 09 .10; - поисково-разведочные работы на нефтяных и газовых скважинах, см. 09.10; - разведочное бурение, см. 09.10; - очистку нефтепродуктов, см. 19.20; - разведку нефтяных месторождений и другие геофизические, геологические и сейсмические исследования, см. 71.12');
INSERT INTO "public"."okved_2" VALUES ('06.1', '06', 'B', 'Добыча нефти и нефтяного (попутного) газа', 'Добыча нефти и нефтяного (попутного) газа');
INSERT INTO "public"."okved_2" VALUES ('06.10', '06.1', 'B', 'Добыча нефти и нефтяного (попутного) газа', 'Эта группировка включает: - добычу нефти 
Эта группировка также включает: - добычу нефтяного (попутного) газа; - добычу горючих (битуминозных) или нефтяных сланцев и битуминозного песка; - производство нефти из горючих (битуминозных) сланцев и песка; - процессы получения нефти: декантацию, опреснение, дегидрацию, стабилизацию и т.п. 
Эта группировка не включает: - предоставление услуг по добыче нефти и природного газа, см. 09.10; - разведку нефтяных и газовых месторождений, см. 09.10; - производст во очищенных нефтепродуктов, см. 19.20; - получение сжиженных газов при очистке нефти, см. 19.20; - эксплуатацию нефтепроводов, см. 49.50');
INSERT INTO "public"."okved_2" VALUES ('06.10.1', '06.10', 'B', 'Добыча нефти', 'Добыча нефти');
INSERT INTO "public"."okved_2" VALUES ('06.10.2', '06.10', 'B', 'Добыча горючих (битуминозных) сланцев, песка и озокерита', '');
INSERT INTO "public"."okved_2" VALUES ('06.10.3', '06.10', 'B', 'Добыча нефтяного (попутного) газа', '');
INSERT INTO "public"."okved_2" VALUES ('06.2', '06', 'B', 'Добыча природного газа и газового конденсата', '');
INSERT INTO "public"."okved_2" VALUES ('06.20', '06.2', 'B', 'Добыча природного газа и газового конденсата', 'Эта группировка включает:
- добычу, обезвоживание и сепарацию фракций жидких углеводородов;
- извлечение метана, этана, бутана и пропана на месте добычи;
- извлечение гелия и сероводорода;
- производство сырого газообразного углеводорода (природногогаза);
- добычу конденсатов;
- дренаж и выделение жидких фракций углеводорода;
- десульфурацию газа

Эта группировка также включает:
- добычу жидкого углеводорода путем сжижения или пиролиза');
INSERT INTO "public"."okved_2" VALUES ('06.20.1', '06.20', 'B', 'Добыча природного газа', '');
INSERT INTO "public"."okved_2" VALUES ('06.20.2', '06.20', 'B', 'Добыча газового конденсата', '');
INSERT INTO "public"."okved_2" VALUES ('07', 'B', 'B', 'Добыча металлических руд', 'Эта группировка включает:
- добычу металлических полезных ископаемых (руды) подземным и открытым способом и с морского дна

Эта группировка также включает:
- обогащение и очистку руды, например, дробление, измельчение, промывка, просушка, спекание, прокаливание или выщелачивание, операции гравитационного разделения или флотации

Эта группировка не включает:
- обжиг железного колчедана, см. 20.13;
- производство оксида алюминия, см. 24.42;
- обеспечение работы доменных печей, см. 24');
INSERT INTO "public"."okved_2" VALUES ('07.1', '07', 'B', 'Добыча и обогащение железных руд', '');
INSERT INTO "public"."okved_2" VALUES ('07.10', '07.1', 'B', 'Добыча и обогащение железных руд', 'Эта группировка включает:
- добычу руд преимущественно с содержанием в них железа;
- обогащение и агломерацию железных руд

Эта группировка не включает:
- добычу и обогащение серного и магнитного колчедана (кроме обжига), см. 08.91');
INSERT INTO "public"."okved_2" VALUES ('07.10.1', '07.10', 'B', 'Добыча железных руд подземным способом', '');
INSERT INTO "public"."okved_2" VALUES ('07.10.2', '07.10', 'B', 'Добыча железных руд открытым способом', '');
INSERT INTO "public"."okved_2" VALUES ('07.10.3', '07.10', 'B', 'Обогащение и агломерация железных руд', '');
INSERT INTO "public"."okved_2" VALUES ('07.2', '07', 'B', 'Добыча руд цветных металлов', 'Эта группировка включает:
- добычу руд цветных металлов');
INSERT INTO "public"."okved_2" VALUES ('07.21', '07.2', 'B', 'Добыча урановой и ториевой руд', 'Эта группировка включает:
- добычу урановой и ториевой руд, преимущественно, с содержанием в них урана и тория:
уранинита и т. п.;
- первичное обогащение таких руд;
- производство желтого кека (концентрата урана)

Эта группировка не включает:
- обогащение урановой и ториевой руд, см. 20.13;
- производство металлического урана из уранинита или прочих руд, см. 24.46;
- плавку и рафинирование урана, см. 24.46');
INSERT INTO "public"."okved_2" VALUES ('07.21.1', '07.21', 'B', 'Добыча и первичное обогащение урановых руд', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.7', '07.29', 'B', 'Добыча и обогащение титаномагниевого сырья', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.8', '07.29', 'B', 'Добыча и обогащение вольфраммолибденовой руды', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.9', '07.29', 'B', 'Добыча и обогащение руд прочих цветных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.91', '07.29.9', 'B', 'Добыча и обогащение сурьмяно-ртутных руд', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.92', '07.29.9', 'B', 'Добыча и обогащение марганцевых руд', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.93', '07.29.9', 'B', 'Добыча и обогащение хромовых (хромитовых) руд', '');
INSERT INTO "public"."okved_2" VALUES ('07.29.99', '07.29.9', 'B', 'Добыча и обогащение руд прочих цветных металлов, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('08', 'B', 'B', 'Добыча прочих полезных ископаемых', 'Эта группировка включает:
- добычу ископаемых из карьеров, а также разработку аллювиальных отложений, скальных пород, соляных месторождений
Получаемые продукты используются главным образом в строительстве (например, песок, камень и т. п.), в производстве строительных материалов (например, глины, гипса и т. п.), в производстве химикатов и т. п.

Эта группировка не включает:
- процессы обработки (кроме дробления, измельчения, обогащения, сушки, сортировки и смешивания) добываемых полезных ископаемых, см. раздел С');
INSERT INTO "public"."okved_2" VALUES ('08.1', '08', 'B', 'Добыча камня, песка и глины', '');
INSERT INTO "public"."okved_2" VALUES ('08.11', '08.1', 'B', 'Добыча декоративного и строительного камня, известняка, гипса, мела и сланцев', 'Эта группировка включает:
- добычу, первичную обработку, распиловку камня для строительства и изготовления памятников, такого как мрамор, гранит, песчаник и т. д.;
- дробление и измельчение декоративного и строительного камня;
- добычу, дробление и измельчение известняка;
- добычу гипса и ангидрита;
- добычу мела и некальцинированного доломита

Эта группировка не включает:
- добычу минерального сырья для химических производств и производства удобрений, см. 08.91;
- производство обожженного (кальцинированного) доломита, см. 23.52;
- резку, обработку и отделку камня за пределами карьеров, см. 23.70');
INSERT INTO "public"."okved_2" VALUES ('08.11.1', '08.11', 'B', 'Добыча и первичная обработка камня для памятников и строительства', '');
INSERT INTO "public"."okved_2" VALUES ('08.11.2', '08.11', 'B', 'Добыча и первичная обработка известняка и гипсового камня', '');
INSERT INTO "public"."okved_2" VALUES ('08.11.3', '08.11', 'B', 'Добыча мела и некальцинированного доломита', '');
INSERT INTO "public"."okved_2" VALUES ('08.11.4', '08.11', 'B', 'Добыча и первичная обработка сланцев', '');
INSERT INTO "public"."okved_2" VALUES ('08.12', '08.1', 'B', 'Разработка гравийных и песчаных карьеров, добыча глины и каолина', 'Эта группировка включает:
- добычу и промывку гравия и песка для промышленности и строительства;
- дробление и измельчение гравия;
- карьерную разработку песка;
- добычу глины (включая огнеупорную) и каолина

Эта группировка не включает:
- добычу битуминозного песка, см. 06.10');
INSERT INTO "public"."okved_2" VALUES ('08.12.1', '08.12', 'B', 'Разработка гравийных и песчаных карьеров', '');
INSERT INTO "public"."okved_2" VALUES ('08.12.2', '08.12', 'B', 'Добыча глины и каолина', '');
INSERT INTO "public"."okved_2" VALUES ('08.9', '08', 'B', 'Добыча полезных ископаемых, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('08.91', '08.9', 'B', 'Добыча минерального сырья для химической промышленности и производства минеральных удобрений', 'Эта группировка включает:
- добычу природных фосфатов и природных калийных солей;
- добычу природной серы;
- добычу и обогащение серного и магнитного колчедана, кроме обжига;
- добычу природного сульфата бария (барита) и карбоната бария (витерита), природных боратов, природных сульфатов магния (кизерита);
- добычу минеральных красителей, плавикового шпата и прочих полезных ископаемых, служащих сырьем для химической промышленности

Эта группировка также включает:
- добычу гуано');
INSERT INTO "public"."okved_2" VALUES ('08.92', '08.9', 'B', 'Добыча и агломерация торфа', 'Эта группировка включает:
- разработку месторождений торфа;
- подготовку торфа для улучшения его качества, удобства перевозки или хранения

Эта группировка не включает:
- предоставление услуг, сопутствующих торфоразработкам, см. 09.90;
- производствоторфяных брикетов смешанных с природным грунтом, песком, глиной, минеральными удобрениями и т. д. для горшечных культур, см. 20.15;
- производство изделий из торфа, см. 23.99');
INSERT INTO "public"."okved_2" VALUES ('08.92.1', '08.92', 'B', 'Добыча торфа', '');
INSERT INTO "public"."okved_2" VALUES ('08.92.2', '08.92', 'B', 'Агломерация торфа', '');
INSERT INTO "public"."okved_2" VALUES ('08.93', '08.9', 'B', 'Добыча соли', 'Эта группировка включает:
- добычу поваренной соли из подземных месторождений, включая посредством растворения и выкачивания;
- производство поваренной соли посредством выпаривания из морской воды или других соленых вод;
- измельчение, очистку и рафинацию поваренной соли производителем

Эта группировка не включает:
- переработку соли в пищевую, например в йодированную соль, см. 10.84;
- производство питьевой воды путем опреснения соленой воды, см. 36.00');
INSERT INTO "public"."okved_2" VALUES ('11.01.3', '11.01', 'C', 'Смешивание дистиллированных спиртов', '');
INSERT INTO "public"."okved_2" VALUES ('08.99', '08.9', 'B', 'Добыча прочих полезных ископаемых, не включенных в другие группировки', 'Эта группировка включает:
- добычу подземным или открытым способом различных минералов и материалов: абразивных материалов, асбеста, кремнеземистой каменной муки, природных графитов, мыльных камней (талька), полевого шпата и т. д., природного асфальта, асфальтитов и битумных пород, природного твердого битума, драгоценных камней, кварца, слюды и т. д.');
INSERT INTO "public"."okved_2" VALUES ('08.99.1', '08.99', 'B', 'Добыча природного асфальта, асфальтитов и битумных пород', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.2', '08.99', 'B', 'Добыча абразивных материалов, асбеста, кремнеземистой каменной муки, природных графитов, мыльного камня (талька), полевого шпата и т. д.', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.21', '08.99.2', 'B', 'Добыча природных абразивов, кроме алмазов', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.22', '08.99.2', 'B', 'Добыча вермикулита', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.23', '08.99.2', 'B', 'Добыча асбеста хризотилового', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.3', '08.99', 'B', 'Добыча драгоценных камней, кварца, слюды, мусковита и т. д.', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.31', '08.99.3', 'B', 'Добыча драгоценных и полудрагоценных камней, кроме алмазов', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.32', '08.99.3', 'B', 'Добыча алмазов', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.33', '08.99.3', 'B', 'Добыча мусковита', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.34', '08.99.3', 'B', 'Добыча пьезокварца', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.35', '08.99.3', 'B', 'Добыча гранулированного кварца', '');
INSERT INTO "public"."okved_2" VALUES ('08.99.36', '08.99.3', 'B', 'Добыча слюды', '');
INSERT INTO "public"."okved_2" VALUES ('09', 'B', 'B', 'Предоставление услуг в области добычи полезных ископаемых', 'Эта группировка включает:
- специализированные вспомогательные услуги при разработке месторождений за вознаграждение или на договорной основе
В эту группировку входят:
- поисково-изыскательские работы с использованием традиционных методов разведки, например взятие образцов руды и проведение геологических наблюдений, а также бурение (пробное или повторное);
- бурение для нефтяных скважин, металлических и неметаллических полезных ископаемых
- прочие услуги по бурению нефтяных и газовых скважин и их обустройству: установка нефтяных и газовых скважин, цементирование корпуса газовой скважины, очистка, тартание и свабирование нефтяных и газовых скважин, установка систем вентиляции и откачки и услуги по промышленному строительству объектов обустройства месторождений, включая строительство нефтесборных сетей, водоводов, объектов энергетического хозяйства, площадочных объектов и т. д.');
INSERT INTO "public"."okved_2" VALUES ('09.1', '09', 'B', 'Предоставление услуг в области добычи нефти и природного газа', '');
INSERT INTO "public"."okved_2" VALUES ('09.10', '09.1', 'B', 'Предоставление услуг в области добычи нефти и природного газа', 'Эта группировка включает: - предоставление услуг в части добычи нефти и газа за вознаграждение или на договорной основе, в том числе: - проведение наземных маршрутов геологического содержания при геологической съемке, геологическом доизучении ранее заснятых площадей, комплексной съемке, гидрогеологическом доизучении ранее заснятых площадей, поисках и поисково-оценочных работах, работах общего назначения; - отбор и обработка проб горных пород и полезных ископаемых; - проведение геохимических раб от; - проведение гидрогеологических работ; - проведение геоэкологических работ; - проведение полевых сейсморазведочных работ; - проведение работ с применением методов электроразведки; - проведение работ с применением методов гравиразведки и магнитора зведки; - проведение аэрогеофизических работ; - проведение геофизических исследований скважин на нефть и газ; - проведение работ по бурению глубоких скважин различных категорий, включая опорные, параметрические, поисково-оценочные и разведочные, на у глеводородное сырье; - проходка поверхностных и подземных горных выработок; - проведение морских геолого-геофизических работ; - проведение инженерно-геологических работ; - проведение лабораторных работ; -проведение топогеодезических работ; - направл енное бурение и повторное бурение, ударное бурение, монтаж буровой установки на месте, ремонт и демонтаж, цементирование обсадных труб нефтяных и газовых скважин, откачка скважин, заглушка и консервация скважин и т.д.; - сжижение и обогащение природн ого газа на месте добычи для последующей перевозки; - услуги по дренажу и откачке воды за вознаграждение или на договорной основе, пробное бурение на месте предполагаемой добычи нефти или газа 
Эта группировка также включает: - противопожарные услуги на месторождениях нефти и газа');
INSERT INTO "public"."okved_2" VALUES ('09.10.1', '09.10', 'B', 'Предоставление услуг по бурению, связанному с добычей нефти, газа и газового конденсата', '');
INSERT INTO "public"."okved_2" VALUES ('09.10.2', '09.10', 'B', 'Предоставление услуг по монтажу, ремонту и демонтажу буровых вышек', '');
INSERT INTO "public"."okved_2" VALUES ('09.10.3', '09.10', 'B', 'Предоставление услуг по доразведке месторождений нефти и газа на особых экономических условиях (по соглашению о разделе продукции - СРП)', '');
INSERT INTO "public"."okved_2" VALUES ('09.10.4', '09.10', 'B', 'Сжижение и обогащение природного газа на месте добычи для последующей транспортировки', '');
INSERT INTO "public"."okved_2" VALUES ('09.10.9', '09.10', 'B', 'Предоставление прочих услуг в области добычи нефти и природного газа', '');
INSERT INTO "public"."okved_2" VALUES ('09.9', '09', 'B', 'Предоставление услуг в других областях добычи полезных ископаемых', '');
INSERT INTO "public"."okved_2" VALUES ('10.12', '10.1', 'C', 'Производство и консервирование мяса птицы', 'Эта группировка включает:
- убой птицы в убойных цехах птицеводческих предприятий, птицекомбинатов, мясохладокомбинатах, мясохладобойнях (включая убойные пункты), обработку или расфасовку мяса птицы;
- производство охлажденного, замороженного (подмороженного) мяса птицы в тушках, полутушках, в виде частей тушек;
- производство замороженного мяса птицы механической обвалки, вытапливание жира птицы

Эта группировка также включает:
- производство пера и пуха');
INSERT INTO "public"."okved_2" VALUES ('10.12.1', '10.12', 'C', 'Производство мяса птицы в охлажденном виде', '');
INSERT INTO "public"."okved_2" VALUES ('10.12.2', '10.12', 'C', 'Производство мяса птицы в замороженном виде', '');
INSERT INTO "public"."okved_2" VALUES ('09.90', '09.9', 'B', 'Предоставление услуг в других областях добычи полезных ископаемых', 'Эта группировка включает: - предоставление вспомогательных услуг за вознаграждение или на договорной основе для горнодобывающих предприятий, см. 05, 07 и 08; - услуги по геологическому изучению и разведке, в том числе: - проведение наземных маршруто в геологического содержания при геологической съемке, геологическом доизучении ранее заснятых площадей, комплексной съемке, гидрогеологическом доизучении ранее заснятых площадей, поисках и поисково-оценочных работах, работах общего назначения; - отбо р и обработка проб горных пород и полезных ископаемых; - проведение геохимических работ; - проведение гидрогеологических работ; - проведение геоэкологических работ; Статья 6, 36.1 Закона РФ от 21.02.1992 № 2395-1 "О недрах"; Правила подготовки проект ной документации на проведение геологического изучения недр и разведки месторождений полезных ископаемых по видам полезных ископаемых, утвержденные приказом Минприроды России от 14 июня 2016 г. № 352 - проведение полевых сейсморазведочных работ; - проведение работ с применением методов электроразведки; - проведение работ с применением методов гравиразведки и магниторазведки; - проведение аэрогеофизических работ; - проведение геофизических исследований скважин на твердые полезные ископаемые; - проведение работ по бурению поисковых, поисково-оценочных и разведочных скважин различных категорий на твердые полезные ископаемые; - проходка поверхностных и подземных горных выработок; - проведение инженерно-геологических работ; - проведение ла бораторных работ; -проведение топогеодезических работ - услуги по дренажу и откачиванию воды насосами за вознаграждение или на договорной основе; 
Эта группировка не включает: - обеспечение функционирования шахт или карьеров за вознаграждение или на д оговорной основе, см. 05, 07 или 08; - специализированный ремонт оборудования для горнодобывающей промышленности, см. 33.12; - предоставление услуг по геофизическому исследованию за вознаграждение или на договорной основе, см. 71.12');
INSERT INTO "public"."okved_2" VALUES ('C', '', 'C', 'ОБРАБАТЫВАЮЩИЕ ПРОИЗВОДСТВА', 'Этот раздел включает:
- физическую и/или химическую обработку материалов, веществ или компонентов с целью их преобразования в новые продукты, хотя это нельзя использовать как единый универсальный критерий для определения производства (см. ниже "переработка отходов")
Материалы, вещества или преобразованные компоненты являются сырьем, т. е. продуктами сельского хозяйства, лесного хозяйства, рыболовства, горных пород и минералов и продуктов других обрабатывающих производств. Считается, что значимыепериодические изменения, обновление или преобразование продуктов относятся к производству.
Произведенная продукция может быть готовой к потреблению или может представлять полуфабрикат для последующей обработки. Например, продукт очистки алюминия используется как сырье для первичного производства алюминиевых изделий, например алюминиевой проволоки, которая в свою очередь будет использована в необходимых конструкциях; производства техники и оборудования, для которого данные запасные части и аксессуары предназначены. Производство неспециализированных компонентов и деталей машин и оборудования, например двигателей, поршней, электромоторов, клапанов, шестеренок, подшипников, классифицируется в соответствующей группировке раздела C "Обрабатывающие производства", независимо от того, в состав каких машин и оборудования могут входить эти предметы. Однако производство специализированных компонентов и аксессуаров посредством отливки/формовки или штамповки пластиковых материалов включает в себя группировка 22.2 . Сборка комплектующих частей и деталей также отнесена к производству. Данный раздел включает сборку целостных конструкций из составляющих компонентов, произведенных самостоятельно или приобретенных. Переработка отходов, т. е. переработка отходов для производства вторичного сырья вошла в группировку 38.3 (деятельность по обработке вторичного сырья). Хотя может производиться физическая и химическая переработка, это не считается частью обрабатывающего производства. Первичной цельюда');
INSERT INTO "public"."okved_2" VALUES ('10', 'C', 'C', 'Производство пищевых продуктов', 'Эта группировка включает:
- обработку продуктов сельского хозяйства, лесного хозяйства и рыболовства для приготовления продуктов питания для людей и корма для животных, а также производство различных промежуточных продуктов, которые не являются пищевыми продуктами
В процессе подобной деятельности часто вырабатываются полуфабрикаты различные по своей стоимости (например, получение кожи от убоя скота или жмыховой муки от производства масла). 
Эта группировка описывает деятельность, которая связанас различными видами продуктов питания, такими как: мясо, рыба, фрукты и овощи, жиры и масла, молочные продукты, продукты мукомольно-крупяной промышленности, корма для животных и прочие продовольственные продукты. Производство может быть выполнено засвой счет, за счет третьих лиц, а также в обычной скотобойне. Некоторые виды деятельности считаются производством (например, в булочных, кондитерских цехах и т. д., которые продают собственную продукцию), даже если они продают продукцию в розницу в собственном магазине производителя. Однако в тех случаях, когда обработка минимальна и не приводит к действительному преобразованию, деятельность относят к оптовой и розничной торговле (раздел G). Приготовление продуктов питания для потребления на месте классифицировано в группировке 56 (продажа кулинарной продукции и напитков). Производство корма для животных из отходов при забое скота или субпродуктов классифицировано в группировке
10.9, переработка отходов продуктов питания и напитков во вторичное сырье классифицирована в группировке 38.3, а утилизация отходов продуктов питания и напитков классифицирована в группировке 38.21
Группировка включает:
- переработку продуктов сельского хозяйства, лесного хозяйства и рыболовства для приготовления продуктов питания для людей и корма для животных, а также производство различных продуктов промежуточного потребления, которые не являются пищевыми продуктами
В процессе подобной деятельности часто вырабатываются полуфабрикаты различные по своей стои');
INSERT INTO "public"."okved_2" VALUES ('10.1', '10', 'C', 'Переработка и консервирование мяса и мясной пищевой продукции', '');
INSERT INTO "public"."okved_2" VALUES ('10.11', '10.1', 'C', 'Переработка и консервирование мяса', 'Эта группировка включает:
- убой животных на мясокомбинатах, мясохладобойнях (включая убойные пункты), расфасовку и упаковку мяса (говядины, свинины, баранины, верблюжатины, оленины, крольчатины и т. д.);
- производство охлажденного, замороженного мяса в тушах, полутушах, в мясных блоках;
- производство охлажденного, замороженного мяса в отрубах

Эта группировка также включает:
- убой и переработку китов на суше или на специализированных судах;
- производство получаемых с мясокомбинатов, мясохладобоен (включая убойные пункты) сырых кож и шкур крупного рогатого скота, животных семейства лошадиных и животных семейства оленьих (оленевых), овец, коз, свиней и прочих убойных животных;
- вытапливание свиного сала и прочих пищевых животных жиров;
-переработку субпродуктов животных;
- производство щипаной шерсти

Эта группировка не включает:
- вытапливание жира сельскохозяйственной птицы, см. 10.12;
- предоставление услуг по упаковке мяса, см. 82.92');
INSERT INTO "public"."okved_2" VALUES ('10.11.1', '10.11', 'C', 'Производство мяса в охлажденном виде', '');
INSERT INTO "public"."okved_2" VALUES ('10.11.2', '10.11', 'C', 'Производство пищевых субпродуктов в охлажденном виде', '');
INSERT INTO "public"."okved_2" VALUES ('10.11.3', '10.11', 'C', 'Производство мяса и пищевых субпродуктов в замороженном виде', '');
INSERT INTO "public"."okved_2" VALUES ('10.11.4', '10.11', 'C', 'Производство щипаной шерсти, сырых шкур и кож крупного рогатого скота, животных семейств лошадиных и оленевых, овец и коз', '');
INSERT INTO "public"."okved_2" VALUES ('10.11.5', '10.11', 'C', 'Производство животных жиров', '');
INSERT INTO "public"."okved_2" VALUES ('10.11.6', '10.11', 'C', 'Производство субпродуктов, непригодных для употребления в пищу', '');
INSERT INTO "public"."okved_2" VALUES ('10.12.3', '10.12', 'C', 'Производство жиров домашней птицы', '');
INSERT INTO "public"."okved_2" VALUES ('10.12.4', '10.12', 'C', 'Производство субпродуктов домашней птицы, пригодных для употребления в пищу', '');
INSERT INTO "public"."okved_2" VALUES ('10.12.5', '10.12', 'C', 'Производство пера и пуха', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.69', '10.86.6', 'C', 'Производство прочих диетических пищевых продуктов', '');
INSERT INTO "public"."okved_2" VALUES ('11.01.4', '11.01', 'C', 'Производство пищевого спирта', '');
INSERT INTO "public"."okved_2" VALUES ('10.13', '10.1', 'C', 'Производство продукции из мяса убойных животных и мяса птицы', 'Эта группировка включает:
- производство соленого, вареного, запеченого, копченого, вяленого и т. п. мяса;
- производство мясных продуктов: колбасных изделий, продуктов из мяса, шпика, полуфабрикатов, кулинарных изделий и других мясных продуктов
Этагруппировка не включает:
- производство готовых замороженных мясных блюд и блюд из домашней птицы, см. 10.85;
- производство супа, содержащего мясо, см. 10.89;
- оптовую торговлю мясом, см. 46.32;
- предоставление услуг по расфасовке мяса, см. 82.92');
INSERT INTO "public"."okved_2" VALUES ('10.13.1', '10.13', 'C', 'Производство соленого, вареного, запеченого, копченого, вяленого и прочего мяса', '');
INSERT INTO "public"."okved_2" VALUES ('10.13.2', '10.13', 'C', 'Производство колбасных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('10.13.3', '10.13', 'C', 'Производство мясных (мясосодержащих) консервов', '');
INSERT INTO "public"."okved_2" VALUES ('10.13.4', '10.13', 'C', 'Производство мясных (мясосодержащих) полуфабрикатов', '');
INSERT INTO "public"."okved_2" VALUES ('10.13.5', '10.13', 'C', 'Производство кулинарных мясных (мясосодержащих) изделий', '');
INSERT INTO "public"."okved_2" VALUES ('10.13.6', '10.13', 'C', 'Производство прочей пищевой продукции из мяса или мясных пищевых субпродуктов', '');
INSERT INTO "public"."okved_2" VALUES ('10.13.7', '10.13', 'C', 'Производство муки и гранул из мяса и мясных субпродуктов, непригодных для употребления в пищу', '');
INSERT INTO "public"."okved_2" VALUES ('10.13.9', '10.13', 'C', 'Предоставление услуг по тепловой обработке и прочим способам переработки мясных продуктов', '');
INSERT INTO "public"."okved_2" VALUES ('10.2', '10', 'C', 'Переработка и консервирование рыбы, ракообразных и моллюсков', '');
INSERT INTO "public"."okved_2" VALUES ('10.20', '10.2', 'C', 'Переработка и консервирование рыбы, ракообразных и моллюсков', 'Эта группировка включает:
- переработку и консервирование рыбы, ракообразных и моллюсков: охлаждение, глубокую заморозку, сушку, копчение, соление, заливку рассолом, консервирование и т. д.;
- производство продуктов из рыбы, ракообразных и моллюсков:рыбного филе, икры, искусственной икры и т. д.;
- производство пищевой рыбной муки или муки для корма животных;
- производство муки грубого помола и растворимых компонентов из рыбы и прочих водных животных, непригодных для потребления человеком
Этагруппировка также включает:
- деятельность по переработке и консервированию рыбы на специализированных судах;
- деятельность по обработке морских водорослей, в том числе морской капусты');
INSERT INTO "public"."okved_2" VALUES ('10.20.1', '10.20', 'C', 'Переработка и консервирование рыбы', '');
INSERT INTO "public"."okved_2" VALUES ('10.20.2', '10.20', 'C', 'Переработка и консервирование ракообразных и моллюсков', '');
INSERT INTO "public"."okved_2" VALUES ('10.20.3', '10.20', 'C', 'Производство пищевой рыбной муки или муки для корма животных', '');
INSERT INTO "public"."okved_2" VALUES ('10.20.4', '10.20', 'C', 'Производство муки грубого помола и растворимых компонентов из рыбы и прочих водных животных, непригодных для потребления человеком', '');
INSERT INTO "public"."okved_2" VALUES ('10.20.5', '10.20', 'C', 'Деятельность по обработке морских водорослей, в том числе морской капусты', '');
INSERT INTO "public"."okved_2" VALUES ('10.20.9', '10.20', 'C', 'Производство прочих продуктов из рыбы, ракообразных, моллюсков и прочих водных беспозвоночных, непригодных для употребления в пищу', '');
INSERT INTO "public"."okved_2" VALUES ('10.3', '10', 'C', 'Переработка и консервирование фруктов и овощей', '');
INSERT INTO "public"."okved_2" VALUES ('10.31', '10.3', 'C', 'Переработка и консервирование картофеля', 'Эта группировка включает:
- производство замороженных полуфабрикатов из картофеля;
- производство сухого картофельного пюре;
- производство закусок из картофеля;
- производство картофельных чипсов;
- производство картофельной муки тонкого и грубого помола

Эта группировка также включает:
- промышленную очистку картофеля;
- производство резаного картофеля, расфасованного в пакеты');
INSERT INTO "public"."okved_2" VALUES ('10.32', '10.3', 'C', 'Производство соковой продукции из фруктов и овощей', 'Эта группировка включает:
- производство фруктовых и (или) овощных соков, нектаров, сокосодержащих напитков;
- производство морсов,

Эта группировка также включает:
- производство концентрированных соков из свежих фруктов и овощей;
- производство концентрированных морсов;
- производство фруктовых и (или) овощных пюре для производства соковой продукции;
- производство концентрированных фруктовых или овощных пюре;
- производство натуральных ароматообразующих фруктовых и (или) овощных веществ;
- производство концентрированных натуральных ароматообразующих фруктовых или овощных веществ;
- производство клеток цитрусовых фруктов;
- производство фруктовой и (или) овощной мякоти');
INSERT INTO "public"."okved_2" VALUES ('10.62.3', '10.62', 'C', 'Производство рафинированного кукурузного масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.62.9', '10.62', 'C', 'Производство прочих крахмалосодержащих продуктов', '');
INSERT INTO "public"."okved_2" VALUES ('11.01.2', '11.01', 'C', 'Производство напитков, смешанных с дистиллированными алкогольными напитками', '');
INSERT INTO "public"."okved_2" VALUES ('10.39', '10.3', 'C', 'Прочие виды переработки и консервирования фруктов и овощей', 'Эта группировка включает:
- производство продуктов питания, состоящих в основном из фруктов или овощей, кроме готовых блюд в замороженном или консервированном виде;
- переработку фруктов, орехов или овощей: замораживание, сушка, маринование в масле или в уксусе, консервирование и т. д.;
- производство продуктов питания из фруктов или овощей;
- производство джемов, варенья, конфитюров и желе;
- производство обжаренных орехов;
- производство пасты и прочих продуктов питания из орехов

Эта группировка также включает:
- производство скоропортящихся полуфабрикатов из фруктов и овощей, таких как: салаты, упакованные смешанные салаты, очищенные или нарезанные овощи');
INSERT INTO "public"."okved_2" VALUES ('10.39.1', '10.39', 'C', 'Переработка и консервирование овощей (кроме картофеля) и грибов', '');
INSERT INTO "public"."okved_2" VALUES ('10.39.2', '10.39', 'C', 'Переработка и консервирование фруктов и орехов', '');
INSERT INTO "public"."okved_2" VALUES ('10.39.9', '10.39', 'C', 'Предоставление услуг по тепловой обработке и прочим способам подготовки овощей и фруктов для консервирования', '');
INSERT INTO "public"."okved_2" VALUES ('10.4', '10', 'C', 'Производство растительных и животных масел и жиров', 'Эта группировка включает:
- производство нерафинированных и рафинированных масел и жиров из растительных и животных материалов, за исключением вытапливания или рафинирования сала и других пищевых животных жиров');
INSERT INTO "public"."okved_2" VALUES ('10.41', '10.4', 'C', 'Производство масел и жиров', 'Эта группировка включает:
- производство нерафинированных растительных масел: оливкового, соевого, пальмового, подсолнечного, хлопкового, рапсового, горчичного, льняного и т. д.;
- производство необезжиренной муки тонкого и грубого помола из семян масличных культур, орехов или масличных ядер;
- производство рафинированных растительных масел: подсолнечного, соевого, рапсового и т. д.;
- обработку растительных масел: кипячение, окисление воздушной продувкой, дегидратацию, полимеризацию путем нагревания под вакуумом, гидрогенизацию и т. д.

Эта группировка также включает:
- производство непищевых животных масел и жиров;
- выработку жиров из рыбы и морских млекопитающих;
- производство хлопкового пуха (линта), жмыха и других побочных продуктов производства масел

Эта группировка не включает:
- вытапливание и рафинирование сала и прочих съедобных животных жиров, см. 10.11;
- производство маргарина, см. 10.42;
- мокрый помол злаковых, см. 10.62;
- производство кукурузного масла, см. 10.62;
- производство эфирных масел, см. 20.53;
- химические процессы обработки масла и жиров, см. 20.59');
INSERT INTO "public"."okved_2" VALUES ('10.41.1', '10.41', 'C', 'Производство нерафинированных животных масел и жиров, их фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.2', '10.41', 'C', 'Производство нерафинированных растительных масел и их фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.21', '10.41.2', 'C', 'Производство нерафинированного соевого масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.22', '10.41.2', 'C', 'Производство нерафинированного арахисового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.23', '10.41.2', 'C', 'Производство нерафинированного оливкового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.24', '10.41.2', 'C', 'Производство нерафинированного подсолнечного масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.25', '10.41.2', 'C', 'Производство нерафинированного хлопкового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.26', '10.41.2', 'C', 'Производство нерафинированного рапсового сурепного и горчичного масла и их фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.27', '10.41.2', 'C', 'Производство нерафинированного пальмового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.28', '10.41.2', 'C', 'Производство нерафинированного кокосового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.29', '10.41.2', 'C', 'Производство прочих нерафинированных растительных масел и их фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.3', '10.41', 'C', 'Производство хлопкового линта', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.4', '10.41', 'C', 'Производство жмыха и муки тонкого и грубого помола из семян или плодов масличных культур', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.5', '10.41', 'C', 'Производство рафинированных растительных масел и их фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.51', '10.41.5', 'C', 'Производство рафинированного соевого масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.52', '10.41.5', 'C', 'Производство рафинированного арахисового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.53', '10.41.5', 'C', 'Производство рафинированного оливкового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.54', '10.41.5', 'C', 'Производство рафинированного подсолнечного масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.55', '10.41.5', 'C', 'Производство рафинированного хлопкового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.56', '10.41.5', 'C', 'Производство рафинированного рапсового, сурепного, горчичного масел и их фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.57', '10.41.5', 'C', 'Производство рафинированного пальмового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.58', '10.41.5', 'C', 'Производство рафинированного кокосового масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.59', '10.41.5', 'C', 'Производство прочих рафинированных растительных масел и их фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.6', '10.41', 'C', 'Производство гидрогенизированных и переэтерифицированных животных и растительных жиров и масел и их фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.41.7', '10.41', 'C', 'Производство растительных восков и дегры', '');
INSERT INTO "public"."okved_2" VALUES ('10.7', '10', 'C', 'Производство хлебобулочных и мучных кондитерских изделий', 'Эта группировка включает:
- производство хлебобулочных изделий, макарон, лапши и подобных продуктов');
INSERT INTO "public"."okved_2" VALUES ('10.42', '10.4', 'C', 'Производство маргариновой продукции', 'Эта группировка включает:
- производство маргарина;
- производство спредов и смесей топленых;
- производство жиров специального назначения (в том числе жиров кондитерских, кулинарных, хлебопекарных), заменителей молочного жира, эквивалентов масла какао, улучшителей масла какао SOS-типа, заменителей масла какао РOР-типа, заменителей масла какао нетемперируемых нелауринового типа, заменителей масла какао нетемперируемых лауринового типа');
INSERT INTO "public"."okved_2" VALUES ('10.5', '10', 'C', 'Производство молочной продукции', '');
INSERT INTO "public"."okved_2" VALUES ('10.51', '10.5', 'C', 'Производство молока (кроме сырого) и молочной продукции', 'Эта группировка включает:
- производство молока и питьевых сливок;
- производство молочных напитков;
- производство сметаны и сметанных продуктов;
- производство сливочного масла, топленого масла, масляной пасты, спредов сливочнорастительных и молочного жира;
- производство кисломолочных продуктов;
- производство творога, творожных масс и творожных продуктов;
- производство сыра и сырных продуктов (в том числе плавленых);
- производство концентрированных, сгущенных и сухих продуктов;
- производство побочных продуктов переработки молока (казеина, сахара молочного, молочной сыворотки и т. п.);
- производство прочих продуктов переработки молока

Эта группировка не включает:
- производство сырого молока и сырых сливок (от крупного рогатого скота), см. 01.41;
- производство сырого молока (от овец, коз, кобыл, ослиц, верблюдиц и т. д.), см. 01.43, 01.44, 01.45;
- производство заменителей молока и сыра неживотного происхождения, см. 10.89');
INSERT INTO "public"."okved_2" VALUES ('10.51.1', '10.51', 'C', 'Производство питьевого молока и питьевых сливок', '');
INSERT INTO "public"."okved_2" VALUES ('10.51.2', '10.51', 'C', 'Производство сливочного масла, топленого масла, масляной пасты, молочного жира, спредов и топленых сливочно-растительных смесей', '');
INSERT INTO "public"."okved_2" VALUES ('10.51.3', '10.51', 'C', 'Производство сыра и сырных продуктов', '');
INSERT INTO "public"."okved_2" VALUES ('10.51.4', '10.51', 'C', 'Производство молока и сливок в твердой форме', '');
INSERT INTO "public"."okved_2" VALUES ('10.51.9', '10.51', 'C', 'Производство прочей молочной продукции', '');
INSERT INTO "public"."okved_2" VALUES ('10.52', '10.5', 'C', 'Производство мороженого', 'Эта группировка включает:
-производство мороженого и прочих замороженных десертов

Эта группировка не включает:
- деятельность кафе-мороженых, см. 56.10');
INSERT INTO "public"."okved_2" VALUES ('10.6', '10', 'C', 'Производство продуктов мукомольной и крупяной промышленности, крахмала и крахмалосодержащих продуктов', 'Эта группировка включает:
- получение муки путем грубого или тонкого помола зерна или плодов, помол, очистку и полировку риса, а также производство мучных смесей или теста из этих продуктов

Эта группировка также включает:
- влажный помол зерновых и овощей и производство крахмала и продуктов из крахмала');
INSERT INTO "public"."okved_2" VALUES ('10.61', '10.6', 'C', 'Производство продуктов мукомольной и крупяной промышленности', 'Эта группировка включает:
- помол зерна: производство муки и крупы из зерен пшеницы, ржи, овса, кукурузы (злак) или прочих хлебных злаков;
- обработку риса: производство обрушенного, шлифованного, полированного, глазированного, пропаренного риса;
- производство рисовой муки;
- обработку овощей: производство муки или блюд из сухих стручковых овощей, корней или клубней или съедобных орехов;
- производство продуктов для завтрака из хлебных злаков;
- производство мучных смесей и приготовление мучныхсмесей и теста для хлеба, тортов, бисквитов и блинов

Эта группировка не включает:
- производство картофельной муки грубого и тонкого помола, см. 10.31;
- влажное измельчение кукурузы, см. 10.62');
INSERT INTO "public"."okved_2" VALUES ('10.61.1', '10.61', 'C', 'Производство обработанного риса', '');
INSERT INTO "public"."okved_2" VALUES ('10.61.2', '10.61', 'C', 'Производство муки из зерновых культур', '');
INSERT INTO "public"."okved_2" VALUES ('10.61.3', '10.61', 'C', 'Производство крупы и гранул из зерновых культур', '');
INSERT INTO "public"."okved_2" VALUES ('10.61.4', '10.61', 'C', 'Производство мучных смесей и приготовление мучных смесей или теста для хлеба, тортов, бисквитов и блинов', '');
INSERT INTO "public"."okved_2" VALUES ('10.62', '10.6', 'C', 'Производство крахмала и крахмалосодержащих продуктов', 'Эта группировка включает:
- производство крахмала из риса, картофеля, кукурузы и т. д.;
- влажное измельчение злаков;
- производство глюкозы, глюкозного сиропа, мальтозы, инулина и т. д.;
- производство глютена (клейковины);
- производство тапиоки изаменителей тапиоки, приготовленных из крахмала;
- производство кукурузного масла

Эта группировка не включает:
- производство лактозы (молочного сахара), см. 10.51;
- производство тростникового и свекловичного сахара, см. 10.81');
INSERT INTO "public"."okved_2" VALUES ('10.62.1', '10.62', 'C', 'Производство крахмала', '');
INSERT INTO "public"."okved_2" VALUES ('10.62.2', '10.62', 'C', 'Производство нерафинированного кукурузного масла и его фракций', '');
INSERT INTO "public"."okved_2" VALUES ('10.71', '10.7', 'C', 'Производство хлеба и мучных кондитерских изделий, тортов и пирожных недлительного хранения', 'Эта группировка включает:
- производство хлебобулочных изделий: хлеба и булочек, мучных кондитерских изделий, тортов, пирожных, пирогов и бисквитов, фруктовых пирожных, блинов, вафель и т. д.

Эта группировка не включает:
- производство хлебобулочныхизделий длительного хранения, см. 10.72;
- производство макаронных изделий, см. 10.73;
- подогрев хлебобулочных изделий для потребления на месте, см. 56');
INSERT INTO "public"."okved_2" VALUES ('10.71.1', '10.71', 'C', 'Производство хлеба и хлебобулочных изделий недлительного хранения', '');
INSERT INTO "public"."okved_2" VALUES ('10.71.2', '10.71', 'C', 'Производство мучных кондитерских изделий, тортов и пирожных недлительного хранения', '');
INSERT INTO "public"."okved_2" VALUES ('10.71.3', '10.71', 'C', 'Производство охлажденных хлебобулочных полуфабрикатов', '');
INSERT INTO "public"."okved_2" VALUES ('10.72', '10.7', 'C', 'Производство сухарей, печенья и прочих сухарных хлебобулочных изделий, производство мучных кондитерских изделий, тортов, пирожных, пирогов и бисквитов, предназначенных для длительного хранения', 'Эта группировка включает:
- производство сухарей, печенья и прочих сухарных хлебобулочных изделий;
- производство выпечки и пирожных длительного хранения;
- производство легких закусок (крекеров, печенья, крендельков и т. д.) сладких или соленых
Этагруппировка не включает:
- производство картофельных закусок, см. 10.31');
INSERT INTO "public"."okved_2" VALUES ('10.72.1', '10.72', 'C', 'Производство хрустящих хлебцев, сухарей и прочих сухарных хлебобулочных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('10.72.2', '10.72', 'C', 'Производство тортов и пирожных длительного хранения', '');
INSERT INTO "public"."okved_2" VALUES ('10.72.3', '10.72', 'C', 'Производство прочих мучных кондитерских изделий длительного хранения', '');
INSERT INTO "public"."okved_2" VALUES ('10.72.31', '10.72.3', 'C', 'Производство печенья', '');
INSERT INTO "public"."okved_2" VALUES ('10.72.32', '10.72.3', 'C', 'Производство пряников и коврижек', '');
INSERT INTO "public"."okved_2" VALUES ('10.72.33', '10.72.3', 'C', 'Производство вафель', '');
INSERT INTO "public"."okved_2" VALUES ('10.72.34', '10.72.3', 'C', 'Производство галет и крекеров', '');
INSERT INTO "public"."okved_2" VALUES ('10.72.35', '10.72.3', 'C', 'Производство кексов, рулетов и аналогичных изделий длительного хранения', '');
INSERT INTO "public"."okved_2" VALUES ('10.72.39', '10.72.3', 'C', 'Производство восточных сладостей и прочих мучных кондитерских изделий', '');
INSERT INTO "public"."okved_2" VALUES ('10.72.4', '10.72', 'C', 'Производство замороженных хлебобулочных полуфабрикатов', '');
INSERT INTO "public"."okved_2" VALUES ('10.73', '10.7', 'C', 'Производство макаронных изделий кускуса и аналогичных мучных изделий', 'Эта группировка включает:
- производство макаронных изделий, таких как макароны и лапша, вареных и невареных, с начинкой и без начинки;
- производство кускуса;
- производство консервированных или замороженных макаронных изделий

Эта группировка не включает:
- производство готовых блюд из кускуса, см. 10.85;
- производство супов с макаронными изделиями, см. 10.89');
INSERT INTO "public"."okved_2" VALUES ('10.73.1', '10.73', 'C', 'Производство макаронных изделий', 'Эта группировка включает:
- производство макарон, лапши, рожков, вермишели, полуфабрикатов макаронного теста, пельменей и др., вареных и невареных, с начинкой и без начинки');
INSERT INTO "public"."okved_2" VALUES ('10.73.2', '10.73', 'C', 'Производство кускуса', '');
INSERT INTO "public"."okved_2" VALUES ('10.73.3', '10.73', 'C', 'Производство консервированных или замороженных макаронных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('10.8', '10', 'C', 'Производство прочих пищевых продуктов', 'Эта группировка включает:
- производство сахара и кондитерских изделий, приготовленных готовых блюд, кофе, чая и специй, а также скоропортящихся продуктов и деликатесов');
INSERT INTO "public"."okved_2" VALUES ('10.81', '10.8', 'C', 'Производство сахара', 'Эта группировка включает:
- производство сахара (сахарозы) из сахарного тростника, сахарной свеклы;
- производство кленового сиропа и сахара;
- производство мелассы;
- производство свекловичного жома и прочих побочных продуктов

Эта группировка не включает:
- производство глюкозы, сиропа из глюкозы, мальтозы, см. 10.62');
INSERT INTO "public"."okved_2" VALUES ('10.81.1', '10.81', 'C', 'Производство сахара из сахарной свеклы и тростникового сырца', '');
INSERT INTO "public"."okved_2" VALUES ('10.81.11', '10.81.1', 'C', 'Производство сахара из сахарной свеклы', '');
INSERT INTO "public"."okved_2" VALUES ('10.81.12', '10.81.1', 'C', 'Производство сахара из тростникового сырца', '');
INSERT INTO "public"."okved_2" VALUES ('10.81.2', '10.81', 'C', 'Производство сахарного сиропа', '');
INSERT INTO "public"."okved_2" VALUES ('10.81.3', '10.81', 'C', 'Производство мелассы', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.6', '10.86', 'C', 'Производство специализированной пищевой продукции, в том числе диетических пищевых продуктов', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.61', '10.86.6', 'C', 'Производство пищевой продукции диетического и диабетического питания', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.62', '10.86.6', 'C', 'Производство пищевой продукции для питания спортсменов', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.63', '10.86.6', 'C', 'Производство пищевой продукции для питания беременных и кормящих женщин', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.64', '10.86.6', 'C', 'Производство пищевой продукции энтерального питания', '');
INSERT INTO "public"."okved_2" VALUES ('10.82', '10.8', 'C', 'Производство какао, шоколада и сахаристых кондитерских изделий', 'Эта группировка включает:
- производство какао, масла какао, жира какао, растительного масла какао;
- производство шоколада и шоколадных кондитерских изделий;
- производство кондитерских изделий из сахара: карамели, таблеток для освежения дыхания, нуги, помадки, белого шоколада;
- производство жевательной резинки;
- производство засахаренных фруктов, орехов, цукатов из кожуры и прочих частей растений;
- производство кондитерских леденцов и пастилок');
INSERT INTO "public"."okved_2" VALUES ('10.82.1', '10.82', 'C', 'Производство какао, масла какао, жира какао, растительного масла какао, порошка какао', '');
INSERT INTO "public"."okved_2" VALUES ('10.82.2', '10.82', 'C', 'Производство шоколада и сахаристых кондитерских изделий', '');
INSERT INTO "public"."okved_2" VALUES ('10.82.3', '10.82', 'C', 'Производство кондитерских изделий из сахара', '');
INSERT INTO "public"."okved_2" VALUES ('10.82.4', '10.82', 'C', 'Производство жевательной резинки', '');
INSERT INTO "public"."okved_2" VALUES ('10.82.5', '10.82', 'C', 'Производство засахаренных фруктов, орехов, цукатов из кожуры и прочих частей растений', '');
INSERT INTO "public"."okved_2" VALUES ('10.82.6', '10.82', 'C', 'Производство кондитерских леденцов и пастилок', '');
INSERT INTO "public"."okved_2" VALUES ('10.83', '10.8', 'C', 'Производство чая и кофе', 'Эта группировка включает:
- удаление кофеина и обжаривание зерен кофе;
- производство кофейных продуктов, таких как гранулированный кофе, растворимый кофе, экстракты и концентраты кофе;
- производство заменителей кофе;
- смешивание чая и мате;
- производство экстрактов и смесей, основанных на чае или мате;
- упаковку чая, включая упаковку в чайные пакетики

Эта группировка также включает:
- производство травяных настоев (из мяты, вербены, ромашки и т. д.)');
INSERT INTO "public"."okved_2" VALUES ('10.84', '10.8', 'C', 'Производство приправ и пряностей', 'Эта группировка включает:
- производство специй, соусов и приправ, таких как майонез, соусы майонезные, соусы на основе растительных масел, кремы на растительных маслах, горчичный порошок и мука крупного помола, готовой горчицы и т. д.;
- производство уксуса

Эта группировка также включает:
- переработку соли в пищевую соль, например йодированную соль');
INSERT INTO "public"."okved_2" VALUES ('10.85', '10.8', 'C', 'Производство готовых пищевых продуктов и блюд', 'Эта группировка включает:
- производство готовых (т. е. приготовленных, приправленных) блюд и продуктов питания
Эти блюда обрабатывают для хранения как в замороженном, так и консервированном виде, их обычно упаковывают и маркируют для перепродажи, т.е. группировка не включает приготовление продуктов питания для потребления на месте, например в ресторанах. Чтобы считаться блюдом, подобные пищевые продукты должны содержать не менее двух отдельных ингредиентов (за исключением специй)

Эта группировка включает:
- производство блюд из мяса или мяса птицы;
- производство рыбных блюд, включая рыбные чипсы;
- производство овощных блюд;
- производство замороженной или иным образом законсервированной пиццы

Эта группировка также включает:
- производство блюд местной и национальной кухни');
INSERT INTO "public"."okved_2" VALUES ('10.86', '10.8', 'C', 'Производство детского питания и диетических пищевых продуктов', 'Эта группировка включает:
- производство продуктов питания целевой направленности, таких как смеси для новорожденных, молоко и прочие продукты питания для младенцев, следующие за смесью; продукты детского питания; низкокалорийные продукты питания и пищевые продукты с уменьшенным содержанием калорий, предназначенные для контроля веса; продукты диетического питания, произведенные в специальных медицинских целях: низконатриевая пища, включая низконатриевые или безнатриевые диетические соли, безглютеновые продукты питания; продукты, соответствующие расходам энергии при интенсивном мускульном напряжении, особенно у спортсменов; пищевые продукты для людей, страдающих от нарушения обмена углеводами (диабет); продукты для дошкольного и школьного питания');
INSERT INTO "public"."okved_2" VALUES ('10.86.1', '10.86', 'C', 'Производство молока и молочных продуктов для детского питания', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.11', '10.86.1', 'C', 'Производство молока и молочных продуктов для детей раннего возраста', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.12', '10.86.1', 'C', 'Производство молока и молочных продуктов для детей дошкольного и школьного возраста', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.2', '10.86', 'C', 'Производство соковой продукции из фруктов и овощей для детского питания', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.3', '10.86', 'C', 'Производство мясной продукции для детского питания, в том числе из мяса птицы', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.4', '10.86', 'C', 'Производство продуктов на злаковой основе для детского питания', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.5', '10.86', 'C', 'Производство продуктов детского питания профилактического и лечебного назначения', '');
INSERT INTO "public"."okved_2" VALUES ('10.89', '10.8', 'C', 'Производство прочих пищевых продуктов, не включенных в другие группировки', 'Эта группировка включает:
- производство супов и бульонов;
- производство искусственного меда и карамели;
- производство скоропортящихся продуктов питания, таких как: сэндвичи, свежая пицца (полуфабрикат);
- производство рационов питания и пайков;
-производство пищевых добавок и прочих подобных пищевых продуктов;
- производство бактериальных заквасок и концентратов, питательных сред;
- производство дрожжей;
- производство экстрактов и соков мяса, рыбы, ракообразных или моллюсков;
- производствозаменителей молочных продуктов;
- производство продуктов из яиц и яичного альбумина;
- производство искусственных концентратов');
INSERT INTO "public"."okved_2" VALUES ('10.89.1', '10.89', 'C', 'Производство супов и бульонов', '');
INSERT INTO "public"."okved_2" VALUES ('10.89.2', '10.89', 'C', 'Производство скоропортящихся продуктов, таких как: сэндвичи и свежая пицца (полуфабрикат)', '');
INSERT INTO "public"."okved_2" VALUES ('10.89.3', '10.89', 'C', 'Производство растительных соков и экстрактов, пептических веществ, растительных клеев и загустителей', '');
INSERT INTO "public"."okved_2" VALUES ('10.89.4', '10.89', 'C', 'Производство пищевых ферментов', '');
INSERT INTO "public"."okved_2" VALUES ('10.89.5', '10.89', 'C', 'Производство искусственного меда и карамели', '');
INSERT INTO "public"."okved_2" VALUES ('10.89.6', '10.89', 'C', 'Переработка меда (темперирование, фильтрация, декристаллизация и смешивание меда)', '');
INSERT INTO "public"."okved_2" VALUES ('10.89.7', '10.89', 'C', 'Производство рационов питания и пайков', '');
INSERT INTO "public"."okved_2" VALUES ('10.89.8', '10.89', 'C', 'Производство биологически активных добавок к пище', '');
INSERT INTO "public"."okved_2" VALUES ('10.89.9', '10.89', 'C', 'Производство прочих продуктов питания, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('10.9', '10', 'C', 'Производство готовых кормов для животных', '');
INSERT INTO "public"."okved_2" VALUES ('10.91', '10.9', 'C', 'Производство готовых кормов для животных, содержащихся на фермах', 'Эта группировка включает:
- производство готовых кормов для животных, содержащихся на фермах, включая концентрированные корма для животных и пищевые добавки для корма;
- приготовление несмешанных (однокомпонентных) кормов для животных
Эта группировкатакже включает:
- переработку отходов от забоя скота для изготовления кормов для животных

Эта группировка не включает:
- производство рыбной муки для корма животным, см. 10.20;
- производство пирога из масличного семени, см. 10.41;
- деятельность, врезультате которой производятся побочные продукты, используемые в качестве корма для животных, т. е. жмых из семян масличных культур (см. 10.41), мукомольнозерновые остатки (см. 10.61) и т. д.');
INSERT INTO "public"."okved_2" VALUES ('10.91.1', '10.91', 'C', 'Производство готовых кормов (смешанных и несмешанных), кроме муки и гранул из люцерны, для животных, содержащихся на фермах', '');
INSERT INTO "public"."okved_2" VALUES ('10.91.2', '10.91', 'C', 'Производство муки грубого помола и гранул из люцерны', '');
INSERT INTO "public"."okved_2" VALUES ('10.91.3', '10.91', 'C', 'Производство кормового микробиологического белка, премиксов, кормовых витаминов, антибиотиков, аминокислот и ферментов', '');
INSERT INTO "public"."okved_2" VALUES ('10.92', '10.9', 'C', 'Производство готовых кормов для непродуктивных животных', 'Эта группировка включает:
- производство готовых кормов для непродуктивных животных, включая корма для собак, кошек, птиц, рыб и т.д.

Эта группировка также включает:
- переработку отходов при забое скота для производства кормов для животных');
INSERT INTO "public"."okved_2" VALUES ('11', 'C', 'C', 'Производство напитков', 'Эта группировка включает:
- производство безалкогольных напитков и минеральных вод;
- производство алкогольных напитков, главным образом через брожение, производство пива и вина;
- производство дистиллированных алкогольных напитков

Эта группировка невключает:
- производство фруктовых и овощных соков, см. 10.32;
- производство молочных напитков, см. 10.51;
- производство кофе, чая и мате, см. 10.83');
INSERT INTO "public"."okved_2" VALUES ('11.0', '11', 'C', 'Производство напитков', '');
INSERT INTO "public"."okved_2" VALUES ('11.01', '11.0', 'C', 'Перегонка, очистка и смешивание спиртов', 'Эта группировка включает:
- производство дистиллированных питьевых алкогольных напитков: водки, виски, бренди, джина, ликеров и т. п.;
- производство напитков, смешанных с дистиллированными алкогольными напитками;
- смешивание дистиллированных спиртов;
- производство пищевого спирта

Эта группировка не включает:
- производство недистиллированных алкогольных напитков, см. 11.03, 11.04;
- производство синтетического этилового спирта, см. 20.14;
- производство этилового спирта из ферментированных материалов, см. 20.14;
- розлив вина в бутылки и маркировку, см. 46.34 (при выполнении для оптовой продажи) и см. 82.92 (за вознаграждение или на договорной основе)');
INSERT INTO "public"."okved_2" VALUES ('11.01.1', '11.01', 'C', 'Производство дистиллированных питьевых алкогольных напитков: водки, виски, бренди, джина, ликеров и т. п.', '');
INSERT INTO "public"."okved_2" VALUES ('11.02', '11.0', 'C', 'Производство вина из винограда', 'Эта группировка включает:
- производство вина;
- производство игристого вина;
- производство вина из концентрированного виноградного сусла;
- смешивание, очистку и розлив в бутылки вина;
- производство слабоалкогольного и безалкогольного вина

Эта группировка не включает:
- разлив вина в бутылки и маркировку, см. 46.34 (как часть работы при оптовой торговле) и см. 82.92 (за вознаграждение или на договорной основе)');
INSERT INTO "public"."okved_2" VALUES ('11.03', '11.0', 'C', 'Производство сидра и прочих плодовых вин', 'Эта группировка включает:
- производство ферментированных, недистиллированных напитков: саке, сидра, перри и прочих плодово-ягодных и фруктовых вин

Эта группировка также включает:
- производство медового напитка и смесей напитков, содержащих алкоголь');
INSERT INTO "public"."okved_2" VALUES ('11.04', '11.0', 'C', 'Производство прочих недистиллированных напитков из сброженных материалов', 'Эта группировка включает:
- производство вермута и прочих ароматизированных натуральных виноградных вин

Эта группировка не включает:
- разлив вина в бутылки и маркировку, см. 46.34 (как часть работы при оптовой торговле) и см. 82.92 (за вознаграждение или на договорной основе)');
INSERT INTO "public"."okved_2" VALUES ('11.05', '11.0', 'C', 'Производство пива', 'Эта группировка включает:
- производство солодовых напитков, таких как пиво, эль, портер и крепкий портер

Эта группировка также включает:
- производство слабоалкогольного и безалкогольного пива');
INSERT INTO "public"."okved_2" VALUES ('11.06', '11.0', 'C', 'Производство солода', '');
INSERT INTO "public"."okved_2" VALUES ('11.07', '11.0', 'C', 'Производство безалкогольных напитков; производство упакованных питьевых вод, включая минеральные воды. Эта группировка не включает: - производство воды питьевой, напитков безалкогольных для детского питания, см. 10.86.7', 'Технический регламент Евразийского экономического союза "О безопасности упакованной питьевой воды, включая природную минеральную воду" (ТР ЕАЭС 044/2017), утвержденный Решением Совета Евразийской экономической комиссии от 23 июня 2017 № 45');
INSERT INTO "public"."okved_2" VALUES ('11.07.1', '11.07', 'C', 'Производство упакованных питьевых вод, включая минеральные воды', 'Технический регламент Евразийского экономического союза "О безопасности упакованной питьевой воды, включая природную минеральную воду" (ТР ЕАЭС 044/2017), утвержденный Решением Совета Евразийской экономической комиссии от 23 июня 2017 № 45');
INSERT INTO "public"."okved_2" VALUES ('11.07.2', '11.07', 'C', 'Производство безалкогольных напитков ароматизированных и/или с добавлением сахара, кроме минеральных вод', '');
INSERT INTO "public"."okved_2" VALUES ('12', 'C', 'C', 'Производство табачных изделий', 'Эта группировка включает:
- переработку сельскохозяйственной продукции - табака в табачную продукцию, готовую для использования потребителем');
INSERT INTO "public"."okved_2" VALUES ('12.0', '12', 'C', 'Производство табачных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('12.00', '12.0', 'C', 'Производство табачных изделий', 'Эта группировка включает:
- производство изделий из табака, махорки и заменителей табака: сигарет, папирос, сигар, сигарилл, курительного тонкорезаного табака, трубочного табака, жевательного табака, сосательного табака, нюхательного табака, табака для кальяна, курительной и нюхательной махорки
- производство гомогенизированного или восстановленного табака

Эта группировка также включает:
- нарезку и повторную сушку табачных изделий

Эта группировка не включает:
- выращивание и первичную обработкутабака и махорки, см. 01.15, 01.63');
INSERT INTO "public"."okved_2" VALUES ('12.00.1', '12.00', 'C', 'Производство изделий из табака и махорки: сигарет, папирос, сигар, сигарилл, курительного тонкорезаного табака, трубочного табака, жевательного табака, сосательного табака, нюхательного табака, табака для кальяна, курительной и нюхательной махорки', '');
INSERT INTO "public"."okved_2" VALUES ('12.00.2', '12.00', 'C', 'Производство гомогенизированного или восстановленного табака', '');
INSERT INTO "public"."okved_2" VALUES ('12.00.3', '12.00', 'C', 'Стрипсование (удаление главной жилки) и редраинг-обработка табака', '');
INSERT INTO "public"."okved_2" VALUES ('13', 'C', 'C', 'Производство текстильных изделий', 'Эта группировка включает:
- подготовку и прядение текстильных волокон, а также плетение текстиля, отделку тканей и текстильных изделий;
- производство готовых текстильных изделий, кроме одежды (например, бельевые ткани, одеяла, коврики, такелаж и т.д.)
Производство натуральных волокон относится к группировке 01, в то время как производство синтетических волокон - химический процесс, относящийся к группировке 20.60
Производство одежды относится к группировке 14');
INSERT INTO "public"."okved_2" VALUES ('13.1', '13', 'C', 'Подготовка и прядение текстильных волокон', '');
INSERT INTO "public"."okved_2" VALUES ('13.30.1', '13.30', 'C', 'Отбеливание и окрашивание текстиля, волокон, тканей и текстильных изделий, включая готовую одежду', '');
INSERT INTO "public"."okved_2" VALUES ('13.10', '13.1', 'C', 'Подготовка и прядение текстильных волокон', 'Эта группировка включает:
- предварительную обработку и прядение текстильных волокон, изготовленных из различных материалов, таких как шелк, шерсть и прочих тканей животного, растительного или искусственного происхождения, бумаги или стекловолокна ит. д.;
- виды работ по подготовке текстильных волокон: скатывание и замачивание шелка; обезжиривание, карбонизацию шерсти и окрашивание шерстяного руна; растяжку и расчесывание всех видов тканей животного, растительного и искусственного происхождения;
- прядение и производство нитей для шитья, для продажи или для дальнейшей переработки, включая: трепание льна;
- текстурирование, кручение, складывание в несколько слоев, скручивание нескольких нитей в одну, смачивание синтетических или искусственных феламентных нитей

Эта группировка также включает:
- производство бумажной пряжи');
INSERT INTO "public"."okved_2" VALUES ('13.10.1', '13.10', 'C', 'Прядение хлопчатобумажных волокон', '');
INSERT INTO "public"."okved_2" VALUES ('13.10.2', '13.10', 'C', 'Прядение кардное шерстяных волокон', '');
INSERT INTO "public"."okved_2" VALUES ('13.10.3', '13.10', 'C', 'Прядение гребенное шерстяных волокон', '');
INSERT INTO "public"."okved_2" VALUES ('13.10.4', '13.10', 'C', 'Прядение льняных волокон', '');
INSERT INTO "public"."okved_2" VALUES ('13.10.5', '13.10', 'C', 'Изготовление натуральных шелковых, искусственных и синтетических волокон', '');
INSERT INTO "public"."okved_2" VALUES ('13.10.6', '13.10', 'C', 'Производство швейных ниток', '');
INSERT INTO "public"."okved_2" VALUES ('13.10.9', '13.10', 'C', 'Подготовка и прядение прочих текстильных волокон', '');
INSERT INTO "public"."okved_2" VALUES ('13.2', '13', 'C', 'Производство текстильных тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.20', '13.2', 'C', 'Производство текстильных тканей', 'Эта группировка включает:
- плетение волокон, изготовленных из различных материалов, таких как шелк, шерсть и других тканей животного, растительного и искусственного происхождения, бумаги или стекла;
- производство широких тканей хлопкового, шерстяного и шелкового типов, включая смесовые, в состав которых входят натуральные и искусственные, синтетические волокна и нити;
- производство прочих широких тканей из пряжи, изготовленной из волокон льна, конопли, джута и прочих лубяных волокон

Эта группировка также включает:
- производство синельной, ворсовой и махровой ткани, марли и т. д.;
- производство тканей из стекловолокна;
- производство арамидных нитей и волокна;
- производство искусственного меха ткацким способом');
INSERT INTO "public"."okved_2" VALUES ('13.20.1', '13.20', 'C', 'Производство тканей (без специальных тканей) из натуральных волокон, кроме хлопка', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.11', '13.20.1', 'C', 'Производство шелковых тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.12', '13.20.1', 'C', 'Производство шерстяных тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.13', '13.20.1', 'C', 'Производство льняных тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.14', '13.20.1', 'C', 'Производство тканей из джутовых и прочих лубяных текстильных волокон', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.19', '13.20.1', 'C', 'Производство ткани из прочих растительных текстильных волокон; ткани из бумажной пряжи', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.2', '13.20', 'C', 'Производство хлопчатобумажных тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.3', '13.20', 'C', 'Производство тканей, за исключением специальных тканей, из химических комплексных нитей и штапельных волокон', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.4', '13.20', 'C', 'Производство ворсовых, махровых полотенечных тканей и прочих специальных тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.41', '13.20.4', 'C', 'Производство ворсовых тканей и ткани из синели', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.42', '13.20.4', 'C', 'Производство хлопчатобумажных махровых полотенечных тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.43', '13.20.4', 'C', 'Производство прочих махровых полотенечных и аналогичных махровых тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.44', '13.20.4', 'C', 'Производство марли', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.45', '13.20.4', 'C', 'Производство ворсовых тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.46', '13.20.4', 'C', 'Производство тканей из стекловолокна', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.5', '13.20', 'C', 'Производство искусственного меха ткацким способом', '');
INSERT INTO "public"."okved_2" VALUES ('13.20.6', '13.20', 'C', 'Производство арамидных нитей и волокна', '');
INSERT INTO "public"."okved_2" VALUES ('13.3', '13', 'C', 'Отделка тканей и текстильных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('13.30', '13.3', 'C', 'Отделка тканей и текстильных изделий', 'Эта группировка включает:
- конечную обработку текстиля и одежды, т. е. отбеливание, окрашивание, отделку и прочие действия;
- отбеливание и окрашивание текстиля, волокон, тканей и текстильных изделий, включая готовую одежду;
- аппретирование, сушку,обработку паром, декатировку, противоусадочную отделку, смягчение тканей и текстильных изделий, включая готовую одежду

Эта группировка также включает:
- отбеливание джинсов;
- плиссировочные и подобные работы на текстильных материалах;
- нанесение водозащитного слоя, специальных покрытий, прорезинивание, пропитку приобретенной одежды;
- нанесение рисунка на текстильные изделия и готовую одежду');
INSERT INTO "public"."okved_2" VALUES ('13.30.2', '13.30', 'C', 'Аппретирование, сушка, обработка паром, декатировка, противоусадочная отделка, смягчение тканей и текстильных изделий, включая готовую одежду', '');
INSERT INTO "public"."okved_2" VALUES ('13.30.3', '13.30', 'C', 'Плиссировка и подобные работы на текстильных материалах', '');
INSERT INTO "public"."okved_2" VALUES ('13.30.4', '13.30', 'C', 'Нанесение водозащитного слоя, специальных покрытий, прорезинивание, пропитка приобретенной одежды', '');
INSERT INTO "public"."okved_2" VALUES ('13.30.5', '13.30', 'C', 'Нанесение рисунка на текстильные изделия и готовую одежду', '');
INSERT INTO "public"."okved_2" VALUES ('13.9', '13', 'C', 'Производство прочих текстильных изделий', 'Эта группировка включает:
- производство текстильных изделий, за исключением готовой одежды, таких как искусственные текстильные изделия, ковры и коврики, веревки, узкие ткани, отделка и т. п.');
INSERT INTO "public"."okved_2" VALUES ('13.91', '13.9', 'C', 'Производство трикотажного и вязаного полотна', 'Эта группировка включает:
- производство и обработку трикотажного или вязаного полотна: ворсового и махрового полотна; сетчатого и гардинно-тюлевого полотна, изготовленного на рашель-машинах и подобных машинах; прочего трикотажного или вязаного полотна

Эта группировка также включает:
- производство искусственного меха методом вязания');
INSERT INTO "public"."okved_2" VALUES ('13.91.1', '13.91', 'C', 'Производство и обработка трикотажного или вязаного полотна', '');
INSERT INTO "public"."okved_2" VALUES ('13.91.2', '13.91', 'C', 'Производство искусственного меха методом вязания', '');
INSERT INTO "public"."okved_2" VALUES ('13.92', '13.9', 'C', 'Производство готовых текстильных изделий, кроме одежды', 'Эта группировка включает:
- производство готовых изделий из любого текстильного материала, в том числе из трикотажного полотна: одеял, в том числе дорожных пледов; белья для кухонь, ванной, постельного и столового белья; ватных и пуховых стеганых одеял, подушек, в том числе диванных подушек, пуфов, спальных мешков и т.п.;
- производство готовых изделий хозяйственно- бытового и другого назначения, кроме специального назначения: гардин, портьер, штор, постельных покрывал, чехлов для мебели и машини т.п.;
- производство брезентов, палаток, снаряжения для кемпингов, парусов, солнцезащитных жалюзи, чехлов для автомобилей и т.п., флагов, знамен, вымпелов;
- производство тряпок для удаления пыли, мочалок и подобных изделий;
- производство бронежилетов, спасательных жилетов, парашютов и т.п.;
- пошив готовых текстильных изделий, кроме одежды по индивидуальному заказу населения

Эта группировка также включает:
- производство текстильных частей электроодеял;
- производство гобеленов ручной работы;
- производство изделий из искусственного меха

Эта группировка не включает:
- производство кружевного сетчатого и гардинно- тюлевого полотна, изготовленного на рашель- машинах и подобных машинах, см. 13.99;
- производство вязаной и трикотажной одежды, см. 14.39');
INSERT INTO "public"."okved_2" VALUES ('13.93', '13.9', 'C', 'Производство ковров и ковровых изделий', 'Эта группировка включает:
- производство текстильных изделий, в том числе напольных покрытий из тканого войлока: ковров, ковровых изделий, матов, ковриков, в том числе ручной работы

Эта группировка также включает:
- производство войлочных половых покрытий на рапирном лентоткацком станке');
INSERT INTO "public"."okved_2" VALUES ('13.94', '13.9', 'C', 'Производство канатов, веревок, шпагата и сетей', 'Эта группировка включает:
- производство шпагата, канатов, веревок и тросов из текстильных волокон и лент, с пропиткой и без пропитки, с покрытием, защищенных или не защищенных оболочкой из резины или пластмассы;
- производство сетей из шпагата, канатов и веревки;
- производство изделий из веревки и сетного полотна: рыболовных сетей, предохранительных сеток на судах, защитных средств, используемых при погрузочно-разгрузочных работах, стропов, веревок или тросов с металлическими кольцами и т. п.

Эта группировка не включает:
- производство сеток для волос, см. 14.19;
- производство проволочных канатов, см. 25.93;
- производство сетей для спортивной рыбалки, см. 32.30');
INSERT INTO "public"."okved_2" VALUES ('13.94.1', '13.94', 'C', 'Производство шпагата, канатов, веревок и тросов из текстильных волокон и лент, с пропиткой и без пропитки, с покрытием, защищенных или не защищенных оболочкой из резины или пластмассы', '');
INSERT INTO "public"."okved_2" VALUES ('13.94.2', '13.94', 'C', 'Производство изделий из веревки и сетного полотна: рыболовных сетей, предохранительных сеток на судах, защитных средств, используемых при погрузочно-разгрузочных работах, стропов, веревок или тросов с металлическими кольцами', '');
INSERT INTO "public"."okved_2" VALUES ('13.95', '13.9', 'C', 'Производство нетканых текстильных материалов и изделий из них, кроме одежды', 'Эта группировка включает:
- все виды работ, связанных с производством текстиля и текстильной продукции, не включенные в группировки 13 или 14, которые описывают большое количество процессов обработки и большой ассортимент продукции, в том числе производство нетканых материалов и нетканых ватинов');
INSERT INTO "public"."okved_2" VALUES ('14.12', '14.1', 'C', 'Производство спецодежды', 'Эта группировка включает:
- производство рабочей и специальной одежды, в том числе комплектов, курток, блейзеров, брюк, комбинезонов, фартуков, жилетов, халатов;
- пошив производственной одежды по индивидуальному заказу населения

Эта группировка не включает:
- производство обуви, см. 15.20;
- производство огнеустойчивой и защитной одежды, см. 32.99;
- ремонт одежды, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('14.19.13', '14.19.1', 'C', 'Производство трикотажных или вязаных перчаток, рукавиц (варежек) и митенок', '');
INSERT INTO "public"."okved_2" VALUES ('13.96', '13.9', 'C', 'Производство прочих технических и промышленных текстильных изделий', 'Эта группировка включает:
- производство узких тканей, в том числе состоящих из основы безуточного переплетения и соединяемых клеящим веществом;
- производство этикеток, эмблем и т. п.;
- производство декоративных аксессуаров: шнуров, тесьмы, кистей,помпонов и т. д.;
- производство пропитанных, окрашенных, прорезиненных и покрытых пластиком тканей;
- производство металлизированной пряжи, резиновых нитей и текстильных веревок, текстильной пряжи или пропитанных, окрашенных, прорезиненных и покрытых пластиком шнуров;
- производство резиновой ткани из высокопрочного искусственного материала;
- производство прочих обработанных и пропитанных тканей: кальки, канвы готовой для использования художниками, холстов и подобных грубых текстильных тканей, тканей, покрытых клеем или эмульсией;
- производство разнотипных текстильных изделий: фитилей, кожухов для газовых труб;
- производство плащевой ткани, ткани для пожарных рукавов/шлангов, трансмиссионных и конвейерных ремней (усиленных и неусиленных металлическими или прочими материалами), сетчатой ткани, эластичной одежды;
- производство предметов декоративной отделки автомобиля;
- производство холстов для рисования и кальки

Эта группировка не включает:
- производство конвейерных и приводныхремней, текстильных волокон, канатов покрытых, заламинированных, прорезиненных, если резина является основным компонентом, см. 22.19;
- производство прорезиненных и пластиковых плит и листов в сочетании с текстилем для арматурных целей, см. 22.19, 22.21;
- производство тканей из металлической проволоки, см. 25.93');
INSERT INTO "public"."okved_2" VALUES ('13.96.1', '13.96', 'C', 'Производство металлизированной пряжи или металлизированной позументной тесьмы', '');
INSERT INTO "public"."okved_2" VALUES ('13.96.2', '13.96', 'C', 'Производство ткани из металлической нити и ткани из металлизированной пряжи', '');
INSERT INTO "public"."okved_2" VALUES ('13.96.3', '13.96', 'C', 'Производство резиновых нитей и шнуров с текстильным покрытием; производство текстильных нитей и лент, пропитанных или с пластмассовым или резиновым покрытием', '');
INSERT INTO "public"."okved_2" VALUES ('13.96.4', '13.96', 'C', 'Производство текстильных материалов, пропитанных или с покрытием', '');
INSERT INTO "public"."okved_2" VALUES ('13.96.5', '13.96', 'C', 'Производство кордных тканей', '');
INSERT INTO "public"."okved_2" VALUES ('13.96.6', '13.96', 'C', 'Производство текстильных материалов и изделий технического назначения (включая фитили, калильные сетки газовых фонарей, текстильные шланги, конвейерные ленты и приводные ремни, ситовые ткани и фильтровальные ткани)', '');
INSERT INTO "public"."okved_2" VALUES ('13.96.7', '13.96', 'C', 'Производство узких текстильных тканей, в том числе состоящих из основы безуточного переплетения и соединяемых клеящим веществом', '');
INSERT INTO "public"."okved_2" VALUES ('13.99', '13.9', 'C', 'Производство прочих текстильных изделий, не включенных в другие группировки', 'Эта группировка включает:
- производство фетра и войлока;
- производство кружевного сетчатого и гардинно- тюлевого полотна, а также кружев и вышитых изделий, в кусках, в форме полос или отдельных вышивок;
- производство тканей, в том числе соединяемых клеящим веществом;
- производство тканевых шнурков для обуви;
- производство набивных пуховок и перчаток;
- изготовление прочих текстильных изделий, не включенных в другие группировки по индивидуальному заказу населения

Эта группировка не включает:
- производство ворсяного покрытия на рапирном лентоткацком станке, см. 13.93;
- производство текстильного упаковочного материала и изделий из ваты, таких как: гигиенические полотенца, тампоны и т.д., см. 17.22');
INSERT INTO "public"."okved_2" VALUES ('13.99.1', '13.99', 'C', 'Производство кружевного сетчатого и гардинно-тюлевого полотна, а также кружев и вышитых изделий, в кусках, в форме полос или отдельных вышивок', '');
INSERT INTO "public"."okved_2" VALUES ('13.99.2', '13.99', 'C', 'Производство фетра и войлока', '');
INSERT INTO "public"."okved_2" VALUES ('13.99.3', '13.99', 'C', 'Производство ваты из текстильных материалов', '');
INSERT INTO "public"."okved_2" VALUES ('13.99.9', '13.99', 'C', 'Производство текстильных изделий различного назначения, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('14', 'C', 'C', 'Производство одежды', 'Эта группировка включает:
- все швейные изделия (готовые или сделанные по индивидуальному заказу) из всех материалов (например, из кожи, текстильных тканей, вязаных и трикотажных тканей и т. д.), все виды одежды (например, верхняя одежда, нижнее белье для мужчин, женщин или детей; рабочая, офисная или повседневная одежда и т. д.) и аксессуары
Не существует каких-либо разграничений между одеждой для взрослых и для детей или между современной и традиционной одеждой

Эта группировка также включает:
- производство кожаной одежды (меховых изделий)');
INSERT INTO "public"."okved_2" VALUES ('14.1', '14', 'C', 'Производство одежды, кроме одежды из меха', 'Эта группировка включает:
- производство готовой одежды;
- пошив одежды по индивидуальному заказу населения
Используемый материал может быть любого типа: покрыт специальными составами, пропитан или прорезинен');
INSERT INTO "public"."okved_2" VALUES ('14.11', '14.1', 'C', 'Производство одежды из кожи', 'Эта группировка включает:
- производство одежды, сделанной из кожи или имеющую кожу в составе, включая отдельные виды спецодежды, такие как кожаные фартуки для сварщиков;
- пошив одежды из натуральной и искусственной кожи, замши по индивидуальному заказу населения

Эта группировка не включает:
- производство одежды из меха, см. 14.20;
- производство спортивных кожаных перчаток и спортивных головных уборов, см. 32.30;
- производство огнеустойчивой и защитной одежды, см. 32.99');
INSERT INTO "public"."okved_2" VALUES ('14.19.12', '14.19.1', 'C', 'Производство спортивных костюмов, лыжных костюмов, купальных костюмов и прочей трикотажной или вязаной одежды', '');
INSERT INTO "public"."okved_2" VALUES ('14.13', '14.1', 'C', 'Производство прочей верхней одежды', 'Эта группировка включает:
- производство верхней одежды, изготовленной из тканей, трикотажного полотна, нетканых материалов и т. п., для мужчин, женщин и детей: пальто, костюмов, полупальто, курток, плащей, пиджаков, юбок и т. п.

Эта группировка также включает:
- индивидуальный пошив;
- производство деталей перечисленных изделий;
- производство форменной (ведомственной) одежды, униформы, одежды для церковнослужителей

Эта группировка не включает:
- производство верхней одежды из меха (кроме головных уборов), см. 14.20;
- производство одежды из резины или пластмасс не сшитой, а склеенной, см. 22.19, 22.29;
- производство огнеустойчивой и защитной одежды, см. 32.99;
- ремонт верхней одежды, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('14.13.1', '14.13', 'C', 'Производство верхней трикотажной или вязаной одежды', '');
INSERT INTO "public"."okved_2" VALUES ('14.13.11', '14.13.1', 'C', 'Производство верхней трикотажной или вязаной одежды для мужчин или мальчиков', '');
INSERT INTO "public"."okved_2" VALUES ('14.13.12', '14.13.1', 'C', 'Производство верхней трикотажной или вязаной одежды для женщин или девочек', '');
INSERT INTO "public"."okved_2" VALUES ('14.13.2', '14.13', 'C', 'Производство верхней одежды из текстильных материалов, кроме трикотажных или вязаных', '');
INSERT INTO "public"."okved_2" VALUES ('14.13.21', '14.13.2', 'C', 'Производство верхней одежды из текстильных материалов, кроме трикотажных или вязаных, для мужчин или мальчиков', '');
INSERT INTO "public"."okved_2" VALUES ('14.13.22', '14.13.2', 'C', 'Производство верхней одежды из текстильных материалов, кроме трикотажных или вязаных, для женщин или девочек', '');
INSERT INTO "public"."okved_2" VALUES ('14.14', '14.1', 'C', 'Производство нательного белья', 'Эта группировка включает:
- производство трикотажного нательного белья и белья для сна из тканых, вязаных крючком и спицами тканей, кружев и т.д. для мужчин, женщин, детей: рубашек, футболок, трусов, шорт, пижам, ночных рубашек, халатов, блузок, плавок, бюстгальтеров, корсетов и т.п.;
- пошив нательного белья, легкой одежды, корсетных изделий по индивидуальному заказу населения

Эта группировка не включает:
- ремонт одежды, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('14.14.1', '14.14', 'C', 'Производство трикотажного и вязаного нательного белья', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.11', '14.14.1', 'C', 'Производство трикотажных или вязаных рубашек для мужчин или для мальчиков', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.12', '14.14.1', 'C', 'Производство маек и прочего трикотажного или вязаного нательного белья для мужчин или мальчиков', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.13', '14.14.1', 'C', 'Производство трикотажных или вязаных блузок, рубашек и батников для женщин или для девочек', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.14', '14.14.1', 'C', 'Производство маек и прочего трикотажного или вязаного нательного белья для женщин или для девочек', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.2', '14.14', 'C', 'Производство нательного белья из тканей', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.21', '14.14.2', 'C', 'Производство рубашек из текстильных материалов, кроме трикотажных или вязаных, для мужчин или для мальчиков', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.22', '14.14.2', 'C', 'Производство маек и прочего нательного белья из текстильных материалов, кроме трикотажных или вязаных, для мужчин или для мальчиков', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.23', '14.14.2', 'C', 'Производство блузок, рубашек и батников из текстильных материалов, кроме трикотажных или вязаных, для женщин или для девочек', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.24', '14.14.2', 'C', 'Производство маек и прочего нательного белья из текстильных материалов, кроме трикотажных или вязаных, для женщин или для девочек', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.25', '14.14.2', 'C', 'Производство бюстгальтеров, поясов, корсетов и аналогичных изделий, и их частей из любого текстильного материала, включая трикотажные или вязаные', '');
INSERT INTO "public"."okved_2" VALUES ('14.14.3', '14.14', 'C', 'Производство трикотажных или вязаных футболок, маек и прочих нижних рубашек', '');
INSERT INTO "public"."okved_2" VALUES ('14.19', '14.1', 'C', 'Производство прочей одежды и аксессуаров одежды', 'Эта группировка включает:
- производство предметов одежды для детей младшего возраста, тренировочных костюмов, лыжных костюмов, купальных костюмов и т.п.;
- производство шляп и кепок;
- изготовление аксессуаров: перчаток, поясов, платков, ремней, шейных платков, галстуков, шарфов, сеток для волос и т.п.

Эта группировка также включает:
- производство меховых головных уборов;
- производство обуви из текстильных материалов без подошвы;
- производство деталей перечисленных изделий;
- пошив и вязаниепо индивидуальному заказу населения перечисленных изделий');
INSERT INTO "public"."okved_2" VALUES ('14.19.1', '14.19', 'C', 'Производство трикотажной или вязаной одежды для детей младшего возраста, спортивной или прочей одежды, аксессуаров и деталей одежды', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.11', '14.19.1', 'C', 'Производство трикотажных или вязаных одежды и аксессуаров одежды для детей младшего возраста', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.23', '16.29.2', 'C', 'Производство корзиночных и плетеных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.19', '14.19.1', 'C', 'Производство прочих трикотажных или вязаных аксессуаров одежды, в том числе платков, шарфов, галстуков и прочих аналогичных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.2', '14.19', 'C', 'Производство одежды для детей младшего возраста, спортивной или прочей одежды и аксессуаров одежды из текстильных материалов, кроме трикотажных или вязаных', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.21', '14.19.2', 'C', 'Производство одежды и аксессуаров одежды для детей младшего возраста из текстильных материалов, кроме трикотажных или вязаных', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.22', '14.19.2', 'C', 'Производство спортивных костюмов, лыжных костюмов, купальных костюмов и прочей одежды из текстильных материалов, кроме трикотажных или вязаных', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.23', '14.19.2', 'C', 'Производство аксессуаров одежды, в том числе платков, шарфов, галстуков, перчаток и прочих аналогичных изделий из текстильных материалов, кроме трикотажных или вязаных', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.3', '14.19', 'C', 'Производство аксессуаров одежды из кожи; производство одежды из фетра или нетканых материалов; производство одежды из текстильных материалов с покрытием', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.31', '14.19.3', 'C', 'Производство аксессуаров одежды из натуральной или композиционной кожи', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.32', '14.19.3', 'C', 'Производство одежды из фетра, нетканых материалов, из текстильных материалов с пропиткой или покрытием', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.4', '14.19', 'C', 'Производство головных уборов', '');
INSERT INTO "public"."okved_2" VALUES ('14.2', '14', 'C', 'Производство меховых изделий', '');
INSERT INTO "public"."okved_2" VALUES ('14.20', '14.2', 'C', 'Производство меховых изделий', 'Эта группировка включает:
- производство изделий из меха: одежды из меха и ее аксессуаров, наборов из меха (например, отдельные куски меха, пластины, коврики, полосы и т.д.), различных изделий из меха: ковриков, ненабивных пуфов, промышленных тряпокдля полировки;
- пошив одежды из меха по индивидуальному заказу населения;
- пошив пристегивающихся воротников, капюшонов, манжет из натурального и искусственного меха по индивидуальному заказу населения

Эта группировка не включает:
- производство сырых меховых шкур, см. 01.4, 01.70;
- обработку сырых шкур и кож, см. 10.11;
- производство тканых и трикотажных длинноворсовых материалов, имитирующих мех, см. 13.20, 13.91;
- производство меховых головных уборов, см. 14.19;
- производство одежды с мехом, см. 14.19;
- выделку и окрашивание меха, см. 15.11;
- производство ботинок, сапог и туфель с меховыми деталями, см. 15.20');
INSERT INTO "public"."okved_2" VALUES ('14.3', '14', 'C', 'Производство вязаных и трикотажных изделий одежды', '');
INSERT INTO "public"."okved_2" VALUES ('14.31', '14.3', 'C', 'Производство вязаных и трикотажных чулочно-носочных изделий', 'Эта группировка включает:
- производство чулочно-носочных изделий, включая носки, трико и колготки;
- изготовление вязаных и трикотажных чулочно-носочных изделий по индивидуальному заказу населения');
INSERT INTO "public"."okved_2" VALUES ('14.39', '14.3', 'C', 'Производство прочих вязаных и трикотажных изделий', 'Эта группировка включает:
- производство вязаной одежды и иных изделий, которым форма придается непосредственно в процессе изготовления: джемперов, жакетов, жилетов, кардиганов, пуловеров и подобных изделий;
- изготовление прочих вязаных и трикотажных изделий

Эта группировка не включает:
- производство вязаных и трикотажных тканей, см. 13.91;
- производство чулочно- носочных изделий, см. 14.31');
INSERT INTO "public"."okved_2" VALUES ('15', 'C', 'C', 'Производство кожи и изделий из кожи', 'Эта группировка включает:
- отделку и окрашивание меха;
- переработку сырых шкур в кожу путем дубления и создание изделий из кожи, готовых к конечному потреблению

Эта группировка также включает:
- производство подобных изделий из других материалов (искусственных кож или заменителей кожи), таких как резиновая обувь, чемоданы из ткани и т. д.;
- производство изделий, изготовленных из остатков кожаного производства по таким же технологиям и нередко на том же оборудовании, как и все перечисленные изделия из кожи');
INSERT INTO "public"."okved_2" VALUES ('15.1', '15', 'C', 'Дубление и отделка кожи, производство чемоданов, сумок, шорно-седельных изделий из кожи; выделка и крашение меха', 'Эта группировка включает:
- производство кожи, меха и изделий из них');
INSERT INTO "public"."okved_2" VALUES ('20', 'C', 'C', 'Производство химических веществ и химических продуктов', 'Эта группировка включает:
- преобразование органического и неорганического сырья посредством химических процессов в химические продукты. Различается производство основных химических веществ, составляющих первую подгруппу, и производство промежуточныхи конечных продуктов, получаемых при переработке основных химических продуктов, которое составляет остальные подгруппы');
INSERT INTO "public"."okved_2" VALUES ('43.34.2', '43.34', 'F', 'Производство стекольных работ', '');
INSERT INTO "public"."okved_2" VALUES ('15.11', '15.1', 'C', 'Дубление и выделка кожи, выделка и крашение меха', 'Эта группировка включает:
- дубление, крашение, выделку шкур и кожи;
- производство замши, пергаментной кожи, лакированной кожи и металлизированной кожи;
- производство композиционной кожи;
- выскабливание, стрижку, выщипывание, отделку, дубление, осветление, крашение меховых шкур и шкур с волосяным покровом

Эта группировка не включает:
- производство сырых шкур и кож, см. 01.70;
- обработку сырых шкур и кож, см. 10.11;
- производство одежды из кожи, см. 14.11;
- производство имитации кожи из полимеров, резины, см. 22.19, 22.29');
INSERT INTO "public"."okved_2" VALUES ('15.11.1', '15.11', 'C', 'Выделка и крашение меха', '');
INSERT INTO "public"."okved_2" VALUES ('15.11.2', '15.11', 'C', 'Производство замши, пергаментной кожи, лакированной и металлизированной кожи', '');
INSERT INTO "public"."okved_2" VALUES ('15.11.3', '15.11', 'C', 'Дубление, выделка и крашение кожи из шкур крупного рогатого скота или животных семейства лошадиных', '');
INSERT INTO "public"."okved_2" VALUES ('15.11.4', '15.11', 'C', 'Дубление, выделка и крашение кожи из шкур овец, коз и свиней', '');
INSERT INTO "public"."okved_2" VALUES ('15.11.5', '15.11', 'C', 'Дубление, выделка и крашение кожи из шкур прочих животных, производство композиционной кожи', '');
INSERT INTO "public"."okved_2" VALUES ('15.11.51', '15.11.5', 'C', 'Дубление, выделка и крашение кожи из шкур прочих животных', '');
INSERT INTO "public"."okved_2" VALUES ('15.11.52', '15.11.5', 'C', 'Производство композиционной кожи', '');
INSERT INTO "public"."okved_2" VALUES ('15.12', '15.1', 'C', 'Производство чемоданов, дамских сумок и аналогичных изделий из кожи и других материалов; производство шорно-седельных и других изделий из кожи', 'Эта группировка включает:
- производство чемоданов, сумок и аналогичных изделий из натуральной или композиционной кожи и других материалов (пластмасс, текстильных материалов, фибры или картона) с применением той же технологии, что и для кожи;
- производство шорно-седельных изделий;
- производство неметаллических ремешков для часов (например, из ткани, кожи, пластика);
- производство различных изделий технического назначения из натуральной или композиционной кожи, включая производство приводных ремней, прокладок и т. п.;
- производство кожаных шнурков для обуви;
- производство кнутов и снаряжения для верховой езды

Эта группировка не включает:
- производство одежды из кожи, см. 14.11;
- производство перчаток и головных уборов из кожи, см. 14.19;
- производство обуви, см. 15.20;
- производство сидений для велосипедов, см. 30.92;
- производство ремешков и браслетов для часов из драгоценных металлов, см. 32.12;
- производство металлических ремешков и браслетов для часов из недрагоценных металлов, см. 32.13;
- производство ремней безопасности и прочих ремней для производственных целей, см. 32.99');
INSERT INTO "public"."okved_2" VALUES ('15.2', '15', 'C', 'Производство обуви', '');
INSERT INTO "public"."okved_2" VALUES ('15.20', '15.2', 'C', 'Производство обуви', 'Эта группировка включает:
- производство обуви разного назначения, из широкого круга материала с использованием различных технологий, в том числе литьевого метода формования, включая резиновую обувь (см. указанные ниже исключения);
- производство деталей обуви: верха и деталей верха, подошв, стелек, каблуков и т.п.;
- производство гетр, гамашей и подобных изделий;
- пошив обуви по индивидуальному заказу населения

Эта группировка не включает:
- производство обуви из текстильных материалов без подошвы, см. 14.19;
- производство деревянных деталей обуви (например, каблуков и колодок), см. 16.29;
- производство резиновых каблуков, подошв и прочих резиновых деталей обуви, см. 22.19;
- производство пластиковых частей обуви, см. 22.29;
- производство лыжных ботинок, см. 32.30;
- производство ортопедической обуви, см. 32.50');
INSERT INTO "public"."okved_2" VALUES ('15.20.1', '15.20', 'C', 'Производство обуви, кроме спортивной, защитной и ортопедической', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.11', '15.20.1', 'C', 'Производство водонепроницаемой обуви с верхом из резины или пластмассы', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.12', '15.20.1', 'C', 'Производство обуви с верхом из резины и пластмассы, кроме водопроницаемой', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.13', '15.20.1', 'C', 'Производство обуви с верхом из кожи, кроме спортивной обуви, обуви с защитным металлическим подноском и различной специальной обуви', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.14', '15.20.1', 'C', 'Производство обуви с верхом из текстильных материалов, кроме спортивной обуви', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.2', '15.20', 'C', 'Производство спортивной обуви', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.3', '15.20', 'C', 'Производство защитной обуви', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.31', '15.20.3', 'C', 'Производство обуви с защитным металлическим подноском', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.32', '15.20.3', 'C', 'Производство деревянной и различной специальной обуви', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.4', '15.20', 'C', 'Производство деталей обуви из кожи; вкладных стелек, подпяточников и аналогичных изделий; производство гетр, гамашей и аналогичных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.41', '15.20.4', 'C', 'Производство деталей обуви из кожи; вкладных стелек, подпяточников и аналогичных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.42', '15.20.4', 'C', 'Производство гетр, гамашей и аналогичных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('20.1', '20', 'C', 'Производство основных химических веществ, удобрений и азотных соединений, пластмасс и синтетического каучука в первичных формах', 'Эта группировка включает:
- производство основных химических веществ, удобрений и азотных соединений, а также пластмасс и синтетического каучука в первичных формах');
INSERT INTO "public"."okved_2" VALUES ('23.11.2', '23.11', 'C', 'Производство листового узорчатого, прокатного (но не обработанного другим способом): неармированного стекла', '');
INSERT INTO "public"."okved_2" VALUES ('16', 'C', 'C', 'Обработка древесины и производство изделий из дерева и пробки, кроме мебели, производство изделий из соломки и материалов для плетения', 'Эта группировка включает:
- производство изделий из дерева, таких как пиломатериалы, фанера, шпон, деревянные контейнеры, настилы, деревянные связки и сборные деревянные строения
Производственные процессы включают распиловку, обработку на строгальномстанке, формовку, ламинирование и сборку изделий из дерева, начиная с распилки необработанного лесоматериала на короткие бревна или на пиломатериалы, которые затем могут быть обрезаны или обработаны на токарном станке или на других обрабатывающих станках. Пиломатериалы или прочие переработанные виды древесины также могут впоследствии быть подвергнуты строганию или полировке и собраны в готовые изделия, такие как деревянные контейнеры. За исключением распиловки эта группировка подразделяется, главным образом, по определенным видам производственных изделий

Эта группировка не включает:
- производство мебели, см. 31.0;
- установку деревянной фурнитуры и т. п., см. 43.32, 43.33, 43.39');
INSERT INTO "public"."okved_2" VALUES ('16.1', '16', 'C', 'Распиловка и строгание древесины', '');
INSERT INTO "public"."okved_2" VALUES ('16.10', '16.1', 'C', 'Распиловка и строгание древесины', 'Эта группировка включает:
- распиловку, строгание и другие виды механической обработки древесины, в том числе профилирование пиломатериалов по кромке;
- расщепление, очистку или рубку бревен;
- производство деревянных железнодорожных шпал;
- производство несобранного деревянного напольного покрытия;
- производство древесного волокна, древесной муки, щепы и стружек и т. п.

Эта группировка также включает:
- сушку древесины;
- пропитку или химическую обработку древесины защитными составами или другими веществами');
INSERT INTO "public"."okved_2" VALUES ('16.10.1', '16.10', 'C', 'Производство пиломатериалов, кроме профилированных, толщиной более 6 мм; производство непропитанных железнодорожных и трамвайных шпал из древесины', '');
INSERT INTO "public"."okved_2" VALUES ('16.10.2', '16.10', 'C', 'Производство пиломатериалов, профилированных по кромке; производство древесного полотна, древесной муки; производство технологической щепы или стружки', '');
INSERT INTO "public"."okved_2" VALUES ('16.10.3', '16.10', 'C', 'Производство древесины, пропитанной или обработанной защитными или другими веществами', '');
INSERT INTO "public"."okved_2" VALUES ('16.10.9', '16.10', 'C', 'Предоставление услуг по пропитке древесины', '');
INSERT INTO "public"."okved_2" VALUES ('16.2', '16', 'C', 'Производство изделий из дерева, пробки, соломки и материалов для плетения', 'Эта группировка включает:
- производство изделий из дерева, пробки, соломки и материалов для плетения, включая основные формы, а также собранные изделия');
INSERT INTO "public"."okved_2" VALUES ('16.21', '16.2', 'C', 'Производство шпона, фанеры, деревянных плит и панелей', 'Эта группировка включает:
- производство лущеного шпона, достаточно тонкого для использования в производстве оклеивания фанеры, и для прочих целей: полированного, окрашенного, облицованного, пропитанного, укрепленного (бумагой или тканевой подложкой); изготовленного в виде орнаментов;
- производство клееной фанеры, однослойной фанеры и подобных ламинированных листовых изделий;
- производство древесно-стружечных плит с ориентированным расположением стружки;
- производство древесно-волокнистых плит средней плотности и прочих древесноволокнистых материалов;
- производство уплотненной древесины;
- производство клееных деревянных изделий, ламинированных однослойной фанерой');
INSERT INTO "public"."okved_2" VALUES ('16.21.1', '16.21', 'C', 'Производство фанеры, деревянных фанерованных панелей и аналогичных слоистых материалов, древесных плит из древесины и других одревесневших материалов', '');
INSERT INTO "public"."okved_2" VALUES ('16.21.11', '16.21.1', 'C', 'Производство фанеры, деревянных фанерованных панелей и аналогичных слоистых материалов', '');
INSERT INTO "public"."okved_2" VALUES ('16.21.12', '16.21.1', 'C', 'Производство древесно-стружечных плит из древесины или других одревесневших материалов', '');
INSERT INTO "public"."okved_2" VALUES ('16.21.13', '16.21.1', 'C', 'Производство древесно-волокнистых плит из древесины или других одревесневших материалов', '');
INSERT INTO "public"."okved_2" VALUES ('16.21.2', '16.21', 'C', 'Производство листов для облицовки, шпона для фанеры, производство прессованной древесины', '');
INSERT INTO "public"."okved_2" VALUES ('16.21.21', '16.21.2', 'C', 'Производство листов для облицовки, шпона для фанеры', '');
INSERT INTO "public"."okved_2" VALUES ('16.21.22', '16.21.2', 'C', 'Производство прессованной древесины', '');
INSERT INTO "public"."okved_2" VALUES ('16.22', '16.2', 'C', 'Производство сборных паркетных покрытий', 'Эта группировка включает:
- производство паркетных досок, блоков для покрытия пола и т. п., собранных в панели (щитового паркета)

Эта группировка не включает:
- производство несобранных (отдельных) деревянных напольных покрытий, см. 16.10');
INSERT INTO "public"."okved_2" VALUES ('16.23', '16.2', 'C', 'Производство прочих деревянных строительных конструкций и столярных изделий', 'Эта группировка включает:
- производство деревянных изделий, предназначенных для использования в качестве составных частей в строительных конструкциях, таких как балки, стропила, несущие элементы покрытий; готовые клееные и соединенные металлом кровельные балки;
- производство дверей, окон, ставней и рам, которые могут содержать и не содержать металлических соединений, такие как петли, замки и т. п.;
- производство лестниц, перил, деревянных фигурных профилированных изделий, дранок и гонтов;
- производство сборных строений или их составных частей, преимущественно из древесины, например саун;
- производство передвижных домов;
- производство перегородок (за исключением свободностоящих)

Эта группировка не включает:
- производство кухонных, книжных, платяных шкафов и т. п., см. 31.01, 31.02, 31.09;
- производство деревянных свободностоящих перегородок, см. 31.01, 31.02, 31.09');
INSERT INTO "public"."okved_2" VALUES ('16.23.1', '16.23', 'C', 'Производство деревянных строительных конструкций и столярных изделий', 'Эта группировка включает:
- производство деревянных изделий, предназначенных для использования в основном в строительстве:
- балок, стропил, несущих элементов покрытий; дверей, окон, ставней и рам для них; лестниц, перил, деревянных фигурных профилированных изделий (плинтусов, наличников и т. п.);
- дранки и гонта; опалубки для бетонных строительных работ;
- паркетных досок, блоков для покрытия пола и т. п.;
- ячеистых деревянных панелей, используемых в основном для производства перегородок и дверей

Эта группировка не включает:
- производство ненаборных деревянных покрытий для пола и профилированных пиломатериалов, см. 16.10');
INSERT INTO "public"."okved_2" VALUES ('16.23.2', '16.23', 'C', 'Производство сборных деревянных строений', 'Эта группировка включает:
- производство сборных деревянных строений различного назначения: жилых домов, рабочих бытовок, хозблоков, бань, контор, гаражей, теплиц, навесов и т. п.');
INSERT INTO "public"."okved_2" VALUES ('16.24', '16.2', 'C', 'Производство деревянной тары', 'Эта группировка включает:
- производство деревянных упаковочных ящиков, коробок, решетчатой тары, барабанов и аналогичной деревянной тары;
- производство деревянных поддонов, стеллажей и прочих деревянных приспособлений для хранения и перевозки грузов;
- производство деревянных бочек, чанов, кадок и прочих бондарных изделий;
- изготовление и ремонт бондарной посуды по индивидуальному заказу населения;
- производство деревянных барабанов для намотки кабелей

Эта группировка не включает:
- производство багажных сумок, см. 15.12;
- производство корзин из материалов для плетения, см. 16.29');
INSERT INTO "public"."okved_2" VALUES ('16.29', '16.2', 'C', 'Производство прочих деревянных изделий; производство изделий из пробки, соломки и материалов для плетения', 'Эта группировка включает:
- производство различных изделий из дерева, таких как деревянные ручки и ящики для инструментов, щетки, кисти, деревянные колодки, вешалки для одежды, домашние аксессуары и кухонные принадлежности из дерева;
- производство деревянных статуэток и деревянных инкрустаций, деревянных ящиков для драгоценностей, столовых приборов и подобных изделий;
- производство деревянных катушек, шпулек, бобин для швейных ниток и подобных предметов из обточенного дерева;
- производство прочих предметов из дерева;
- изготовление изделий из дерева, пробки, соломки и материалов для плетения, корзиночных и плетеных изделий по индивидуальному заказу населения;
- изготовление и ремонт деревянных лодок по индивидуальному заказу населения;
-переработку натуральной пробки;
- производство агломерированной пробки;
- производство изделий из натуральной или агломерированной пробки, включая напольные покрытия;
- производство изделий из материалов для плетения, таких как: половики, циновки, ширмы, коробки и т.п.;
- производство бельевых корзин и прочих плетеных изделий;
- производство дров и брикетов, изготовленных из прессованной древесины;
- производство деревянных рам для зеркал и картин;
- производство рам для холстов художников;
- производство деревянных составных частей обуви (например, каблуков и деревянных колодок);
- производство ручек для зонтиков, тростей и т.п.;
- производство блоков для производства курительных трубок

Эта группировка не включает:
- производство матов или циновок и ковриков из текстильных материалов, см. 13.92;
- производство чемоданов, см. 15.12;
- производство деревянной обуви, см. 15.2;
- производство спичек, см. 20.51;
- производство деревянных корпусов для часов, см. 26.52;
- производство деревянных шпулек и катушек для текстильного оборудования, см. 28.94;
- производство мебели, см. 31.0;
- производство деревянных игрушек, см. 32.40;
- производство щеток и веников, см. 32.91;
- производство гробов, см. 32.99;
-производство пробковых спасат');
INSERT INTO "public"."okved_2" VALUES ('16.29.1', '16.29', 'C', 'Производство прочих деревянных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.11', '16.29.1', 'C', 'Производство деревянных инструментов, корпусов и рукояток инструментов, рукояток щеток и метелок, обувных колодок и растяжек для обуви', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.12', '16.29.1', 'C', 'Производство деревянных столовых и кухонных принадлежностей', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.13', '16.29.1', 'C', 'Производство деревянных статуэток и украшений из дерева, мозаики и инкрустированного дерева, шкатулок, футляров для ювелирных изделий или ножей', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.14', '16.29.1', 'C', 'Производство деревянных рам для картин, фотографий, зеркал или аналогичных предметов и прочих изделий из дерева', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.15', '16.29.1', 'C', 'Производство топливных гранул и брикетов из отходов деревопереработки', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.2', '16.29', 'C', 'Производство изделий из пробки, соломки и материалов для плетения; производство корзиночных и плетеных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.21', '16.29.2', 'C', 'Производство изделий из пробки', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.22', '16.29.2', 'C', 'Производство изделий из соломки, эспарто (альфы) и прочих материалов для плетения', '');
INSERT INTO "public"."okved_2" VALUES ('17', 'C', 'C', 'Производство бумаги и бумажных изделий', 'Эта группировка включает:
- производство бумажной массы, бумаги или изделий из дополнительно обработанной бумаги
При производстве этих товаров применяется вертикальная интеграция нескольких видов деятельности, так как различные операции осуществляются одним хозяйствующим субъектом последовательно. Выделяются три основных вида экономической деятельности. Производство бумажной массы состоит в отделении целлюлозных волокон от примесей, содержащихся в древесине, или растворении или очищении от чернил использованной бумаги и смешивании в небольшом количестве реагентов для усиления сплетения волокон. Производство бумаги, сопряженное с выливанием бумажной массы на движущуюся проволочную сетку, в результате чего формируется сплошной лист. Изделия из бумажной макулатуры производятся из бумаги и других материалов при помощи различных технологий. Печатание изделий из бумаги (например, обои, подарочная обвертка и т. п.) также включены в данную группировку при условии, что полиграфическая деятельность является вспомогательной. Производство древесной массы и целлюлозы, бумаги и картона без упаковки помещено в группировку 17.1, в то время как остальные группировки включают описание дальнейшего процесса производства бумаги и бумажной продукции');
INSERT INTO "public"."okved_2" VALUES ('17.1', '17', 'C', 'Производство целлюлозы, древесной массы, бумаги и картона', '');
INSERT INTO "public"."okved_2" VALUES ('17.11', '17.1', 'C', 'Производство целлюлозы и древесной массы', 'Эта группировка включает:
- производство отбеленной, не полностью отбеленной или неотбеленной бумажной древесной массы и целлюлозы механическим, химическим (растворение или неполное растворение), а также полухимическим методом переработки;
- производство целлюлозы из хлопкового пуха;
- очищение от чернил и типографской краски при производстве бумажной массы из макулатуры');
INSERT INTO "public"."okved_2" VALUES ('17.11.1', '17.11', 'C', 'Производство целлюлозы', '');
INSERT INTO "public"."okved_2" VALUES ('17.11.2', '17.11', 'C', 'Производство древесной массы', '');
INSERT INTO "public"."okved_2" VALUES ('17.11.9', '17.11', 'C', 'Производство прочих волокнистых полуфабрикатов', '');
INSERT INTO "public"."okved_2" VALUES ('17.12', '17.1', 'C', 'Производство бумаги и картона', 'Эта группировка включает:
- производство бумаги и картона, предназначенных для дальнейшей промышленной обработки: мелование, покрытие и пропитка бумаги и картона, включая производство крепированной бумаги;
- производство ламинированной фольгой бумаги;
- производство бумаги ручного отлива;
- производство газетной бумаги и прочей типографской и писчей бумаги;
- производство целлюлозного материала для набивки и ваты из целлюлозных волокон;
- производство копировальной или трафаретной бумаги в рулонах или больших листах

Эта группировка не включает:
- производство гофрированных бумаги и картона, см. 17.21;
- производство изделий из бумаги, картона или целлюлозы, см. 17.22, 17.23, 17.24, 17.29;
- производство бумаги с покрытием или пропитанной бумаги, где покрытие и пропитка являются основным компонентом, см. группировку, к которой относится покрытие и пропитка;
- производство наждачной бумаги, см. 23.91');
INSERT INTO "public"."okved_2" VALUES ('17.12.1', '17.12', 'C', 'Производство бумаги', '');
INSERT INTO "public"."okved_2" VALUES ('17.12.2', '17.12', 'C', 'Производство картона', '');
INSERT INTO "public"."okved_2" VALUES ('17.2', '17', 'C', 'Производство изделий из бумаги и картона', '');
INSERT INTO "public"."okved_2" VALUES ('17.21', '17.2', 'C', 'Производство гофрированной бумаги и картона, бумажной и картонной тары', 'Эта группировка включает:
- производство гофрированных бумаги и картона;
- производство тары из гофрированной бумаги и картона;
- производство складной тары из гофрированного картона;
- производство тары из твердого картона;
- производство прочей бумажной и картонной тары;
- производство бумажных мешков и сумок;
- производство офисных коробок для бумаг и подобных изделий

Эта группировка не включает:
- производство конвертов, см. 17.23;
- производство рельефных или прессованных изделий из древесной массы и целлюлозы (таких как коробки для упаковки яиц, рельефные тарелки из целлюлозы), см. 17.29');
INSERT INTO "public"."okved_2" VALUES ('17.22', '17.2', 'C', 'Производство бумажных изделий хозяйственно-бытового и санитарно-гигиенического назначения', 'Эта группировка включает:
- производство изделий хозяйственного назначения и для личной гигиены из бумаги и медицинского алигнина, включая: косметические салфетки, носовые платки, полотенца, салфетки для сервировки стола, туалетную бумагу, гигиенические полотенца и тампоны, детские пеленки и подгузники, стаканчики, тарелки и подносы;
- производство текстильного материала для набивки и изделий из нее для изготовления гигиенических полотенец, тампонов и т. п.

Эта группировка не включает:
- производство целлюлозных материалов для набивки, см. 17.12');
INSERT INTO "public"."okved_2" VALUES ('18.13', '18.1', 'C', 'Изготовление печатных форм и подготовительная деятельность', 'Эта группировка включает:
- составление, набор текста, фотонабор, подготовку данных, включая сканирование и оптическое распознавание символов/текста, электронный набор;
- подготовку данных для различных носителей информации (бумага, СD-RОМ, информационно-коммуникационная сеть Интернет, иные цифровые и электронные носители);
- изготовление печатных форм, включая обработку изображений (для машин высокой и офсетной печати);
- подготовку цилиндров, включая гравировку цилиндров для глубокой печати;
-обработку копии на печатной пластине: "с компьютера на пластину" (включая фотополимерные пластины);
- подготовку пластин и клише для рельефной штамповки или печати;
- подготовку к печати: художественных работ технического плана, таких как литографические стенды и деревянные блоки; средств для презентаций, например прозрачных слайдов и прочих форм демонстрации изображений; набросков, разметок, эскизов и т. п.;
- производство корректурных оттисков

Эта группировка не включает:
- специализированнуюдизайнерскую деятельность, см. 74.10');
INSERT INTO "public"."okved_2" VALUES ('17.23', '17.2', 'C', 'Производство бумажных канцелярских принадлежностей', 'Эта группировка включает:
- производство типографской и писчей бумаги, готовой для использования;
- производство бумаги для распечатки данных на компьютере, готовой для использования;
- производство самокопировальной бумаги, готовой для использования;
- производство трафаретной и копировальной бумаги, готовой для использования;
- производство самоклеящейся бумаги, готовой для использования;
- производство конвертов и почтовых карточек;
- производство школьных и офисных канцелярских товаров (блокнотов, тетрадей, журналов, бухгалтерских книг, деловых бланков и т. д.), если нанесение изображения на бумагу не является их главной характеристикой;
- производство коробок, сумок и пакетов и аналогичных изделий для хранения корреспонденции, а такжезаписных книжек, почтовых наборов, содержащих ассортимент писчебумажных принадлежностей и канцелярских товаров

Эта группировка не включает:
- печать на бумажной продукции, см. 18.1');
INSERT INTO "public"."okved_2" VALUES ('17.24', '17.2', 'C', 'Производство обоев', 'Эта группировка включает:
- производство обоев и подобных материалов для оклеивания стен, включая виниловые и текстильные обои

Эта группировка не включает:
- производство бумаги или картона без упаковки, см. 17.12;
- производство пластиковых обоев, см. 22.29');
INSERT INTO "public"."okved_2" VALUES ('17.29', '17.2', 'C', 'Производство прочих изделий из бумаги и картона', 'Эта группировка включает:
- производство этикеток;
- производство фильтровальной бумаги и картона, фильтровальных блоков, плит и пластин из бумажной массы;
- производство бумажных и картонных бобин, катушек, шпулек и т. п.;
- производство формованныхкартонных упаковок для яиц и прочих бумажных рельефных упаковочных изделий;
- производство бумажных сувениров;
- производство бумажных и картонных перфокарт для использования в жаккардовых текстильных станках;
- производство печатной упаковки из бумаги и картона

Эта группировка не включает:
- производство игральных карт, см. 32.40;
- производство игр и игрушек из бумаги и картона, см. 32.40');
INSERT INTO "public"."okved_2" VALUES ('18', 'C', 'C', 'Деятельность полиграфическая и копирование носителей информации', 'Эта группировка включает:
- печать газет, книг, периодических изданий, деловых бланков, поздравительных открыток и прочих материалов, а также вспомогательную деятельность, такую как переплетное дело, изготовление печатных форм и обработка изображений. Включенные в эту группировку вспомогательные виды деятельности являются неотъемлемой частью полиграфического производства, а продукты (формы для печати, книги в переплете, компьютерные диски или файлы) являются результатами этой деятельности. Процессы, используемые в печати, включают множество методов передачи изображения с формы для печати, растра или компьютера на носитель, такой как бумага, пластмасса, металл, текстильные изделия или деревянные изделия. Основной из этих методов состоит в передаче изображения с формы для печати или растра на носитель с помощью литографической, глубокой, растровой или флексографической печати. Часто компьютерный файл используется напрямую и для получения изображения бесконтактным способом с использованием средств отображения визуальной информации, в том числе принтеров. Хотя печать и издательские работы могут выполняться на том же самом оборудовании (например, газетная продукция), все реже бывает так, что эти отдельные виды деятельности осуществляются физически в одном месте

Эта группировка также включает:
- размножение носителей информации, таких как компакт-диски, видеозаписи, программное обеспечение на дисках и т. д.');
INSERT INTO "public"."okved_2" VALUES ('18.1', '18', 'C', 'Деятельность полиграфическая и предоставление услуг в этой области', 'Эта группировка включает:
- издание такой печатной продукции, как газеты, книги, периодические издания, деловые бланки, поздравительные открытки и прочие материалы;
- вспомогательную деятельность, такую как переплетное дело, изготовление печатных форм и обработка изображений. Печать может быть выполнена с использованием различных технологий и на различных материалах');
INSERT INTO "public"."okved_2" VALUES ('18.11', '18.1', 'C', 'Печатание газет', 'Эта группировка не включает:
- издание полиграфической продукции, см. 58.1;
- фотокопирование документов, см. 82.19');
INSERT INTO "public"."okved_2" VALUES ('18.12', '18.1', 'C', 'Прочие виды полиграфической деятельности', 'Эта группировка включает:
- печать журналов и прочих периодических изданий, выходящих реже четырех раз в неделю;
- печать книг и брошюр, нот и партитур, карт, атласов, плакатов, рекламных каталогов, проспектов и прочей печатной рекламы, почтовых марок, акцизных марок, товарораспорядительных документов, чеков и прочих ценных бумаг, смарт-карт, альбомов, дневников, календарей и прочей коммерческой печатной продукции, личных бланков и прочих печатных материалов, изготовленных высокой печатью, офсетной печатью, глубокой печатью, флексографической печатью, трафаретной печатью, а также с применением других методов, множительных машин, печатающих устройств компьютеров, машин для тиснения и т. п., включая срочное копирование;
- печать непосредственно на текстильные изделия, пластик, стекло, металл, дерево и керамику
Печатный материал, как правило, защищен Законом Российской Федерации "Об авторском праве и смежных правах"

Эта группировка также включает:
- печать этикеток или ярлыков (литография, гравюрная печать, флексография и т. п.);
- печать многокрасочной упаковки, с дополнительными оформительскими элементами, на листах бумаги и картона с последующим формированием конечного изделия');
INSERT INTO "public"."okved_2" VALUES ('19.34', '19.3', 'C', 'Производство термоуглей', '');
INSERT INTO "public"."okved_2" VALUES ('19.34.1', '19.34', 'C', 'Производство термоуглей из антрацита', '');
INSERT INTO "public"."okved_2" VALUES ('19.34.2', '19.34', 'C', 'Производство термоуглей из бурого угля (лигнита)', '');
INSERT INTO "public"."okved_2" VALUES ('19.34.3', '19.34', 'C', 'Производство теромуглей из угля за исключением антрацитов, лигнитов и угля каменного коксующегося', '');
INSERT INTO "public"."okved_2" VALUES ('22.29.9', '22.29', 'C', 'Предоставление услуг в области производства прочих пластмассовых изделий', '');
INSERT INTO "public"."okved_2" VALUES ('18.14', '18.1', 'C', 'Деятельность брошюровочно- переплетная и отделочная и сопутствующие услуги', 'Эта группировка включает:
- переплет издательской продукции, установку образцов и постпечатные услуги, например завершающую подготовку обложек, книг, брошюр, журналов, каталогов и т.п.;
- нанесение пленки, подрезание и выравнивание листов, сборку, стачивание отдельных частей;
- прошивание нитками, бесшовное клеевое скрепление блока, укладку, склеивание, упорядочение, наметывание, тиснение золотом, скрепление металлической и пластиковой спиралью;
- переплет и обработка печатной бумаги или печатного картона, сгибание, тиснение, пробивание отверстий, гравировка, склеивание, ламинирование;
- переплетные, брошюровочные, окантовочные, картонажные работы по индивидуальному заказу населения;
- завершающую подготовку для изготовления CD-ROM;
- завершающую подготовку почтовых отправлений, такую как изготовление конвертов по требованию заказчика, изготовление обложки;
- прочие завершающие виды деятельности, такие как штамповка, прессовка, тиснение, печать для незрячих');
INSERT INTO "public"."okved_2" VALUES ('18.2', '18', 'C', 'Копирование записанных носителей информации', '');
INSERT INTO "public"."okved_2" VALUES ('18.20', '18.2', 'C', 'Копирование записанных носителей информации', 'Эта группировка включает:
- копирование на грампластинки, компакт-диски и музыкальные или иные звукозаписи с оригинальной матрицы (мастер-копии);
- копирование на видеоленты, компакт-диски и кассеты фильмов и прочих видеозаписей с оригинальной матрицы;
- копирование на диски, магнитные ленты, запись на электронный носитель, запись в память ЭВМ компьютерных программ и данных с оригинального носителя

Эта группировка не включает:
- размножение печатной продукции, см. 18.11, 18.12;
- выпуск программного обеспечения, см. 58.2;
- производство и распространение кинофильмов, видеозаписей и фильмов на DVD и подобных носителях, см. 59.11, 59.12, 59.13;
- тиражирование кинофильмов для показа в кинотеатрах, см. 59.12;
- производство оригиналов с записями или звуковыми материалами, см. 59.20');
INSERT INTO "public"."okved_2" VALUES ('19', 'C', 'C', 'Производство кокса и нефтепродуктов', 'Эта группировка включает: - переработку нефти и угля в продукты, готовые к использованию Основной процесс - очистка нефти, которая влечет за собой разложение нефти на составные продукты методом крекинга и перегонки 
Эта группировка также включает: - производство таких газов, как этан, пропан и бутан в качестве продуктов нефтеочистительных заводов 
Эта группировка не включает: - производство газов, содержащих основные органические химические вещества, см. 20.14; - производственные газы, см. 20.11; - природные газы (метан, этан, бутан или пропан), см. 06.20; - производство топливного газа, отличного от нефтяного газа (например, каменноугольного газа, водяного газа, генераторного газа), см. 35.21; - производство нефтехимикатов из очищенной нефт и, см. 20');
INSERT INTO "public"."okved_2" VALUES ('19.1', '19', 'C', 'Производство кокса', '');
INSERT INTO "public"."okved_2" VALUES ('19.10', '19.1', 'C', 'Производство кокса', 'Эта группировка включает:
- обеспечение работы коксовых печей;
- производство кокса и полукокса;
- производство смолы, пека, асфальта и пекового кокса;
- производство коксового газа;
- производство каменноугольной и лингитовой смол;
- обогащение кокса');
INSERT INTO "public"."okved_2" VALUES ('19.2', '19', 'C', 'Производство нефтепродуктов', '');
INSERT INTO "public"."okved_2" VALUES ('19.20', '19.2', 'C', 'Производство нефтепродуктов', 'Эта группировка включает: - производство жидкого и газообразного топлива, а также прочих продуктов из нефти, битуминозных пород и продуктов собственного фракционирования Очистка нефти происходит в несколько этапов: фракционирование, прямая перегонка неочищенной нефти и разложение (крекинг-процесс) 
Эта группировка также включает: - производство дизельного топлива, бензина и керосина; - производство облегченного, среднего и тяжелого топлива, газов, таких как этан, пропан, бутан и т.д.; - производ ство смазочных масел или смазок из нефти, включая остатки ее перегонки, и из отработанного масла; - производство продуктов для нефтехимической промышленности, а также для производства дорожных покрытий; - производство нефтепродуктов: отбеливателей, в азелина, парафина, нефтяного кокса и т.д.; - производство нефтяных брикетов - смешивание биотоплива с нефтью (например, производство газохола) 
Эта группировка также включает: - получение сжиженных газов при очистке нефти');
INSERT INTO "public"."okved_2" VALUES ('19.3', '19', 'C', 'Агломерация угля, антрацита и бурого угля (лигнита) и производство термоуглей', '');
INSERT INTO "public"."okved_2" VALUES ('19.31', '19.3', 'C', 'Агломерация антрацита', '');
INSERT INTO "public"."okved_2" VALUES ('19.32', '19.3', 'C', 'Агломерация угля', '');
INSERT INTO "public"."okved_2" VALUES ('19.33', '19.3', 'C', 'Агломерация бурого угля (лигнита)', '');
INSERT INTO "public"."okved_2" VALUES ('20.11', '20.1', 'C', 'Производство промышленных газов', 'Эта группировка включает:
- производство сжиженных и сжатых неорганических газов для промышленных или медицинских целей: элементные газы, жидкий или сжатый воздух, холодильные агенты, смешанные промышленные газы, неорганические кислородные соединения, например, диоксид углерода, инертные газы

Эта группировка не включает:
- производство метана, этана, бутана или пропана, см. 06.20;
- производство топливных газов, таких как этан, бутан или пропан при переработке нефти, см. 19.20;
- производство искусственного горючего газа из угля и отходов и т. д., см. 35.21');
INSERT INTO "public"."okved_2" VALUES ('20.12', '20.1', 'C', 'Производство красителей и пигментов', 'Эта группировка включает:
- производство красителей и пигментов из исходного вещества в виде гранул или в виде концентрата

Эта группировка также включает:
- производство флуоресцентных веществ и люминофоров');
INSERT INTO "public"."okved_2" VALUES ('20.13', '20.1', 'C', 'Производство прочих основных неорганических химических веществ', 'Эта группировка включает:
- производство химических веществ с использованием основных процессов
Результатом этих процессов являются отдельные химические элементы или определенные химические соединения

Эта группировка также включает:
- производство хи мических элементов (кроме промышленных газов и основных сплавов);
- производство неорганических кислот (кроме азотной кислоты);
- производство щелочей, щелоков и прочих неорганических соединений (кроме аммиака);
- производство прочих неорганических с оединений;
- обжиг железного колчедана;
- производство дистиллированной воды

Эта группировка также включает:
- обогащение урановых и ториевых руд;
- производство урана, обогащенного U-235, и его соединений;
- производство плутония и его соединений;
- производство урана, обедненного U-235, и его соединений; 
- производство тория и его соединений;
- производство радиоактивных элементов и изотопов прочих;
- производство прочих ядерных материалов;
- производство прочих радиоактивных веществ');
INSERT INTO "public"."okved_2" VALUES ('20.14', '20.1', 'C', 'Производство прочих основных органических химических веществ', 'Эта группировка включает: - производство химических веществ при помощи основных процессов (таких как тепловой крекинг, дистилляция и низкотемпературное фракционирование) Результатом таких процессов обычно являются отдельные химические элементы или от');
INSERT INTO "public"."okved_2" VALUES ('20.14.1', '20.14', 'C', 'Производство углеводородов и их производных', '');
INSERT INTO "public"."okved_2" VALUES ('20.14.2', '20.14', 'C', 'Производство спиртов, фенолов, фенолоспиртов и их галогенированных, сульфированных, нитрованных или нитрозированных производных; производство жирных промышленных спиртов', '');
INSERT INTO "public"."okved_2" VALUES ('20.14.3', '20.14', 'C', 'Производство промышленных монокарбоновых жирных кислот, карбоновых кислот и их производных', '');
INSERT INTO "public"."okved_2" VALUES ('20.14.4', '20.14', 'C', 'Производство органических соединений с азотсодержащими функциональными группами', '');
INSERT INTO "public"."okved_2" VALUES ('20.14.5', '20.14', 'C', 'Производство сераорганических соединений и прочих элементоорганических соединений', '');
INSERT INTO "public"."okved_2" VALUES ('20.14.6', '20.14', 'C', 'Производство простых эфиров, органических пероксидов, эпоксидов, ацеталей и полуацеталей, прочих органических соединений', '');
INSERT INTO "public"."okved_2" VALUES ('20.14.7', '20.14', 'C', 'Производство прочих химических органических основных веществ', '');
INSERT INTO "public"."okved_2" VALUES ('20.15', '20.1', 'C', 'Производство удобрений и азотных соединений', 'Эта группировка включает:
- производство удобрений: чистых или смешанных азотных, фосфорных или калийных удобрений, мочевины, неочищенных природных фосфатов и неочищенных природных калийных солей;
- производство азотосодержащих продуктов: азотной кислоты, аммиака, хлорида аммония, карбоната аммония, нитритов и нитратов калия

Эта группировка также включает:
- производство глины с торфом в качестве основного компонента;
- производство глиняных смесей с землей, песком и минералами');
INSERT INTO "public"."okved_2" VALUES ('20.15.1', '20.15', 'C', 'Производство азотных кислот, сульфоазотных кислот, аммиака', '');
INSERT INTO "public"."okved_2" VALUES ('20.15.2', '20.15', 'C', 'Производство хлорида аммония, нитритов', '');
INSERT INTO "public"."okved_2" VALUES ('20.15.3', '20.15', 'C', 'Производство азотных минеральных или химических удобрений', '');
INSERT INTO "public"."okved_2" VALUES ('20.15.4', '20.15', 'C', 'Производство фосфорных минеральных или химических удобрений', '');
INSERT INTO "public"."okved_2" VALUES ('20.15.5', '20.15', 'C', 'Производство калийных минеральных или химических удобрений', '');
INSERT INTO "public"."okved_2" VALUES ('20.15.6', '20.15', 'C', 'Производство нитрата натрия', '');
INSERT INTO "public"."okved_2" VALUES ('20.15.7', '20.15', 'C', 'Производство удобрений, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('20.15.8', '20.15', 'C', 'Производство удобрений животного или растительного происхождения', '');
INSERT INTO "public"."okved_2" VALUES ('20.16', '20.1', 'C', 'Производство пластмасс и синтетических смол в первичных формах', 'Эта группировка включает:
- производство смол, пластмасс и термопластических эластомеров, смешивание смол, а также производство синтетических смол

Эта группировка также включает:
- производство пластмасс в первичных формах: полимеров, включая полиэтилен, полипропилен, полистирол, поливинилхлорид, поливинилацетат, полиакрилаты и т. п.; полиамидов; фенольных и эпоксидных смол и полиуретанов; алкидных и прочих сложных полиэфирных смол и простых полиэфиров; силикона; ионообменных смол на основе полимеров

Эта группировка также включает:
- производство целлюлозы и ее химических производных

Эта группировка не включает:
- производство искусственных и синтетических волокон, нитей и пряжи, см. 20.60;
- механическую разрезку пластмасс, см. 38.32');
INSERT INTO "public"."okved_2" VALUES ('20.17', '20.1', 'C', 'Производство синтетического каучука в первичных формах', 'Эта группировка включает:
- производство синтетического каучука в первичных формах: синтетического каучука и фактиса;
- производство смесей синтетического и натурального каучуков или каучукоподобных смол (например, балаты)');
INSERT INTO "public"."okved_2" VALUES ('20.2', '20', 'C', 'Производство пестицидов и прочих агрохимических продуктов', '');
INSERT INTO "public"."okved_2" VALUES ('20.20', '20.2', 'C', 'Производство пестицидов и прочих агрохимических продуктов', 'Эта группировка включает:
- производство инсектицидов, родентицидов, фунгицидов, гербицидов, акарицидов, биоцидов;
- производство средств против прорастания и регуляторов роста растений;
- производство дезинфицирующих средств (не только для использования в сельском хозяйстве);
- производство прочих агрохимических продуктов и т. п.

Эта группировка не включает:
- производство удобрений и азотных соединений, см. 20.15');
INSERT INTO "public"."okved_2" VALUES ('20.3', '20', 'C', 'Производство красок, лаков и аналогичных материалов для нанесения покрытий, полиграфических красок и мастик', '');
INSERT INTO "public"."okved_2" VALUES ('20.30', '20.3', 'C', 'Производство красок, лаков и аналогичных материалов для нанесения покрытий, полиграфических красок и мастик', 'Эта группировка включает:
- производство красок, эмалей и лаков;
- производство готовых пигментов и красителей, глушителей и красок;
- производство стекловидных эмалей и глазури, а также ангобов и подобных веществ;
- производство мастики;
- производство замазок и неогнеупорных шпатлевок и грунтовок;
- производство сложных органических растворителей и разбавителей;
- производство готовых составов для удаления лаков и красок;
- производство полиграфической краски

Эта группировка не включает:
- производство наполнительных красителей и пигментов, см. 20.12;
- производство чернил и туши, см. 20.59');
INSERT INTO "public"."okved_2" VALUES ('20.30.1', '20.30', 'C', 'Производство красок и лаков на основе полимеров', '');
INSERT INTO "public"."okved_2" VALUES ('20.30.2', '20.30', 'C', 'Производство прочих красок, лаков, эмалей и аналогичных материалов для нанесения покрытий, художественных и полиграфических красок', '');
INSERT INTO "public"."okved_2" VALUES ('20.4', '20', 'C', 'Производство мыла и моющих, чистящих и полирующих средств; парфюмерных и косметических средств', '');
INSERT INTO "public"."okved_2" VALUES ('20.41', '20.4', 'C', 'Производство мыла и моющих, чистящих и полирующих средств', 'Эта группировка включает:
- производство органических поверхностно-активных средств;
- производство бумаги, ваты, войлока и т. п., пропитанных моющими средствами;
- производство глицерина;
- производство мыла, кроме косметического;
- производство поверхностно-активных средств: стиральных порошков в сухой и жидкой форме, а также чистящих средств, средств для мытья посуды, средств для смягчения изделий из тканей;
- производство чистящих и полирующих средств: средств для ароматизации и дезодорирования воздуха в помещениях, искусственных и готовых восков, чистящих и полирующих средств для изделий из кожи, чистящих и полирующих средств для изделий из дерева, чистящих средств для машин, стекол и металла, чистящих паст и порошков, включая бумагу,вату и т. п., имеющих их в своем составе

Эта группировка не включает:
- производство отдельных сложных химических веществ, см. 20.13, 20.14;
- производство глицерина, синтезированного на нефтяных продуктах, см. 20.14;
- производство косметического мыла, см. 20.42');
INSERT INTO "public"."okved_2" VALUES ('20.41.1', '20.41', 'C', 'Производство глицерина', '');
INSERT INTO "public"."okved_2" VALUES ('20.41.2', '20.41', 'C', 'Производство органических поверхностно-активных веществ, кроме мыла', '');
INSERT INTO "public"."okved_2" VALUES ('20.41.3', '20.41', 'C', 'Производство мыла и моющих средств, чистящих и полирующих средств', '');
INSERT INTO "public"."okved_2" VALUES ('20.41.4', '20.41', 'C', 'Производство средств для ароматизации и дезодорирования воздуха и восков', '');
INSERT INTO "public"."okved_2" VALUES ('95.24.2', '95.24', 'S', 'Ремонт предметов домашнего обихода', '');
INSERT INTO "public"."okved_2" VALUES ('20.42', '20.4', 'C', 'Производство парфюмерных и косметических средств', 'Эта группировка включает:
- производство парфюмерных и косметических средств: духов и туалетной воды, косметических препаратов и декоративной косметики, средств для загара и после загара, средств для маникюра и педикюра, шампуней, лаков для волос, средств для завивки и выпрямления волос, зубных паст и средств гигиены полости рта, включая фиксаторы для зубных протезов, средств для бритья, включая средства до и после бритья, дезодорантов и солей для ванн, средств для депиляции;
- производство косметического мыла

Эта группировка не включает:
- получение и очистку натуральных эфирных масел, см. 20.53');
INSERT INTO "public"."okved_2" VALUES ('20.5', '20', 'C', 'Производство прочих химических продуктов', 'Эта группировка включает:
- производство взрывчатых веществ и пиротехнических материалов, клеев, эфирных масел и химических продуктов, не включенных в другие группировки, например химического материала для фотографии (включая пленку и фоточувствительную бумагу), составных диагностических препаратов и т. п.');
INSERT INTO "public"."okved_2" VALUES ('20.51', '20.5', 'C', 'Производство взрывчатых веществ', 'Эта группировка включает:
- производство взрывчатых порошков (порохов);
- производство смесей для твердого ракетного топлива;
- производство взрывчатых веществ и пиротехнических изделий, включая взрыватели, детонаторы, пиропатроны, сигнальные ракетыи т. п.

Эта группировка также включает:
- производство спичек');
INSERT INTO "public"."okved_2" VALUES ('20.52', '20.5', 'C', 'Производство клеев', 'Эта группировка включает:
- производство клеев и готовых клеящих составов, включая клеи и готовые клеящие составы на резиновой основе

Эта группировка не включает:
- производство желатина и продукции на его основе, см. 20.59');
INSERT INTO "public"."okved_2" VALUES ('20.53', '20.5', 'C', 'Производство эфирных масел', 'Эта группировка включает:
- производство экстрактов натуральных ароматических продуктов;
- производство резиноидов;
- производство смесей душистых веществ для изготовления духов и продуктов питания

Эта группировка не включает:
- производство синтетических ароматических веществ, см. 20.14;
- производство парфюмерных и косметических средств, см. 20.42');
INSERT INTO "public"."okved_2" VALUES ('20.59', '20.5', 'C', 'Производство прочих химических продуктов, не включенных в другие группировки', 'Эта группировка включает:
- производство фотопластинок, фотопленок, фоточувствительной бумаги и прочих светочувствительных материалов;
- производство химических препаратов, используемых в фотографии;
- производство желатина и его производных;
- производство различных химических веществ: пептонов и прочих белковых соединений и их производных; химически измененных масел и жиров, средств для конечной обработки изделий из текстиля и кожи, порошков и паст для пайки и сварки, веществ для защиты металла от коррозии, готовых добавок к цементу, активированного угля, готовых смазочных масел, готовых катализаторов из каучука и прочих химических веществ для промышленного применения, детонаторов, антифризов; жидкостей для гидравлических передач, сложныхдиагностических и лабораторных реактивов
- изготовление компонентов жидкого ракетного топлива

Эта группировка также включает:
- производство чернил и туши');
INSERT INTO "public"."okved_2" VALUES ('20.59.1', '20.59', 'C', 'Производство фотопластинок и фотопленок; фотопленок для моментальных фотоснимков; химических составов и несмешанных продуктов, используемых в фотографии', '');
INSERT INTO "public"."okved_2" VALUES ('20.59.2', '20.59', 'C', 'Производство химически модифицированных животных или растительных жиров и масел (включая олифу), непищевых смесей животных или растительных жиров и масел', '');
INSERT INTO "public"."okved_2" VALUES ('20.59.3', '20.59', 'C', 'Производство чернил для письма и рисования', '');
INSERT INTO "public"."okved_2" VALUES ('20.59.4', '20.59', 'C', 'Производство смазочных материалов, присадок к смазочным материалам и антифризов', '');
INSERT INTO "public"."okved_2" VALUES ('20.59.5', '20.59', 'C', 'Производство прочих химических продуктов, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('20.59.6', '20.59', 'C', 'Производство желатина и его производных', '');
INSERT INTO "public"."okved_2" VALUES ('20.6', '20', 'C', 'Производство химических волокон', '');
INSERT INTO "public"."okved_2" VALUES ('23', 'C', 'C', 'Производство прочей неметаллической минеральной продукции', 'Эта группировка включает:
- производственную деятельность, относящуюся к производству изделий на минеральной основе

Эта группировка включает:
- производство стекла и изделий из стекла (например, листового стекла, полого стекла, стекловолокна и др.),керамических изделий, напольных покрытий, кафеля, черепицы, цемента и штукатурки и т. д.

Эта группировка также включает:
- производство отделочного камня и прочей минеральной продукции');
INSERT INTO "public"."okved_2" VALUES ('20.60', '20.6', 'C', 'Производство химических волокон', 'Эта группировка включает:
- производство синтетических или искусственных ниток;
- производство синтетических или искусственных штапельных волокон, не прошедших процессов кардочесания, гребнечесания или прочих процессов подготовки к прядению;
- производство синтетической или искусственной пряжи, включая высокопрочную;
- производство синтетических или искусственных мононитей или полос

Эта группировка не включает:
- прядение синтетических или искусственных волокон, см. 13.10;
- производство швейныхниток из синтетических и искусственных волокон, см. 13.10');
INSERT INTO "public"."okved_2" VALUES ('20.60.1', '20.60', 'C', 'Производство синтетических волокон', '');
INSERT INTO "public"."okved_2" VALUES ('20.60.2', '20.60', 'C', 'Производство искусственных волокон', '');
INSERT INTO "public"."okved_2" VALUES ('21', 'C', 'C', 'Производство лекарственных средств и материалов, применяемых в медицинских целях', 'Эта группировка включает:
- производство фармацевтических субстанций, лекарственных препаратов, применяемых в медицинских целях

Эта группировка также включает:
- производство химических препаратов и веществ на основе трав, применяемых в медицинских целях');
INSERT INTO "public"."okved_2" VALUES ('21.1', '21', 'C', 'Производство фармацевтических субстанций', '');
INSERT INTO "public"."okved_2" VALUES ('21.10', '21.1', 'C', 'Производство фармацевтических субстанций', 'Эта группировка включает:
- производство активных веществ, применяемых в медицинских целях, которые обладают фармакологическими свойствами для использования в производстве лекарственных препаратов: антибиотиков, основных необходимых витаминов, салициловых и О-ацетилсалициловых кислот и т. п.;
- переработку крови

Эта группировка также включает:
- производство химически чистых сахаров;
- переработку желез и производство экстрактов из желез и т. д.');
INSERT INTO "public"."okved_2" VALUES ('21.2', '21', 'C', 'Производство лекарственных препаратов и материалов, применяемых в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('21.20', '21.2', 'C', 'Производство лекарственных препаратов и материалов, применяемых в медицинских целях', 'Эта группировка включает:
- производство лекарственных препаратов: иммунные сыворотки и другие фракции крови; вакцины; различные лекарства, в том числе гомеопатические препараты;
- производство химических противозачаточных препаратов для наружного применения и гормональных противозачаточных лекарств;
- производство диагностических реагентов, применяемых в медицинских целях, включая реагенты для тестов на определение беременности;
- производство радиоактивных диагностических веществ, применяемыхв медицинских целях;
- производство биофармацевтических препаратов

Эта группировка также включает:
- производство специально пропитанного материала, применяемого в медицинских целях: ваты, марли, бинтов, материала для перевязок и т. п.;
- подготовкурастительных продуктов (толчение, сортировка, дробление) для использования в фармацевтике');
INSERT INTO "public"."okved_2" VALUES ('21.20.1', '21.20', 'C', 'Производство лекарственных препаратов', '');
INSERT INTO "public"."okved_2" VALUES ('21.20.2', '21.20', 'C', 'Производство материалов, применяемых в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('22', 'C', 'C', 'Производство резиновых и пластмассовых изделий', 'Эта группировка включает:
- производство резиновых и пластмассовых изделий

Эта группировка характеризуется использованием необработанных материалов в производственном процессе.
Однако это не значит, что производство всех сделанных из этих материаловизделий систематизировано в этой группировке');
INSERT INTO "public"."okved_2" VALUES ('22.1', '22', 'C', 'Производство резиновых изделий', 'Эта группировка включает:
- производство резиновых изделий');
INSERT INTO "public"."okved_2" VALUES ('22.11', '22.1', 'C', 'Производство резиновых шин, покрышек и камер; восстановление резиновых шин и покрышек', 'Эта группировка включает:
- производство изделий из резины для транспортных средств, авиации, игрушек, мебели и для прочих целей: пневматических шин, цельных резиновых шин или шин с прорезиненным ободом;
- производство резиновых камер для шин;
- производство взаимозаменяемых протекторов и клапанов, ободных лент, заготовок для восстановления резиновых шин;
- восстановление протектора и капитальный ремонт шин

Эта группировка не включает:
- производство резиновых материалов для ремонта шин, см. 22.19;
- ремонт резиновых камер, их монтаж и замену, см. 45.20');
INSERT INTO "public"."okved_2" VALUES ('23.1', '23', 'C', 'Производство стекла и изделий из стекла', 'Эта группировка включает:
- производство всех видов стекла, изготовленных различными способами, и изделия из стекла');
INSERT INTO "public"."okved_2" VALUES ('23.11', '23.1', 'C', 'Производство листового стекла', 'Эта группировка включает:
- производство листового стекла, включая армированное, окрашенное и матовое листовое стекло');
INSERT INTO "public"."okved_2" VALUES ('22.19', '22.1', 'C', 'Производство прочих резиновых изделий', 'Эта группировка включает:
- производство прочих изделий из натуральной и синтетической резины, невулканизированной, вулканизированной или резины повышенной прочности: резиновых печатных форм, листов, прокладок, стержней, фигур, выстроганных по контуру; камер, труб и шлангов; прорезиненных ленточных транспортеров, приводных ремней или материалов для изготовления приводных ремней; гигиенических изделий: средств индивидуальной защиты, сосок, грелок; предметов одежды из пластмасс, не сшитых, а склеенных; резиновых подошв и прочих частей обуви; резиновых лент и жгутов; прорезиненной пряжи и материи; резиновых ободов и покрытий, уплотнений; надувных резиновых матрацев; надувных шаров;
- производство резиновых щеток для волос;
- производство резиновых труб;
- производство расчесок для волос, шпилек, бигуди и т. п. из твердой резины

Эта группировка также включает:
- производство резиновых материалов для ремонта;
- производство тканей, пропитанных, покрытых, прослоенных резиной, где резина является главной составной частью;
- производство резиновых водяных матрацев;
- производство резиновых гидрокостюмов и костюмов для подводного погружения;
- производство резиновых изделий для сексуальных нужд');
INSERT INTO "public"."okved_2" VALUES ('22.19.1', '22.19', 'C', 'Производство регенерированной резины в первичной форме или в виде пластин, листов или полос (лент)', '');
INSERT INTO "public"."okved_2" VALUES ('22.19.2', '22.19', 'C', 'Производство резиновых смесей и изделий из них; производство вулканизированной резины в виде нити, корда, пластин, листов, полос, прутков и профилей', '');
INSERT INTO "public"."okved_2" VALUES ('22.19.3', '22.19', 'C', 'Производство труб, трубок, рукавов и шлангов из вулканизированной резины', '');
INSERT INTO "public"."okved_2" VALUES ('22.19.4', '22.19', 'C', 'Производство конвейерных лент и приводных ремней, бельтинга из вулканизированной резины', '');
INSERT INTO "public"."okved_2" VALUES ('22.19.5', '22.19', 'C', 'Производство прорезиненных текстильных материалов, кроме кордных тканей', '');
INSERT INTO "public"."okved_2" VALUES ('22.19.6', '22.19', 'C', 'Производство предметов одежды и ее аксессуаров из вулканизированной резины', '');
INSERT INTO "public"."okved_2" VALUES ('22.19.7', '22.19', 'C', 'Производство изделий из вулканизированной резины, не включенных в другие группировки', 'Эта группировка также включает:
- производство эбонита и изделий из него');
INSERT INTO "public"."okved_2" VALUES ('22.2', '22', 'C', 'Производство изделий из пластмасс', 'Эта группировка включает:
- производство новых или переработку уже использованных пластмассовых изделий в субпродукты или готовые продукты с использованием таких процессов как формовка под прессом, штамповка, выдувание и литье
В результате производственного процесса можно произвести широкий ассортимент многообразных изделий');
INSERT INTO "public"."okved_2" VALUES ('22.21', '22.2', 'C', 'Производство пластмассовых плит, полос, труб и профилей', 'Эта группировка включает:
- производство полуфабрикатов из пластмасс, таких как: пластмассовые плиты, полосы, блоки, пленки, фольга, листы (включая самоклеящиеся);
- производство готовых изделий из пластмасс: пластмассовых труб, рукавов и шлангов, пр испособлений для шлангов и рукавов, целлофановой пленки или листа;
- производство труб и шлангов для уранодобывающего производства;
- производство покрытий полимерных защитных для улучшения радиационной обстановки

Эта группировка не включает:
- произ водство пластмасс в первичных формах, см. 20.16;
- производство изделий из синтетической и натуральной резины, см. 22.1');
INSERT INTO "public"."okved_2" VALUES ('22.22', '22.2', 'C', 'Производство пластмассовых изделий для упаковывания товаров', 'Эта группировка включает:
- производство пластмассовых изделий для упаковывания товаров: пластмассовых мешков, пакетов-сумок, футляров, ящиков, коробок, баллонов, бутылок и т. п.

Эта группировка не включает:
- производство чемоданов и сумок, см. 15.12');
INSERT INTO "public"."okved_2" VALUES ('22.23', '22.2', 'C', 'Производство пластмассовых изделий, используемых в строительстве', 'Эта группировка включает:
- производство пластмассовых изделий, используемых в строительстве: пластмассовых дверей, окон, рам, ставен, жалюзи, плинтусов, баков, резервуаров, пластмассовых покрытий для облицовки стен и потолков, в рулонах или в формеплиток и т. п., пластмассовых санитарнотехнических изделий: пластмассовых ванн, душей, раковин, унитазов, смывных бочков и т. п.;
- производство эластичных напольных покрытий, таких как винил, линолеум и т. д.;
- производство искусственного камня (например, обработанного мрамора)');
INSERT INTO "public"."okved_2" VALUES ('22.29', '22.2', 'C', 'Производство прочих пластмассовых изделий', 'Эта группировка включает:
- производство пластмассовых столовых и кухонных изделий и туалетных принадлежностей;
- производство различных пластмассовых изделий: пластмассовых головных уборов, изолирующей арматуры, деталей осветительной арматуры, канце лярских и школьных принадлежностей, предметов одежды (склеенных, не сшитых), фурнитуры для мебели, самоклеящейся пленки, статуэток, конвейерных лент и приводных ремней, клейкой ленты, обувных колодок, пластмассовых сигар и мундштуков, расчесок, бигуд и, пластмассовых сувениров т.д.

Эта группировка не включает:
- производство пластмассовых дорожных изделий, см. 15.12;
- производство обуви из пластмасс, см. 15.20;
- производство мебели из пластмасс, см. 31.01, 31.02, 31.09;
- производство необтянут ых матрасов из пенопласта, см. 31.03;
- производство спортивного инвентаря из пластмасс, см. 32.30;
- производство игр и игрушек из пластмасс, см. 32.40;
- производство стоматологических инструментов и принадлежностей, производство инструментов и при надлежностей, применяемых в медицинских целях, см. 32.50;
- производство пластиковых офтальмологических принадлежностей, см. 32.50;
- производство пластмассовых защитных касок и прочих защитных изделий, см. 32.99

Эта группировка также включает:
- про изводство устройств запорно-пломбировочных из пластика');
INSERT INTO "public"."okved_2" VALUES ('22.29.1', '22.29', 'C', 'Производство предметов одежды и аксессуаров для нее, включая перчатки, из пластмасс', '');
INSERT INTO "public"."okved_2" VALUES ('22.29.2', '22.29', 'C', 'Производство прочих изделий из пластмасс, не включенных в другие группировки, кроме устройств пломбировочных их пластика', '');
INSERT INTO "public"."okved_2" VALUES ('23.11.1', '23.11', 'C', 'Производство листового тянутого стекла', '');
INSERT INTO "public"."okved_2" VALUES ('23.11.3', '23.11', 'C', 'Производство листового узорчатого, прокатного (но не обработанного другим способом): армированного стекла', '');
INSERT INTO "public"."okved_2" VALUES ('23.11.4', '23.11', 'C', 'Производство бесцветного листового стекла, изготовленного методом флоат', '');
INSERT INTO "public"."okved_2" VALUES ('23.12', '23.1', 'C', 'Формирование и обработка листового стекла', 'Эта группировка включает:
- производство многослойного и закаленного стекла;
- производство стеклянных зеркал;
- производство многослойных изолирующих изделий из стекла');
INSERT INTO "public"."okved_2" VALUES ('23.12.1', '23.12', 'C', 'Производство упрочненного (в том числе термически упрочненного и закаленного) стекла', '');
INSERT INTO "public"."okved_2" VALUES ('23.12.2', '23.12', 'C', 'Производство стеклянных зеркал', '');
INSERT INTO "public"."okved_2" VALUES ('23.12.3', '23.12', 'C', 'Производство многослойного стекла для строительства', '');
INSERT INTO "public"."okved_2" VALUES ('23.13', '23.1', 'C', 'Производство полых стеклянных изделий', 'Эта группировка включает:
- производство бутылок и прочих емкостей из стекла или хрусталя;
- производство стаканов, фужеров, рюмок, бокалов, чашек и прочих бытовых изделий из стекла или хрусталя

Эта группировка не включает:
- производство стеклянныхигрушек, см. 32.40');
INSERT INTO "public"."okved_2" VALUES ('23.13.1', '23.13', 'C', 'Производство бутылок и прочих емкостей из стекла или хрусталя', '');
INSERT INTO "public"."okved_2" VALUES ('23.13.2', '23.13', 'C', 'Производство стаканов и прочих сосудов для питья из стекла или хрусталя', '');
INSERT INTO "public"."okved_2" VALUES ('23.13.3', '23.13', 'C', 'Производство столовой и кухонной посуды из стекла или хрусталя', '');
INSERT INTO "public"."okved_2" VALUES ('23.13.4', '23.13', 'C', 'Производство туалетных и канцелярских принадлежностей из стекла или хрусталя', '');
INSERT INTO "public"."okved_2" VALUES ('23.13.5', '23.13', 'C', 'Производство украшений для интерьера и аналогичных изделий из стекла или хрусталя', '');
INSERT INTO "public"."okved_2" VALUES ('23.13.6', '23.13', 'C', 'Производство стеклянных колб для вакуумных сосудов', '');
INSERT INTO "public"."okved_2" VALUES ('23.14', '23.1', 'C', 'Производство стекловолокна', 'Эта группировка включает:
- производство стекловолокна, в том числе стекловаты и нетканых материалов из него

Эта группировка не включает:
- производство тканых материалов из стекловолокна, см. 13.20;
- производство волоконно-оптических кабелей для передачи данных или передачи изображений, см. 27.31');
INSERT INTO "public"."okved_2" VALUES ('23.19', '23.1', 'C', 'Производство и обработка прочих стеклянных изделий, включая технические изделия из стекла', 'Эта группировка включает:
- производство лабораторных, фармацевтических и гигиенических изделий из стекла;
- производство стекол для часов или очков, оптического стекла или оптических элементов, не подвергнутых оптической обработке;
- производство стеклянных деталей для изготовления бижутерии;
- производство электрических изоляторов из стекла;
- производство стеклянных оболочек для ламп и плафонов;
- производство стеклянных статуэток;
- производство блоков из стекла для мощения (бруса и брусчатки);
- производство стекла в виде прутков и труб;
- производство изделий из многослойного и закаленного стекла

Эта группировка не включает:
- производство оптических элементов из стекла с оптической обработкой, см. 26.70;
- производство шприцов и прочего лабораторного оборудования, применяемых в медицинских целях, см. 32.50');
INSERT INTO "public"."okved_2" VALUES ('23.19.1', '23.19', 'C', 'Производство необработанного стекла в блоках, в виде шаров, прутков, труб или трубок', '');
INSERT INTO "public"."okved_2" VALUES ('23.19.2', '23.19', 'C', 'Производство блоков для мощения, стеклоблоков, плит и прочих изделий из прессованного или отформованного стекла, используемых в строительстве; производство стекла для витражей; производство многоячеистого стекла или пеностекла в блоках, плитах и анал огичных формах', '');
INSERT INTO "public"."okved_2" VALUES ('23.19.3', '23.19', 'C', 'Производство стеклянных колб для электрических ламп, электронно-лучевых приборов или аналогичных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('23.19.4', '23.19', 'C', 'Производство стекол для часов или очков, не подвергнутых оптической обработке', '');
INSERT INTO "public"."okved_2" VALUES ('23.19.5', '23.19', 'C', 'Производство посуды для лабораторных, фармацевтических и гигиенических целей из стекла; производство ампул и прочих изделий из медицинского стекла', '');
INSERT INTO "public"."okved_2" VALUES ('23.19.6', '23.19', 'C', 'Производство стеклянных деталей электрических ламп и осветительной арматуры, световых указателей, световых табло и аналогичных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('23.19.7', '23.19', 'C', 'Производство электрических изоляторов из стекла', '');
INSERT INTO "public"."okved_2" VALUES ('23.19.9', '23.19', 'C', 'Производство прочих изделий из стекла, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('23.2', '23', 'C', 'Производство огнеупорных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('23.49.1', '23.49', 'C', 'Производство керамических горшков, банок, кувшинов и подобных изделий, используемых для транспортирования или упаковывания товаров', '');
INSERT INTO "public"."okved_2" VALUES ('23.49.9', '23.49', 'C', 'Производство керамических изделий, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('23.20', '23.2', 'C', 'Производство огнеупорных изделий', 'Эта группировка включает:
- производство огнеупорных строительных растворов, цементов, бетонов и т. п.;
- производство огнеупорных керамических товаров: огнеупорных керамических изделий из силикатной муки, огнеупорных кирпичей, блоков и плиток, реторт, тиглей, муфелей, форсунок, труб, трубок, изложниц и т. п.;
- производство огнеупорных изделий, содержащих магнезит, доломит и хромит');
INSERT INTO "public"."okved_2" VALUES ('23.20.1', '23.20', 'C', 'Производство огнеупорных кирпичей, блоков, плиток', '');
INSERT INTO "public"."okved_2" VALUES ('23.20.2', '23.20', 'C', 'Производство огнеупорных цементов, растворов, бетонов и аналогичных составов', '');
INSERT INTO "public"."okved_2" VALUES ('23.20.3', '23.20', 'C', 'Производство безобжиговых огнеупорных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('23.20.9', '23.20', 'C', 'Производство прочих огнеупорных керамических изделий', '');
INSERT INTO "public"."okved_2" VALUES ('23.3', '23', 'C', 'Производство строительных керамических материалов', '');
INSERT INTO "public"."okved_2" VALUES ('23.31', '23.3', 'C', 'Производство керамических плит и плиток', 'Эта группировка включает:
- производство неогнеупорной керамической плитки для внутренней и внешней облицовки стен и фасадов зданий, мозаичной плитки и т. п.;
- производство неогнеупорных керамических плит и блоков для мощения

Эта группировка не включает:
- производство искусственного камня, см. 23.61;
- производство огнеупорных керамических изделий, см. 23.20;
- производство керамического кирпича, напольных покрытий и кровельных материалов, см. 23.32');
INSERT INTO "public"."okved_2" VALUES ('23.32', '23.3', 'C', 'Производство кирпича, черепицы и прочих строительных изделий из обожженной глины', 'Эта группировка включает:
- производство неогнеупорных строительных материалов из глины: керамического кирпича, кровельной черепицы, дефлекторов, труб, трубопроводов;
- производство блоков для пола из обожженной глины

Эта группировка не включает:
- производство огнеупорных керамических изделий, см. 23.20;
- производство нестроительных неогнеупорных керамических изделий, см. 23.4');
INSERT INTO "public"."okved_2" VALUES ('23.4', '23', 'C', 'Производство прочих фарфоровых и керамических изделий', '');
INSERT INTO "public"."okved_2" VALUES ('23.41', '23.4', 'C', 'Производство хозяйственных и декоративных керамических изделий', 'Эта группировка включает:
- производство столовой керамической посуды и прочих хозяйственных и туалетных керамических принадлежностей,
- производство статуэток и прочих декоративных керамических изделий

Эта группировка не включает:
- производство бижутерии, см. 32.13;
- производство керамических игрушек, см. 32.40');
INSERT INTO "public"."okved_2" VALUES ('23.41.1', '23.41', 'C', 'Производство столовой и кухонной керамической посуды', '');
INSERT INTO "public"."okved_2" VALUES ('23.41.2', '23.41', 'C', 'Производство прочих хозяйственных и туалетных керамических принадлежностей', '');
INSERT INTO "public"."okved_2" VALUES ('23.41.3', '23.41', 'C', 'Производство статуэток и прочих декоративных керамических изделий', '');
INSERT INTO "public"."okved_2" VALUES ('23.42', '23.4', 'C', 'Производство керамических санитарно-технических изделий', 'Эта группировка включает:
- производство керамических санитарно-технических изделий, таких как раковины, ванны, биде, сливные бачки;
- производство прочих керамических изделий

Эта группировка не включает:
- производство огнеупорной керамики, см. 23.20;
- производство керамических строительных материалов, см. 23.3');
INSERT INTO "public"."okved_2" VALUES ('23.43', '23.4', 'C', 'Производство керамических изоляторов и изолирующей арматуры', 'Эта группировка включает:
- производство электрических изоляторов и изолирующей арматуры из керамики

Эта группировка не включает:
- производство огнеупорной керамики, см. 23.20');
INSERT INTO "public"."okved_2" VALUES ('23.44', '23.4', 'C', 'Производство прочих технических керамических изделий', 'Эта группировка включает:
- производство керамических и ферритовых магнитов;
- производство керамических изделий лабораторного, химического и промышленного назначения

Эта группировка не включает:
- производство искусственного камня, см. 23.61;
- производство огнеупорных керамических изделий, см. 23.20;
- производство керамических строительных материалов, см. 23.3');
INSERT INTO "public"."okved_2" VALUES ('23.44.1', '23.44', 'C', 'Производство керамических изделий лабораторного, химического и промышленного назначения', '');
INSERT INTO "public"."okved_2" VALUES ('23.44.2', '23.44', 'C', 'Производство керамических и ферритовых магнитов', '');
INSERT INTO "public"."okved_2" VALUES ('23.49', '23.4', 'C', 'Производство прочих керамических изделий', 'Эта группировка включает:
- производство керамических горшков, банок, кувшинов и подобных изделий, используемых для транспортирования или упаковывания товаров;
- производство керамических изделий, не включенных в другие группировки

Эта группировка невключает:
- производство керамического гигиенического сантехнического оборудования, см. 23.42;
- производство искусственных зубов, см. 32.50');
INSERT INTO "public"."okved_2" VALUES ('23.5', '23', 'C', 'Производство цемента, извести и гипса', '');
INSERT INTO "public"."okved_2" VALUES ('23.51', '23.5', 'C', 'Производство цемента', 'Эта группировка включает:
- производство цементного клинкера и гидравлических цементов, в том числе портландцемента, глиноземистого цемента, шлакового цемента и суперфосфатного цемента

Эта группировка не включает:
- производство огнеупорных цементови бетонов и т. п., см. 23.20;
- производство товарного бетона, см. 23.63;
- производство сухих бетонных смесей строительных растворов, см. 23.64;
- производство прочих изделий из цемента и гипса, см. 23.69;
- производство цементов, используемых в стоматологии, см. 32.50');
INSERT INTO "public"."okved_2" VALUES ('23.52', '23.5', 'C', 'Производство извести и гипса', 'Эта группировка включает:
- производство негашеной, гашеной и гидравлической извести;
- производство штукатурки из обожженного гипса и обожженного (кальцинированного) сульфата

Эта группировка также включает:
- производство кальцинированного доломита');
INSERT INTO "public"."okved_2" VALUES ('23.52.1', '23.52', 'C', 'Производство негашеной, гашеной и гидравлической извести', '');
INSERT INTO "public"."okved_2" VALUES ('23.52.2', '23.52', 'C', 'Производство гипса', '');
INSERT INTO "public"."okved_2" VALUES ('23.52.3', '23.52', 'C', 'Производство кальцинированного доломита', '');
INSERT INTO "public"."okved_2" VALUES ('23.6', '23', 'C', 'Производство изделий из бетона, цемента и гипса', '');
INSERT INTO "public"."okved_2" VALUES ('23.61', '23.6', 'C', 'Производство изделий из бетона для использования в строительстве', 'Эта группировка включает:
- производство готовых строительных изделий из бетона, цемента и искусственного камня: плиток, плит, кирпича, щитов, листов, панелей, труб, столбов и т. п.;
- производство сборных строительных конструкций из цемента, бетонаи искусственного камня');
INSERT INTO "public"."okved_2" VALUES ('23.61.1', '23.61', 'C', 'Производство готовых строительных изделий из бетона, цемента и искусственного камня', '');
INSERT INTO "public"."okved_2" VALUES ('23.61.2', '23.61', 'C', 'Производство сборных строительных конструкций из бетона, цемента и искусственного камня', '');
INSERT INTO "public"."okved_2" VALUES ('23.62', '23.6', 'C', 'Производство гипсовых изделий для использования в строительстве', 'Эта группировка включает:
- производство гипсовых изделий для использования в строительстве: плит, листов, панелей и т. п.');
INSERT INTO "public"."okved_2" VALUES ('23.63', '23.6', 'C', 'Производство товарного бетона', 'Эта группировка включает:
- производство готовых и сухих строительных растворов и бетона

Эта группировка не включает:
- производство огнеупорных цементов, см. 23.20');
INSERT INTO "public"."okved_2" VALUES ('23.64', '23.6', 'C', 'Производство сухих бетонных смесей', 'Эта группировка включает:
- производство сухих бетонных смесей

Эта группировка не включает:
- производство огнеупорных строительных растворов, см. 23.20;
- производство сухих строительных растворов, см. 23.63');
INSERT INTO "public"."okved_2" VALUES ('23.65', '23.6', 'C', 'Производство изделий из хризотилцемента и волокнистого цемента', 'Эта группировка включает: - производство строительных материалов из растительного сырья (древесной шерсти, соломы, тростника, камыша), смешанного с цементом, гипсом или прочими минеральными связующими веществами; - производство изделий из хризотилцем ента и волокнистого цемента с волокнами целлюлозы или аналогичных материалов: гофрированных листов, прочих листов, панелей, черепицы, муфт, труб, трубок, резервуаров, чанов, моек, раковин, сосудов, мебели, оконных коробок и т.п.');
INSERT INTO "public"."okved_2" VALUES ('23.65.1', '23.65', 'C', 'Производство строительных материалов из растительного сырья, смешанного с цементом, гипсом или прочими минеральными связующими веществами', '');
INSERT INTO "public"."okved_2" VALUES ('23.65.2', '23.65', 'C', 'Производство изделий из хризотилцемента и волокнистого цемента с волокнами целлюлозы или аналогичных материалов', '');
INSERT INTO "public"."okved_2" VALUES ('23.69', '23.6', 'C', 'Производство прочих изделий из гипса, бетона или цемента', 'Эта группировка включает:
- производство прочих изделий из бетона, гипса, цемента или искусственного камня: скульптур, мебели, барельефов и горельефов, ваз, цветочных горшков и т. п.');
INSERT INTO "public"."okved_2" VALUES ('23.7', '23', 'C', 'Резка, обработка и отделка камня', '');
INSERT INTO "public"."okved_2" VALUES ('23.70', '23.7', 'C', 'Резка, обработка и отделка камня', 'Эта группировка включает:
- резку, обработку и отделку камней для использования в строительстве, на кладбищах, на дорогах и в качестве покрытия для кровли;
- производство мебели из камня

Эта группировка не включает:
- производство грубо насеченного камня, см. 08.11;
- производство жерновов, абразивного камня и подобных изделий, см. 23.9');
INSERT INTO "public"."okved_2" VALUES ('23.70.1', '23.70', 'C', 'Резка, обработка и отделка камня для использования в строительстве в качестве дорожного покрытия', '');
INSERT INTO "public"."okved_2" VALUES ('23.70.2', '23.70', 'C', 'Резка, обработка и отделка камня для памятников', '');
INSERT INTO "public"."okved_2" VALUES ('23.70.3', '23.70', 'C', 'Производство гранул и порошков из природного камня', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.3', '24.10', 'C', 'Производство листового горячекатаного стального проката', '');
INSERT INTO "public"."okved_2" VALUES ('23.9', '23', 'C', 'Производство абразивных и неметаллических минеральных изделий, не включенных в другие группировки', 'Эта группировка включает:
- производство прочих неметаллических минеральных изделий');
INSERT INTO "public"."okved_2" VALUES ('23.91', '23.9', 'C', 'Производство абразивных изделий', 'Эта группировка включает:
- производство жерновов, точильных и шлифовальных камней и изделий из натуральных и искусственных абразивных материалов, на опорной стойке, включая абразивные изделия на мягкой основе (например, наждачную бумагу)');
INSERT INTO "public"."okved_2" VALUES ('23.99', '23.9', 'C', 'Производство прочей неметаллической минеральной продукции, не включенной в другие группировки', 'Эта группировка включает:
- производство фрикционных материалов и необработанных изделий из этого материала с минеральной или целлулоидной основой;
- производство минеральных изолирующих материалов: шлаковаты, минеральной ваты и подобных минеральныхват, отслаивающегося вермикулита, пористой глины и подобных огнеупорных, звуконепроницаемых и звукопоглощающих материалов;
- производство изделий из иных минеральных веществ: обработанной слюды и изделий из слюды, торфа, графита (кроме электрическихизделий);
- производство продуктов из битума и подобных материалов, например связующие материалы на основе битума, каменноугольной смолы и т. д.;
- производство угольных и графитных волокон и изделий из них (за исключением электродов и прочих электроизделий);
- производство искусственного корунда

Эта группировка не включает:
- производство стекловаты и нетканых продуктов из стекловаты, см. 23.14;
- производство электродов из графита, см. 27.90;
- производство угольных и графитных прокладок, см.28.29');
INSERT INTO "public"."okved_2" VALUES ('23.99.1', '23.99', 'C', 'Производство обработанных хризотиловых волокон, смесей на основе хризотила и изделий из них', '');
INSERT INTO "public"."okved_2" VALUES ('23.99.2', '23.99', 'C', 'Производство изделий из асфальта или аналогичных материалов', '');
INSERT INTO "public"."okved_2" VALUES ('23.99.3', '23.99', 'C', 'Производство битуминозных смесей на основе природного асфальта или битума, нефтяного битума, минеральных смол или их пеков', '');
INSERT INTO "public"."okved_2" VALUES ('23.99.4', '23.99', 'C', 'Производство искусственного графита, коллоидного или полуколлоидного графита, продуктов на основе графита или прочих форм углерода в виде полуфабрикатов', '');
INSERT INTO "public"."okved_2" VALUES ('23.99.5', '23.99', 'C', 'Производство искусственного корунда', '');
INSERT INTO "public"."okved_2" VALUES ('23.99.6', '23.99', 'C', 'Производство минеральных тепло- и звукоизоляционных материалов и изделий', '');
INSERT INTO "public"."okved_2" VALUES ('23.99.61', '23.99.6', 'C', 'Производство минеральных теплоизоляционных материалов и изделий', '');
INSERT INTO "public"."okved_2" VALUES ('23.99.62', '23.99.6', 'C', 'Производство минеральных звукоизоляционных материалов и изделий', '');
INSERT INTO "public"."okved_2" VALUES ('24', 'C', 'C', 'Производство металлургическое', 'Эта группировка включает:
- деятельность по плавке и/или рафинированию черных и цветных металлов из руды, чушек или лома с использованием методов электрометаллургии и прочих металлургических процессов

Эта группировка также включает:
- производство сплавов металлов, включая сплавы со специальными свойствами (например, сверхпрочные сплавы), путем добавления в исходный чистый металл прочих химических элементов
Продукция плавки и рафинирования, обычно в форме слитков, используется для прокатки, волочения и прессования при производстве листа, полосы, сортового проката, прутков, проволоки и труб или в жидкой форме для производства отливок и прочей металлопродукции');
INSERT INTO "public"."okved_2" VALUES ('24.1', '24', 'C', 'Производство чугуна, стали и ферросплавов', 'Эта группировка включает:
- производство чугуна в чушках в жидкой или твердой форме;
- преобразование чугуна в сталь;
- производство ферросплавов и стального проката');
INSERT INTO "public"."okved_2" VALUES ('24.10', '24.1', 'C', 'Производство чугуна, стали и ферросплавов', 'Эта группировка включает:
- работу доменных печей, сталеплавильных конвертеров, прокатных станов и конечную обработку;
- производство литейного и зеркального чугуна в чушках, блоках или других первичных формах;
- производство ферросплавов;
- производство стальных изделий;
- производство слитков, прочих первичных форм и полуфабрикатов из нержавеющей стали или прочей легированной стали;
- производство чистого железа путем электролиза или с помощью химических процессов;
- переплав лома железа и стали;
- производство железа в гранулах или железного порошка;
- производство стали в слитках или прочих первичных формах;
- производство полуобработанных стальных продуктов;
- производство горячекатаного и холоднокатаного проката стали;
- производствогорячекатаных болванок и прутов из стали;
- производство шпунтовых свай и сварных открытых сечений;
- производство материалов для железнодорожных путей (рельсы без сборки) из стали

Эта группировка не включает:
- производство прутков и профилей методом холодного волочения, см. 24.31');
INSERT INTO "public"."okved_2" VALUES ('24.10.1', '24.10', 'C', 'Производство основных продуктов из железа и стали', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.11', '24.10.1', 'C', 'Производство чугуна', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.12', '24.10.1', 'C', 'Производство ферросплавов', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.13', '24.10.1', 'C', 'Производство продуктов прямого восстановления железной руды и губчатого железа', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.14', '24.10.1', 'C', 'Производство гранул и порошков из чугуна или стали', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.2', '24.10', 'C', 'Производство стали в слитках', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.4', '24.10', 'C', 'Производство листового холоднокатаного стального проката', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.5', '24.10', 'C', 'Производство листового холоднокатаного стального проката, плакированного, с гальваническим или иным покрытием', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.6', '24.10', 'C', 'Производство сортового горячекатаного проката и катанки', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.7', '24.10', 'C', 'Производство незамкнутых стальных профилей горячей обработки, листового проката в пакетах и стального рельсового профиля для железных дорог и трамвайных путей', '');
INSERT INTO "public"."okved_2" VALUES ('24.10.9', '24.10', 'C', 'Производство прочего проката из черных металлов, не включенного в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('24.2', '24', 'C', 'Производство стальных труб, полых профилей и фитингов', '');
INSERT INTO "public"."okved_2" VALUES ('24.20', '24.2', 'C', 'Производство стальных труб, полых профилей и фитингов', 'Эта группировка включает:
- производство бесшовных труб и патрубков круглого или некруглого поперечного сечения и заготовок круглого поперечного сечения, для дальнейшей обработки посредством горячей прокатки, горячей прессовки, прочих процессов горячей обработки промежуточного полуфабриката, которым может быть прут или заготовка, полученные горячей прокаткой или непрерывной отливкой;
- производство точных и неточных бесшовных труб и патрубков, полученных посредством горячей прокатки или горячейпрессовки при дальнейшей обработке холодным волочением или холодной обточкой труб и патрубков круглого поперечного сечения, и посредством холодного волочения только для труб и патрубков некруглого поперечного сечения и полых профилей;
- производствосварных труб и патрубков с внешним диаметром свыше 406,4 мм посредством холодной формовки из горячекатаных плоских заготовок и сварки продольно или спирально;
- производство сварных труб и патрубков круглого поперечного сечения с внешним диаметром 406,4 мм или менее посредством непрерывной холодной или горячей формовки из плоских заготовок, полученных путем горячего или холодного проката и сваренных продольно или спирально, и деталей некруглого поперечного сечения, сформованных горячей или холодной штамповкой из продольно сваренных полос, полученных горячей или холодной прокаткой;
- производство сварных труб и патрубков круглого поперечного сечения с внешним диаметром 406,4 мм или меньше посредством горячей или холодной штамповки полосы, полученной горячей или холодной прокаткой и сваренной продольно, доставленной в форме, получившейся после сварки, или далее обработанной посредством холодного волочения или холодной прокатки, либо сформованной в холодном состоянии в форму для трубы и патрубка некруглого поперечного сечения;
- производство плоских фланцев и фланцев с коваными хомутами посредством обработки горячекатаных плоских прокатов стали;
- производство сваренных встык приспособлений, таких как колена и переходные муфты, посредс');
INSERT INTO "public"."okved_2" VALUES ('24.20.1', '24.20', 'C', 'Производство бесшовных труб и пустотелых профилей', '');
INSERT INTO "public"."okved_2" VALUES ('24.20.2', '24.20', 'C', 'Производство сварных труб', '');
INSERT INTO "public"."okved_2" VALUES ('24.20.3', '24.20', 'C', 'Производство стальных фитингов для труб, кроме литых', '');
INSERT INTO "public"."okved_2" VALUES ('24.3', '24', 'C', 'Производство прочих стальных изделий первичной обработкой', 'Эта группировка включает:
- производство прочих стальных изделий методом холодной обработки');
INSERT INTO "public"."okved_2" VALUES ('24.31', '24.3', 'C', 'Производство стальных прутков и сплошных профилей методом холодного волочения', 'Эта группировка включает:
- производство стальных прутков и сплошных профилей методом холодного волочения, измельчения или обточки

Эта группировка не включает:
- волочение проволоки, см. 24.34');
INSERT INTO "public"."okved_2" VALUES ('24.32', '24.3', 'C', 'Производство холоднотянутого штрипса', 'Эта группировка включает:
- производство плоского стального проката с покрытием или без покрытия, в рулонах или в виде прямой ленты шириной менее 600 мм путем вторичной холодной прокатки горячекатаного плоского проката');
INSERT INTO "public"."okved_2" VALUES ('24.33', '24.3', 'C', 'Производство профилей с помощью холодной штамповки или гибки', 'Эта группировка включает:
- производство гнутых профилей на роликогибочных машинах с перфорацией, а также оцинкованного профилированного настила;
- производство холодноформованных, гофрированных листов и сэндвич-панелей');
INSERT INTO "public"."okved_2" VALUES ('24.34', '24.3', 'C', 'Производство проволоки методом холодного волочения', 'Эта группировка включает:
- производство стальной проволоки посредством протяжки и холодного волочения стальной катанки

Эта группировка не включает:
- волочение стальных прутков и профилей со сплошным сечением, см. 24.31;
- производство производных проволочных изделий, см. 25.93');
INSERT INTO "public"."okved_2" VALUES ('24.4', '24', 'C', 'Производство основных драгоценных металлов и прочих цветных металлов, производство ядерного топлива', '');
INSERT INTO "public"."okved_2" VALUES ('24.41', '24.4', 'C', 'Производство драгоценных металлов', 'Эта группировка включает:
- производство основных драгоценных металлов: производство и очистку катаного и некатаного драгоценного металла: золота, серебра, платины и т. д. из руды и отходов;
- производство сплавов драгоценных металлов;
- производствополуфабрикатов драгоценных металлов;
- производство серебра, накатанного на металлическую основу;
- производство золота, накатанного на металлическую основу;
- покрытие золота, серебра или основных металлов платиной или металлами платиновой группы

Эта группировка также включает:
- производство проволоки из драгоценных металлов протягиванием;
- производство фольги из драгоценных металлов');
INSERT INTO "public"."okved_2" VALUES ('24.42', '24.4', 'C', 'Производство алюминия', 'Эта группировка включает:
- производство алюминия из глинозема;
- производство алюминия путем электролитической очистки алюминиевого лома и отходов;
- производство алюминиевых сплавов;
- производство полуфабрикатов из алюминия

Эта группировка также включает:
- производство проволоки из алюминия протягиванием;
- производство алюминиевой оберточной фольги;
- производство фольги из алюминия как первичного компонента;
- производство оксида алюминия (глинозема)');
INSERT INTO "public"."okved_2" VALUES ('46.38.23', '46.38.2', 'G', 'Торговля оптовая мукой и макаронными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.38.24', '46.38.2', 'G', 'Торговля оптовая крупами', '');
INSERT INTO "public"."okved_2" VALUES ('24.43', '24.4', 'C', 'Производство свинца, цинка и олова', 'Эта группировка включает:
- производство свинца, цинка и олова из руд;
- производство свинца, цинка и олова методом электролитического рафинирования отходов и лома свинца, цинка и олова;
- производство сплавов свинца, цинка и олова;
- производство полуфабрикатов из свинца, цинка и олова

Эта группировка также включает:
- производство проволоки из свинца, цинка и олова протягиванием;
- производство оловянной фольги');
INSERT INTO "public"."okved_2" VALUES ('24.43.1', '24.43', 'C', 'Производство свинца', '');
INSERT INTO "public"."okved_2" VALUES ('24.43.2', '24.43', 'C', 'Производство цинка', '');
INSERT INTO "public"."okved_2" VALUES ('24.43.3', '24.43', 'C', 'Производство олова', '');
INSERT INTO "public"."okved_2" VALUES ('24.44', '24.4', 'C', 'Производство меди', 'Эта группировка включает:
- производство меди из руды;
- производство меди путем электролитической очистки медной стружки и металлолома;
- производство медных сплавов;
- производство проволоки и полос для предохранителей;
- производство полуфабрикатов меди

Эта группировка также включает:
- производство проволоки из меди протягиванием');
INSERT INTO "public"."okved_2" VALUES ('24.45', '24.4', 'C', 'Производство прочих цветных металлов', 'Эта группировка включает:
- производство хрома, марганца, никеля и т. д. из руд или окисей;
- производство хрома, марганца, никеля и т. д. путем электролиза и автоматической очистки хрома, марганца, никеля и т. д., из отходов и металлолома;
- производство сплавов хрома, марганца, никеля и т. д.;
- производство хрома, марганца, никеля и т. д.;
- производство никелевого камня

Эта группировка также включает:
- производство проволоки из хрома, никеля и других цветных металлов протягиванием, не вошедших в другие группировки');
INSERT INTO "public"."okved_2" VALUES ('24.45.1', '24.45', 'C', 'Производство никеля', '');
INSERT INTO "public"."okved_2" VALUES ('24.45.2', '24.45', 'C', 'Производство титана', '');
INSERT INTO "public"."okved_2" VALUES ('24.45.3', '24.45', 'C', 'Производство магния', '');
INSERT INTO "public"."okved_2" VALUES ('24.45.4', '24.45', 'C', 'Производство вольфрама', '');
INSERT INTO "public"."okved_2" VALUES ('24.45.5', '24.45', 'C', 'Производство молибдена', '');
INSERT INTO "public"."okved_2" VALUES ('24.45.6', '24.45', 'C', 'Производство кобальта', '');
INSERT INTO "public"."okved_2" VALUES ('24.45.7', '24.45', 'C', 'Производство хрома', '');
INSERT INTO "public"."okved_2" VALUES ('24.45.8', '24.45', 'C', 'Производство марганца', '');
INSERT INTO "public"."okved_2" VALUES ('24.45.9', '24.45', 'C', 'Производство редких (тантал, ниобий, галлий, германий, иридий) и редкоземельных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('24.46', '24.4', 'C', 'Производство ядерного топлива', 'Эта группировка включает:
- производство металлического урана из урановой смолки или других руд;
- плавку и рафинирование урана');
INSERT INTO "public"."okved_2" VALUES ('24.5', '24', 'C', 'Литье металлов', 'Эта группировка включает:
- производство полуфабрикатов в форме отливок и различного вида литья

Эта группировка не включает:
- производство законченных литых металлических изделий, таких как котлов и радиаторов, см. 25.21; литых бытовых изделий, см.25.99');
INSERT INTO "public"."okved_2" VALUES ('24.51', '24.5', 'C', 'Литье чугуна', 'Эта группировка включает:
- деятельность чугунолитейных цехов

Эта группировка включает:
- отливку полуобработанных железных изделий;
- отливку изделий из серого чугуна;
- отливку сфероидальных изделий из серого чугуна;
- отливку изделий из ковкого чугуна;
- производство труб, полых профилей и гарнитуры из ковкого чугуна');
INSERT INTO "public"."okved_2" VALUES ('24.52', '24.5', 'C', 'Литье стали', 'Эта группировка включает:
- деятельность сталелитейных заводов

Эта группировка включает:
- производство полуфабрикатов из стали;
- производство стальных брусков;
- производство бесшовных труб и стальных труб центробежным литьем;
- производство приспособлений для труб и патрубков из литой стали');
INSERT INTO "public"."okved_2" VALUES ('24.53', '24.5', 'C', 'Литье легких металлов', 'Эта группировка включает:
- отливку полуобработанных изделий из алюминия, магния, титана, цинка и т. д.;
- отливку изделий из легких металлов');
INSERT INTO "public"."okved_2" VALUES ('24.54', '24.5', 'C', 'Литье прочих цветных металлов', 'Эта группировка включает:
- отливку изделий из тяжелых металлов;
- отливку изделий из ценных металлов;
- отливку изделий из цветных металлов под давлением');
INSERT INTO "public"."okved_2" VALUES ('25', 'C', 'C', 'Производство готовых металлических изделий, кроме машин и оборудования', 'Эта группировка включает:
- производство готовых металлических изделий, в том числе изделий со специальными свойствами (например, запчастей, контейнеров и ящиков), обычно устанавливаемых неподвижно и закрепляемых, в отличие от изделий последующих группировок 26-30, в которых описывается сочетание или сборка таких металлических изделий (иногда вместе с другими материалами) в более сложные изделия с движущимися деталями, если они целиком не относятся к электрическим, электронным или оптическим приборам

Эта группировка также включает:
- производство оружия и боеприпасов');
INSERT INTO "public"."okved_2" VALUES ('46.38.25', '46.38.2', 'G', 'Торговля оптовая солью', '');
INSERT INTO "public"."okved_2" VALUES ('46.38.26', '46.38.2', 'G', 'Торговля оптовая мороженым и замороженными десертами', '');
INSERT INTO "public"."okved_2" VALUES ('25.1', '25', 'C', 'Производство строительных металлических конструкций и изделий', 'Эта группировка включает:
- производство строительных металлических конструкций и изделий (таких как металлические каркасы или детали для строительства)');
INSERT INTO "public"."okved_2" VALUES ('25.11', '25.1', 'C', 'Производство строительных металлических конструкций, изделий и их частей', 'Эта группировка включает:
- производство металлических каркасов для строительства и частей каркасов (балок, мачт, связок, соединений и т. д.);
- производство промышленных металлических каркасов (каркасов доменных печей, подъемников и погрузочно-разгрузочного оборудования и т. д.);
- производство изготовленных заводским способом металлических строительных конструкций: временных жилых строений, выставочных секций и т. д.

Эта группировка не включает:
- производство деталей для судовых паровых котлов или котлов для стационарных энергетических установок, см. 25.30;
- производство сборных креплений для железнодорожного полотна, см. 25.99;
- производство секций судов, см. 30.11');
INSERT INTO "public"."okved_2" VALUES ('25.12', '25.1', 'C', 'Производство металлических дверей и окон', 'Эта группировка включает:
- производство металлических дверей, окон и их составных частей, ставен, ворот;
- производство металлических межкомнатных перегородок и металлических конструкций');
INSERT INTO "public"."okved_2" VALUES ('25.2', '25', 'C', 'Производство металлических цистерн, резервуаров и прочих емкостей', 'Эта группировка включает:
- производство резервуаров, радиаторов центрального отопления и котлов');
INSERT INTO "public"."okved_2" VALUES ('25.21', '25.2', 'C', 'Производство радиаторов и котлов центрального отопления', '');
INSERT INTO "public"."okved_2" VALUES ('25.21.1', '25.21', 'C', 'Производство радиаторов', '');
INSERT INTO "public"."okved_2" VALUES ('25.21.2', '25.21', 'C', 'Производство котлов центрального отопления', '');
INSERT INTO "public"."okved_2" VALUES ('25.29', '25.2', 'C', 'Производство прочих металлических цистерн, резервуаров и емкостей', 'Эта группировка включает:
- производство бассейнов, резервуаров и подобных металлических конструкций для хранения жидкостей или использования в производстве;
- производство металлических резервуаров для сжатого или сжиженного газа

Эта группировка невключает:
- производство металлических бочек, барабанов, канистр, ведер, ящиков и т. д., обычно используемых для переноса и упаковки товаров объемом свыше 300 л, см. 25.91, 25.92;
- производство контейнеров для перевозки грузов, см. 29.20;
- производство бронированных военных транспортных средств, см. 30.40');
INSERT INTO "public"."okved_2" VALUES ('25.3', '25', 'C', 'Производство паровых котлов, кроме котлов центрального отопления', 'Эта группировка включает:
- производство парогенераторов');
INSERT INTO "public"."okved_2" VALUES ('25.30', '25.3', 'C', 'Производство паровых котлов, кроме котлов центрального отопления', 'Эта группировка включает:
- производство паровых и газовых генераторов тепла;
- производство вспомогательных установок с паровыми генераторами: конденсаторы и нагреватели, паровые коллекторы и аккумуляторы тепла;
- производство ядерных реакторов, кроме устройств для разделения изотопов, в том числе для транспортных средств;
- производство деталей и составных частей для судовых паровых котлов или паровых котлов стационарных энергетических установок

Эта группировка также включает:
- строительствотрубопроводных систем, включая дальнейшую обработку труб, как правило, с целью создания трубопроводных систем, работающих под давлением, включая сопутствующие проектно-конструкторские работы');
INSERT INTO "public"."okved_2" VALUES ('25.30.1', '25.30', 'C', 'Производство паровых котлов и их частей', '');
INSERT INTO "public"."okved_2" VALUES ('25.30.2', '25.30', 'C', 'Производство ядерных установок и их составных частей, в том числе для транспортных средств', 'Эта группировка не включает:
- производство ядерных энергетических установок военного назначения и их наземных стендов-прототипов, производство комплексов, установок, стендов, испытательного и производственно-технологического оборудования для разрабо тки, изготовления, эксплуатации и ликвидации оружия на основе ядерных оружейных технологий, ядерных энергетических установок военного назначения, наземных стендов-прототипов и их составных частей, см. 25.40');
INSERT INTO "public"."okved_2" VALUES ('25.4', '25', 'C', 'Производство оружия и боеприпасов', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.12', '25.99.1', 'C', 'Производство столовых, кухонных и прочих бытовых изделий, кроме столовых и кухонных приборов, и их составных частей из черных металлов, меди или алюминия', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.2', '25.99', 'C', 'Производство прочих металлических изделий', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.21', '25.99.2', 'C', 'Производство бронированных или армированных сейфов, несгораемых шкафов и дверей', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.1', '47.52', 'G', 'Торговля розничная скобяными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('25.40', '25.4', 'C', 'Производство оружия и боеприпасов', 'Эта группировка включает:
- производство тяжелого оружия (артиллерии, передвижного оружия, ракетных пусковых установок, ракет, торпедных аппаратов, тяжелых пулеметов, реактивных систем залпового огня);
- производство оружия, создаваемого на основе яд ерных оружейных технологий, и его составных частей;
- производство ядерных энергетических установок военного назначения и их наземных стендов-прототипов;
- производство комплексов, установок, стендов, испытательного и производственно-технологического оборудования для разработки, изготовления, эксплуатации и ликвидации оружия на основе ядерных оружейных технологий, ядерных энергетических установок военного назначения, наземных стендов-прототипов и их составных частей;
- производство стрелкового о ружия (револьверов, дробовиков, гранатометов, малокалиберных пушек);
- производство пневматических или газовых ружей и пистолетов;
- производство военных боеприпасов

Эта группировка также включает:
- производство охотничьего, спортивного или защитног о огнестрельного оружия и боеприпасов;
- производство взрывчатых устройств, таких как бомбы, шашки и торпеды

Эта группировка не включает:
- производство ядерных установок и их составных частей, в том числе для транспортных средств, см. 25.30.2');
INSERT INTO "public"."okved_2" VALUES ('25.5', '25', 'C', 'Ковка, прессование, штамповка и профилирование; изготовление изделий методом порошковой металлургии', 'Эта группировка включает:
- деятельность по обработке металла, такую как ковка или прессование, обычно выполняемые за вознаграждение или на договорной основе.');
INSERT INTO "public"."okved_2" VALUES ('25.50', '25.5', 'C', 'Ковка, прессование, штамповка и профилирование, изготовление изделий методом порошковой металлургии', 'Эта группировка включает:
- ковку, прессовку, штамповку и профилирование листового металла;
- порошковую металлургию: производство металлических изделий из металлических порошков путем термической обработки (спекания) или под давлением

Эта группировка не включает:
- производство металлического порошка, см. 24.1, 24.4');
INSERT INTO "public"."okved_2" VALUES ('25.50.1', '25.50', 'C', 'Предоставление услуг по ковке, прессованию, объемной и листовой штамповке и профилированию листового металла', '');
INSERT INTO "public"."okved_2" VALUES ('25.50.2', '25.50', 'C', 'Предоставление услуг по производству изделий методом порошковой металлургии', '');
INSERT INTO "public"."okved_2" VALUES ('25.6', '25', 'C', 'Обработка металлов и нанесение покрытий на металлы; механическая обработка металлов', 'Эта группировка включает:
- деятельность по обработке металла, такую как металлизация, нанесение покрытия, гравировка, полировка, сварка и т. д., которые обычно выполняются за вознаграждение или на договорной основе');
INSERT INTO "public"."okved_2" VALUES ('25.61', '25.6', 'C', 'Обработка металлов и нанесение покрытий на металлы', 'Эта группировка включает:
- металлизацию и анодирование металлов;
- термическую обработку металлов;
- шлифовку, обработку во вращающемся барабане, пескоструйную очистку металлов;
- окраску, гравирование металлов;
- нанесение неметаллического покрытияна металлы для придания пластичности поверхности металла (эмалировку, лакировку и др.), химической стойкости и товарного вида;
- упрочнение, полирование металлов

Эта группировка не включает:
- кузнечную обработку, см. 01.62;
- печать на металле, см.18.12;
- металлическое покрытие пластмасс, см. 22.29;
- нанесение драгоценных металлов на основу из обычных металлов или прочих металлов, см. 24.41, 24.42, 24.43, 24.44;
- предоставление услуг в присутствии заказчика, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('25.62', '25.6', 'C', 'Обработка металлических изделий механическая', 'Эта группировка включает:
- сверление, точение, фрезерование, электроэрозионную обработку, строгание, притирку, доводку, протягивание, рихтовку, резку, шлифование, затачивание, сварку и т. п. обработку металлических изделий

Эта группировка не включает:
- деятельность кузнецов, см. 01.62');
INSERT INTO "public"."okved_2" VALUES ('25.7', '25', 'C', 'Производство ножевых изделий и столовых приборов, инструментов и универсальных скобяных изделий', 'Эта группировка включает:
- производство столовых приборов, металлических ручных инструментов и универсальных скобяных изделий');
INSERT INTO "public"."okved_2" VALUES ('25.71', '25.7', 'C', 'Производство ножевых изделий и столовых приборов', 'Эта группировка включает:
- производство столовых приборов для домашнего обихода, таких как ножи, вилки, ложки и т. д.;
- производство прочих столовых и хозяйственных принадлежностей: щипцов и топориков, бритв и лезвий, садовых и парикмахерских ножниц;
- производство ножей, клинков, кинжалов, штыков и т. д.

Эта группировка не включает:
- производство посуды (горшков, чайников и т. д.), столовой посуды (чаш, блюд и т. д.) или столовых приборов (тарелок, блюдец и т. д.), см. 25.99;
- производствостоловых приборов из драгоценных металлов, см. 32.12');
INSERT INTO "public"."okved_2" VALUES ('25.72', '25.7', 'C', 'Производство замков, петель', 'Эта группировка включает:
- производство замков, ключей, стержней, шарниров и прочих скобяных изделий для мебели, транспортных средств и т.д.

Эта группировка также включает:
- производство устройств запорно-пломбировочных из металла');
INSERT INTO "public"."okved_2" VALUES ('25.99.22', '25.99.2', 'C', 'Производство канцелярского настольного оборудования (ящиков, картотек, лотков и т. п.) из недрагоценных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.23', '25.99.2', 'C', 'Производство деталей для скоросшивателей или папок; канцелярских принадлежностей и скоб в виде полос из недрагоценных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('25.73', '25.7', 'C', 'Производство инструмента', 'Эта группировка включает:
- производство ножей и режущих элементов для станков или механических приборов;
- изготовление ручных инструментов, таких как плоскогубцы, отвертки и т. д.;
- производство ручных инструментов без механического привода для использования в сельском хозяйстве;
- производство пил и лезвий для пил, включая лезвия циркулярных пил и бензопил;
- производство сменных рабочих частей для инструментов как ручных, так и механизированных (ручных машин), а также станочных инструментов(включая с алмазным покрытием): сверл, резцов, пробойников, матриц, фрез, инструмента для бурения, прессования, штамповки;
- производство штампов;
- производство кузнечных инструментов: горнов, наковален и т. д.;
- производство стержневых ящиков формовки и литейных форм (кроме литейных форм в слитках);
- производство тисков и зажимов

Эта группировка не включает:
- производство ручных инструментов с механическим приводом, см. 28.24;
- производство литейных форм в слитках, см. 28.91');
INSERT INTO "public"."okved_2" VALUES ('25.9', '25', 'C', 'Производство прочих готовых металлических изделий', 'Эта группировка включает:
- производство разнообразных металлических изделий, таких как: канистры и ведра, гвозди, болты и гайки, металлические предметы домашнего обихода, металлические крепления, судовые винты и якоря, сборные крепления для железнодорожных путей и другие разнообразные изделия для применения в домашнем хозяйстве и в промышленности');
INSERT INTO "public"."okved_2" VALUES ('25.91', '25.9', 'C', 'Производство металлических бочек и аналогичных емкостей', 'Эта группировка включает:
- производство бочек вместимостью менее 300 л;
- производство ведер, бидонов, бочек, банок, барабанов, бадей и т. п.

Эта группировка не включает:
- производство резервуаров и бассейнов, см. 25.2');
INSERT INTO "public"."okved_2" VALUES ('25.92', '25.9', 'C', 'Производство тары из легких металлов', 'Эта группировка включает:
- производство консервных банок для пищевых продуктов, туб, коробок, ящиков;
- производство металлических крышек и других изделий');
INSERT INTO "public"."okved_2" VALUES ('25.93', '25.9', 'C', 'Производство изделий из проволоки, цепей и пружин', 'Эта группировка включает:
- производство металлического кабеля, плетеных полос и подобных изделий;
- производство неизолированного металлического кабеля или изолированного кабеля, не предназначенного в качестве проводника электричества;
- производство изолированного или полого провода;
- производство изделий из проволоки: колючей проволоки, проволочного ограждения, решеток, сеток, ткани и т. д.;
- производство электродов с покрытием для электрической дуговой сварки;
- производство гвоздей и булавок;
- производство пружин (кроме часовых пружин): пластинчатых рессор, винтовых пружин, крученых пружин, пластин для рессор;
- производство цепей, кроме приводных цепей

Эта группировка не включает:
- производство пружин для ручных и стационарных часов, см. 26.52;
- производство изолированных электротехнических проводов и кабелей, изготовленных из стали, меди и алюминия, см. 27.32;
- производство приводных цепей, см. 28.15');
INSERT INTO "public"."okved_2" VALUES ('25.93.1', '25.93', 'C', 'Производство изделий из проволоки и пружин', '');
INSERT INTO "public"."okved_2" VALUES ('25.93.2', '25.93', 'C', 'Производство цепей, кроме шарнирных, и составных частей к ним', '');
INSERT INTO "public"."okved_2" VALUES ('25.94', '25.9', 'C', 'Производство крепежных изделий', 'Эта группировка включает:
- производство заклепок, шайб и прочих нерезьбовых изделий;
- производство резьбовых крепежных изделий, таких как болты, винты, саморезы и подобные резьбовые изделия');
INSERT INTO "public"."okved_2" VALUES ('25.99', '25.9', 'C', 'Производство прочих готовых металлических изделий, не включенных в другие группировки', 'Эта группировка включает:
- производство металлических изделий для домашнего обихода: столовых приборов (тарелок, блюдец и т.д.), посуды (горшков, чайников и т.д.), столовой посуды (чаш, подносов и т.д.), кастрюль, сковород и прочей неэлектрической посуды для использования за столом или в кухне, небольших управляемых вручную кухонных приборов и принадлежностей, металлических губок для мытья;
- производство оцинкованных строительных деталей (сточных желобов, покрытий для крыш, ванн, сливов, раковин и подобных изделий);
- производство металлических изделий офисного назначения, кроме мебели;
- производство сейфов, несгораемых шкафов, бронированных дверей и т.д.;
- производство различных металлических предметов промышленного назначения: судовыхвинтов и лопастей, якорей, воронок и раструбов, креплений железнодорожных путей, зажимов, продольных изгибов, металлических ступеней и крюков, указательных табличек, включая дорожные знаки;
- производство пакетов из фольги;
- производство постоянныхметаллических магнитов;
- производство металлических вакуумных кувшинов и бутылок;
- производство металлических значков и металлических военных знаков отличия;
- производство металлических бигудей для волос, металлических ручек для зонтов и расчесок;
- изготовление готовых металлических изделий хозяйственного назначения по индивидуальному заказу населения

Эта группировка не включает:
- производство мечей, штыков, см. 25.71;
- производство тележек для супермаркетов, см. 30.99;
- производство металлической мебели, см. 31.01, 31.02, 31.09;
- производство спортивных товаров, см. 32.30;
- производство игр и игрушек, см. 32.40');
INSERT INTO "public"."okved_2" VALUES ('25.99.1', '25.99', 'C', 'Производство металлических изделий для ванных комнат и кухни', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.11', '25.99.1', 'C', 'Производство раковин, моек, ванн и прочих санитарно-технических изделий и их составных частей из черных металлов, меди или алюминия', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.24', '25.99.2', 'C', 'Производство статуэток, рам для фотографий, картин, зеркал и прочих декоративных изделий из недрагоценных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.25', '25.99.2', 'C', 'Производство фурнитуры из недрагоценных металлов для одежды, обуви, кожгалантереи и прочих изделий, в том числе крючков, пряжек, застежек, петелек, колечек, трубчатых и раздвоенных заклепок и др.', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.26', '25.99.2', 'C', 'Производство судовых гребных винтов и гребных колес', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.29', '25.99.2', 'C', 'Производство прочих изделий из недрагоценных металлов, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('26', 'C', 'C', 'Производство компьютеров, электронных и оптических изделий', 'Эта группировка включает:
- производство компьютеров, периферийных устройств к ним, средств связи и подобной электронной продукции, средств защиты информации, создание информационных и телекоммуникационных систем, защищенных с использованием средствзащиты информации, а также производство комплектующих изделий и составных частей (запчастей) для них
Для производственных процессов этой группировки характерны: разработка и использование интегральных микросхем, и применение высоких специализированных технологий микроэлектроники и нанотехнологий

Эта группировка также включает:
- производство бытовой электроники, измерительного, испытательного и обслуживающего оборудования;
- радиолокационного оборудования;
- оборудования, применяемого в медицинских целях;
- оптических приборов и оборудования;
- производство магнитных и оптических носителей информации');
INSERT INTO "public"."okved_2" VALUES ('26.1', '26', 'C', 'Производство элементов электронной аппаратуры и печатных схем (плат)', '');
INSERT INTO "public"."okved_2" VALUES ('26.11', '26.1', 'C', 'Производство элементов электронной аппаратуры', 'Эта группировка включает:
- производство полупроводниковой продукции и прочих компонентов для электронных приложений

Эта группировка включает:
- производство электронных конденсаторов;
- производство электронных резисторов;
- производство микропроцессоров;
- производство электронных ламп;
- производство электронных разъемов;
- производство пустых печатных плат;
- производство интегральных микросхем (аналоговых, цифровых или гибридных);
- производство диодов, транзисторов и смежных дискретных устройств;
- производство катушек индуктивности (например, дросселей, катушек, трансформаторов), электронных компонентов подобного типа;
- производство электронных кристаллов и кристаллических решеток;
- производство соленоидов, коммутаторов и преобразователей для электронных приложений;
- производство в кубе или облатке, чистых или получистых полупроводников;
- производство средств отображения компонентов (из плазмы, полимеров, жидкокристаллических диодов);
- производство световых диодов (фотодиодов)

Эта группировка также включает:
- производство кабелей для принтера, кабелей для монитора, USB-кабелей, разъемов и т. д.');
INSERT INTO "public"."okved_2" VALUES ('26.11.1', '26.11', 'C', 'Производство электронных вакуумных ламп и трубок и прочих электронных вакуумных приборов', '');
INSERT INTO "public"."okved_2" VALUES ('26.11.2', '26.11', 'C', 'Производство диодов, транзисторов и прочих полупроводниковых приборов, включая светоизлучающие диоды, пьезоэлектрические приборы и их части', '');
INSERT INTO "public"."okved_2" VALUES ('26.11.3', '26.11', 'C', 'Производство интегральных электронных схем', '');
INSERT INTO "public"."okved_2" VALUES ('26.11.9', '26.11', 'C', 'Производство частей электронных ламп, трубок и прочих электронных компонентов, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('26.12', '26.1', 'C', 'Производство электронных печатных плат', 'Эта группировка включает:
- производство готовых печатных плат;
- размещение посредством пайки компонентов на печатные платы;
- производство карт интерфейса (таких как звуковые карты, видео-карты, контроллеры, сетевые карты, модемы)

Эта группировка не включает:
- печать смарт-карт, см. 18.12;
- производство печатных плат без наполнения, см. 26.11');
INSERT INTO "public"."okved_2" VALUES ('26.2', '26', 'C', 'Производство компьютеров и периферийного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('26.20', '26.2', 'C', 'Производство компьютеров и периферийного оборудования', 'Эта группировка включает:
- полный цикл производства и/или сборку компьютеров, таких как персональные компьютеры, ноутбуки и серверы, а также периферийного оборудования для компьютеров, например устройств хранения данных и устройств ввода/вывода (при нтеров, мониторов, клавиатур).
 Компьютеры могут быть аналоговые, цифровые или гибридные. Цифровые компьютеры, являющиеся наиболее распространенным типом этих устройств, позволяющие хранить и обрабатывать большие объемы данных, представленных в цифро вой форме. Аналоговые компьютеры, предназначенные для реализации математических моделей объектов с представлением их в аналоговой форме

Эта группировка включает:
- производство персональных компьютеров;
- производство ноутбуков;
- производство сервер ов;
- производство портативных (например, планшетных компьютеров, карманных компьютеров, смартфонов (устройств, совмещающих функции карманного компьютера и мобильного телефонного аппарата), электронных записных книжек и аналогичной компьютерной техни ки;
- производство магнитных дисков, флэш-дисков и прочих устройств хранения данных;
- производство оптических дисков (например, CD-RW, CD-ROM, DVD-ROM, DVD-RW);
- производство принтеров;
- производство мониторов;
- производство клавиатур;
- производ ство всех видов мышей, джойстиков, трекболов и прочих аксессуаров;
- производство специальных компьютерных терминалов;
- производство компьютерных серверов;
- производство сканирующих устройств, включая сканеры для штрих-кодов;
- производство смарт-к арт;
- производство шлемов виртуальной реальности;
- производство компьютерных проекторов (видеолучей)

Эта группировка также включает:
- производство компьютерных терминалов, таких как банкоматы (ATM), кассовые терминалы (POS), и прочих немеханически х терминалов;
- производство программно-аппаратных комплексов, автоматизированных систем, высокопроизводительных электронно-вычислительных машин и их составных частей, предназначенных для научных исследований в сфере ядерных оружейных технолог');
INSERT INTO "public"."okved_2" VALUES ('26.3', '26', 'C', 'Производство коммуникационного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('26.30.2', '26.30', 'C', 'Производство оконечного (пользовательского) оборудования телефонной или телеграфной связи, аппаратуры видеосвязи', '');
INSERT INTO "public"."okved_2" VALUES ('26.30.21', '26.30.2', 'C', 'Производство пользовательского (оконечного) оборудования проводной телефонной связи с проводными или беспроводными телефонными трубками', '');
INSERT INTO "public"."okved_2" VALUES ('45.20.1', '45.20', 'G', 'Техническое обслуживание и ремонт легковых автомобилей и легких грузовых автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('26.30', '26.3', 'C', 'Производство коммуникационного оборудования', 'Эта группировка включает:
- производство коммуникационного оборудования телефонных сетей и сетей передачи данных на базе проводных или беспроводных технологий, в том числе для телевизионного и радиовещания, включающее: средства связи, выполняющие функции систем коммутации, средства связи, выполняющие функции цифровых транспортных систем, средства связи, выполняющие функции систем управления и мониторинга, оборудование, используемое для учета объема оказанных услуг связи в сетях связи общего пользования, радиоэлектронные средства связи, оборудование средств связи, в том числе программное обеспечение, обеспечивающее выполнение установленных действий при проведении оперативно-розыскных мероприятий;
- производство оконечного (пользовательского)оборудования телефонной или телеграфной связи, аппаратуры видеосвязи;
- производство частей к коммуникационному оборудованию;
- производство оборудования для радио- и телевизионных студий, включая производство телевизионных съемочных камер;
- производство антенн и антенных отражателей всех видов и их деталей;
- производство охранно-пожарной сигнализации и аналогичных приборов, а также частей к ним

Эта группировка не включает:
- производство электронных компонентов и составных частей, используемых в коммутационном оборудовании, см. 26.1;
- производство интегральных микросхем, см. 26.1;
- производство внешних компьютерных модемов, см. 26.1;
- производство печатных плат, см. 26.12;
- производство компьютеров и периферийного оборудования, см.26.20;
- производство пользовательского аудио и видеооборудования, см. 26.40;
- производство GPS, ГЛОНАСС-приемников, см. 26.51;
- производство электронных табло (экранов), см. 27.90;
- производство светофоров, см. 27.90');
INSERT INTO "public"."okved_2" VALUES ('26.30.1', '26.30', 'C', 'Производство коммуникационной аппаратуры, радио- и телевизионной передающей аппаратуры, телевизионных камер', '');
INSERT INTO "public"."okved_2" VALUES ('26.30.11', '26.30.1', 'C', 'Производство средств связи, выполняющих функцию систем коммутации', 'Эта группировка в том числе включает:
- производство оборудования, входящего в состав транзитных, оконечно-транзитных и оконечных узлов связи сети фиксированной телефонной связи;
- производство оборудования автоматических телефонных станций;
- производство оборудования реализующего функции коммутации и управления услугами;
- производство оборудования для оказания услуг внутризоновой, междугородной и международной телефонной связи с помощью телефониста;
- производство оборудования узлов обслуживания вызовов экстренных оперативных служб;
- производство оборудования центров обслуживания вызовов информационно-справочного обслуживания;
- производство оборудования телеграфной связи;
- производство оборудования коммутации сетей подвижной радиотелефонной связи;
- производство оборудования коммутации сетей подвижной радиосвязи;
- производство оборудования коммутации сетей подвижной спутниковой радиосвязи

Эта группировка не включает:
- производство оборудования систем коммутации, включая программное обеспечение, обеспечивающее выполнение установленных действий при проведении оперативно-розыскных мероприятий, см. 26.30.16');
INSERT INTO "public"."okved_2" VALUES ('26.30.12', '26.30.1', 'C', 'Производство средств связи, выполняющих функцию цифровых транспортных систем', 'Эта группировка в том числе включает:
- производство оборудования коммутации и маршрутизации пакетов информации сетей передачи данных;
- производство оборудования цифровых систем передачи синхронной цифровой иерархии;
- производство оборудования цифровых систем передачи плезиохронной цифровой иерархии;
- производство оборудования линейного тракта линий связи;
- производство оборудования с асинхронным режимом переноса информации;
- производство оборудования цифровых систем передачи телевизионногои звукового вещания;
- производство оборудования тактовой сетевой синхронизации

Эта группировка не включает:
- производство оборудования цифровых транспортных систем, включая программное обеспечение, обеспечивающее выполнение установленных действийпри проведении оперативнорозыскных мероприятий, см. 26.30.16');
INSERT INTO "public"."okved_2" VALUES ('26.30.13', '26.30.1', 'C', 'Производство средств связи, выполняющих функцию систем управления и мониторинга', 'Эта группировка в том числе включает:
- производство оборудования автоматизированных систем управления и мониторинга сетей электросвязи');
INSERT INTO "public"."okved_2" VALUES ('26.30.14', '26.30.1', 'C', 'Производство оборудования, используемого для учета объема оказанных услуг связи', 'Эта группировка включает:
- производство автоматизированных систем расчетов;
- аппаратуры повременного учета продолжительности соединения');
INSERT INTO "public"."okved_2" VALUES ('26.30.15', '26.30.1', 'C', 'Производство радиоэлектронных средств связи', 'Эта группировка в том числе включает:
- производство земных станций спутниковой связи и вещания;
- производство оборудования радиорелейной связи;
- производство базовых станций и ретрансляторов сетей подвижной радиотелефонной связи;
- производство базовых станций и ретрансляторов сетей подвижной радиосвязи;
- производство оборудования телевизионного вещания и радиовещания;
- производство базовых станций и ретрансляторов сетей радиодоступа');
INSERT INTO "public"."okved_2" VALUES ('26.30.16', '26.30.1', 'C', 'Производство оборудования средств связи, в том числе программное обеспечение, обеспечивающее выполнение установленных действий при проведении оперативно-розыскных мероприятий', 'Эта группировка включает:
- производство оборудования систем коммутации, включая программное обеспечение, обеспечивающее выполнение установленных действий при проведении оперативно-розыскных мероприятий;
- производство оборудования цифровых транспортных систем, включая программное обеспечение, обеспечивающее выполнение установленных действий при проведении оперативнорозыскных мероприятий;
- производство технических и программных средств информационных систем, содержащих базы данных абонентов оператора связи и предоставленных им услугах связи, обеспечивающие выполнение установленных действий при проведении оперативно-розыскных мероприятий');
INSERT INTO "public"."okved_2" VALUES ('26.30.17', '26.30.1', 'C', 'Производство радио- и телевизионной передающей аппаратуры', '');
INSERT INTO "public"."okved_2" VALUES ('26.30.18', '26.30.1', 'C', 'Производство телевизионных камер', '');
INSERT INTO "public"."okved_2" VALUES ('26.30.19', '26.30.1', 'C', 'Производство прочего коммуникационного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('26.30.22', '26.30.2', 'C', 'Производство телефонных аппаратов для работы в сотовых или иных беспроводных сетях связи', 'Эта группировка включает:
- производство мобильных телефонных аппаратов');
INSERT INTO "public"."okved_2" VALUES ('26.30.29', '26.30.2', 'C', 'Производство прочих телефонных аппаратов, устройств и аппаратуры для передачи и приема речи, изображений или других данных, включая оборудование коммуникационное для работы в проводных или беспроводных сетях связи (например, локальных и глобальных се тях)', 'Эта группировка включает:
- производство прочих телефонных аппаратов;
- производство факсимильных аппаратов, в том числе с автоответчиком, пейджеров;
- производство приборов связи, использующих инфракрасный сигнал (например, для удаленного контроля);
- производство модемов

Эта группировка не включает:
- производство пользовательского (оконечного) оборудования проводной телефонной связи с проводными или беспроводными телефонными трубками, см. 26.30.21;
- производство телефонов для работы в сотовых или иных беспроводных сетях связи, см. 26.30.22');
INSERT INTO "public"."okved_2" VALUES ('26.30.3', '26.30', 'C', 'Производство запасных частей и комплектующих коммуникационного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('26.30.4', '26.30', 'C', 'Производство антенн, антенных отражателей всех видов и их деталей', '');
INSERT INTO "public"."okved_2" VALUES ('26.30.5', '26.30', 'C', 'Производство запасных частей и комплектующих радио- и телевизионной передающей аппаратуры и телевизионных камер', '');
INSERT INTO "public"."okved_2" VALUES ('26.30.6', '26.30', 'C', 'Производство охранно-пожарной сигнализации и аналогичных приборов', 'Эта группировка также включает:
- производство частей и комплектующих охранно-пожарной сигнализации и аналогичных приборов;
- производство комплексов и систем технических средств физической защиты, применяемых в области использования атомной энергии; 
- производство технических средств физической защиты, применяемых в области использования атомной энергии');
INSERT INTO "public"."okved_2" VALUES ('26.4', '26', 'C', 'Производство бытовой электроники', '');
INSERT INTO "public"."okved_2" VALUES ('26.40', '26.4', 'C', 'Производство бытовой электроники', 'Эта группировка включает:
- производство электронного аудио и видеооборудования для домашнего пользования, усилителей для установки в автомобилях, для систем публичных выступлений и музыкальных инструментов

Эта группировка включает:
- производство видеозаписывающих и видеовоспроизводящих устройств;
- производство телевизоров;
- производство телевизионных мониторов и дисплеев;
- производство магнитофонов и других звукозаписывающих устройств;
- производство стереооборудования;
- производство радиоприемников;
- производство акустических систем;
- производство видеокамер для домашнего пользования;
- производство музыкальных автоматов;
- производство усилителей для музыкальных инструментов и систем публичных выступлений;
- производство микрофонов;
- производство CD и DVD плееров;
- производство систем караоке;
- производство наушников (в том числе радио, стерео, компьютерных);
- производство пультов управления для видеоигр

Эта группировка не включает:
- деятельность по копированию записанных материалов средств массовой информации (компьютерных, звуковых, видео и на всех видах носителей информации), см. 18.2;
- производство компьютерных периферийных устройств и компьютерных мониторов, см. 26.20;
- производство автоответчиков, см. 26.30;
- производство пейджингового оборудования, см. 26.30;
- производство устройств дистанционного управления (радио и инфракрасные), см. 26.30;
- производство вещательного оборудования студий, такого как оборудование для воспроизведения, передачи и получения звука и изображения, антенны, видеокамеры, см. 26.30;
- производство антенн, см. 26.30;
- производство цифровых фотоаппаратов, см. 26.70;
- производство электронных игр со стационарным (несменным) программным обеспечением, см. 32.40');
INSERT INTO "public"."okved_2" VALUES ('26.40.1', '26.40', 'C', 'Производство радиоприемников', '');
INSERT INTO "public"."okved_2" VALUES ('26.40.2', '26.40', 'C', 'Производство телевизионных приемников, включая видеомониторы и видеопроекторы', '');
INSERT INTO "public"."okved_2" VALUES ('26.40.21', '26.40.2', 'C', 'Производство телевизоров с электронно-лучевой трубкой', '');
INSERT INTO "public"."okved_2" VALUES ('26.40.22', '26.40.2', 'C', 'Производство телевизоров жидкокристаллических и плазменных', '');
INSERT INTO "public"."okved_2" VALUES ('26.40.23', '26.40.2', 'C', 'Производство видеомониторов и видеопроекторов', '');
INSERT INTO "public"."okved_2" VALUES ('26.40.3', '26.40', 'C', 'Производство аппаратуры для записи и воспроизведения звука и изображения', '');
INSERT INTO "public"."okved_2" VALUES ('26.40.4', '26.40', 'C', 'Производство электроакустической аппаратуры', '');
INSERT INTO "public"."okved_2" VALUES ('26.40.5', '26.40', 'C', 'Производство частей звукозаписывающей и звуковоспроизводящей аппаратуры и видеоаппаратуры', '');
INSERT INTO "public"."okved_2" VALUES ('26.5', '26', 'C', 'Производство контрольно-измерительных и навигационных приборов и аппаратов; производство часов', 'Эта группировка включает:
- производство средств измерений, испытаний и навигационного оборудования для различных промышленных и непромышленных целей, включая устройства измерения интервалов времени, такие как наручные или настенные часы и подобные им устройства');
INSERT INTO "public"."okved_2" VALUES ('26.51', '26.5', 'C', 'Производство инструментов и приборов для измерения, тестирования и навигации', 'Эта группировка включает:
- производство поисковых, навигационных и ориентационных, авиационных, космических и морских систем и инструментов, систем автоматического управления и регулирования для бытовых устройств, таких как отопительные приборы, кон диционеры, холодильные установки, инструменты и приборы для измерения, отображения, регистрации, записи, передачи и контроля температуры, влажности, давления, вакуума, потока, уровня, вязкости, плотности, кислотности, концентрации и других неэлектрич еских параметров, расходомеры и счетные устройства, инструменты и аппаратура для лабораторного анализа химического или физического состава веществ, концентрации жидких и газообразных веществ, инструменты для измерений и проведения испытаний, а также производство комплектующих изделий и составных частей для названных устройств;
- производство неэлектрического тестирующего и навигационного оборудования (за исключением простых механических инструментов)

Эта группировка также включает:
- производств о оборудования для авиационных и ракетных двигателей;
- производство контрольно-измерительной аппаратуры для разработки, изготовления, эксплуатации и ликвидации ядерной оружейной продукции;
- производство приборов контроля над выбросом автомобильных выхлопных газов;
- производство метеорологического оборудования;
- производство приборов для тестирования и проверки физических свойств;
- производство полиграфического оборудования;
- производство оборудования для выявления и мониторинга радиационно го излучения;
- производство метрологического оборудования');
INSERT INTO "public"."okved_2" VALUES ('27.2', '27', 'C', 'Производство электрических аккумуляторов и аккумуляторных батарей', '');
INSERT INTO "public"."okved_2" VALUES ('26.51.1', '26.51', 'C', 'Производство навигационных, метеорологических, геодезических, геофизических и аналогичного типа приборов, аппаратуры и инструментов', '');
INSERT INTO "public"."okved_2" VALUES ('26.51.2', '26.51', 'C', 'Производство радиолокационной, радионавигационной аппаратуры и радиоаппаратуры дистанционного управления', '');
INSERT INTO "public"."okved_2" VALUES ('26.51.3', '26.51', 'C', 'Производство точных весов; производство ручных инструментов для черчения, разметки и математических расчетов; производство ручных инструментов для измерения линейных размеров, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('26.51.4', '26.51', 'C', 'Производство приборов и аппаратуры для измерения электрических величин или ионизирующих излучений', 'Эта группировка также включает:
- производство ядерных аналитических приборов;
- производство радиоизотопных приборов;
- производство детекторов ионизирующего излучения');
INSERT INTO "public"."okved_2" VALUES ('26.51.5', '26.51', 'C', 'Производство приборов для контроля прочих физических величин', 'Эта группировка также включает:
- производство радиационных диагностических приборов и установок;
- производство устройств, блоков и узлов электронно-физических функциональных ядерных и радиоизотопных');
INSERT INTO "public"."okved_2" VALUES ('26.51.6', '26.51', 'C', 'Производство прочих приборов, датчиков, аппаратуры и инструментов для измерения, контроля и испытаний', '');
INSERT INTO "public"."okved_2" VALUES ('26.51.7', '26.51', 'C', 'Производство приборов и аппаратуры для автоматического регулирования или управления', '');
INSERT INTO "public"."okved_2" VALUES ('26.51.8', '26.51', 'C', 'Производство частей приборов и инструментов для навигации, управления, измерения, контроля, испытаний и прочих целей', '');
INSERT INTO "public"."okved_2" VALUES ('26.52', '26.5', 'C', 'Производство часов', 'Эта группировка включает:
- производство наручных и настенных часов, таймеров и их деталей

Эта группировка также включает
- производство настенных и наручных часов всех видов, включая секундомеры и хронометры для панелей управления;
- производство корпусов настенных и наручных часов, включая корпуса из драгоценных металлов;
- производство оборудования для хронометража, записи, регистрации и иного отображения временных интервалов путем движения часов или путем синхронизации двигателя, например: счетчиков времени парковки; бытовых и промышленных таймеров времени; штампов с индексацией времени и даты;
- производство устройств с таймерами и подобных устройств с часами или с синхронными двигателями: временных замков с блокировкой на определенноевремя;
- производство деталей наручных и настенных часов: механизмов для наручных и настенных часов, часовых пружин, камней, дисков, стрелок, пластин, соединителей и прочих деталей; часовых корпусов из любых материалов

Эта группировка не включает:
-производство браслетов для часов из неметаллических материалов (из ткани, кожи, пластмассы), см. 15.12;
- производство браслетов для часов из драгоценных металлов, см. 32.12;
- производство браслетов для часов из недрагоценных металлов, см. 32.13');
INSERT INTO "public"."okved_2" VALUES ('26.52.1', '26.52', 'C', 'Производство часов всех видов и прочих приборов времени', '');
INSERT INTO "public"."okved_2" VALUES ('26.52.2', '26.52', 'C', 'Производство часовых механизмов, деталей и составных частей часов и приборов времени', '');
INSERT INTO "public"."okved_2" VALUES ('26.6', '26', 'C', 'Производство облучающего и электротерапевтического оборудования, применяемого в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('26.60', '26.6', 'C', 'Производство облучающего и электротерапевтического оборудования, применяемого в медицинских целях', 'Эта группировка включает:
- производство облучающих аппаратов и электронных ламп (например, промышленных, диагностических, терапевтических, применяемых в медицинских целях, исследовательских, научных): бета-, гамма-, рентгеновское или прочее излучающее оборудование;
- производство компьютерных томографов;
- производство электронных термографов;
- производство дисплеев отображения магнитного резонанса;
- производство ультразвукового оборудования, применяемого в медицинских целях;
- производство электрокардиографов;
- производство электрического эндоскопического оборудования, применяемого в медицинских целях;
- производство лазерного оборудования, применяемого в медицинских целях;
- производство электронных кардиостимуляторов;
- производствослуховых аппаратов

Эта группировка также включает:
- производство оборудования для облучения продуктов питания и молочной продукции');
INSERT INTO "public"."okved_2" VALUES ('26.60.1', '26.60', 'C', 'Производство аппаратов, применяемых в медицинских целях, основанных на использовании рентгеновского, альфа-, бета- и гамма-излучений', '');
INSERT INTO "public"."okved_2" VALUES ('26.60.2', '26.60', 'C', 'Производство гемодиализного, диатермического, наркозного оборудования, применяемого в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('26.60.3', '26.60', 'C', 'Производство оборудования для переливания крови', '');
INSERT INTO "public"."okved_2" VALUES ('26.60.4', '26.60', 'C', 'Производство инструмента, оборудования и приспособлений, применяемых в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('26.60.5', '26.60', 'C', 'Производство диагностического и терапевтического оборудования, применяемого в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('26.60.6', '26.60', 'C', 'Производство компьютерных томографов', '');
INSERT INTO "public"."okved_2" VALUES ('26.60.7', '26.60', 'C', 'Производство ультразвукового оборудования, применяемого в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('26.60.9', '26.60', 'C', 'Производство прочего оборудования, применяемого в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('26.7', '26', 'C', 'Производство оптических приборов, фото- и кинооборудования', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.43', '28.29.4', 'C', 'Производство торговых автоматов', '');
INSERT INTO "public"."okved_2" VALUES ('26.70', '26.7', 'C', 'Производство оптических приборов, фото- и кинооборудования', 'Эта группировка включает:
- производство оптической аппаратуры и линз, такой как бинокли, микроскопы (кроме электронных и протонных), телескопы, призмы и линзы (кроме офтальмологических);
- нанесение покрытия или полировку линз (кроме офтальмологических);
- установку линз (кроме офтальмологических);
- производство фотооборудования, такого как фотокамеры и экспонометры

Эта группировка также включает:
- производство оптических зеркал;
- производство оптических систем обнаружения оружия;
- производство оборудования оптического позиционирования на местности;
- производство оптических увеличительных инструментов;
- производство точных инструментов для оптических приборов;
- производство оптических компараторов;
- производство пленочных и цифровых фото- и кинокамер;
- производство проекторов для кинопленок и слайдов;
- производство кино- и фотопроекторов;
- производство оптических контрольно-измерительных приборов и инструментов (например, противопожарной сигнализации и фотоэкспонометров);
-производство линз, оптических микроскопов, биноклей и телескопов;
- производство лазерной аппаратуры;
- производство оптических прицелов и приборов определения координат целей

Эта группировка не включает:
- производство компьютерных проекторов, см.26.20;
- производство профессиональных теле- и видеокамер, см. 26.30;
- производство домашних видеокамер, см. 26.40;
- производство готового оборудования с использованием лазерных компонентов, см. соответствующую группировку производства по типу оборудования (например, лазерное оборудование, применяемое в медицинских целях, см. 26.60);
- производство светокопировальной техники, см. 28.23;
- производство офтальмологических приборов, см. 32.50');
INSERT INTO "public"."okved_2" VALUES ('26.70.1', '26.70', 'C', 'Производство фото- и кинооборудования', '');
INSERT INTO "public"."okved_2" VALUES ('26.70.2', '26.70', 'C', 'Производство микроскопов (кроме электронных и протонных)', '');
INSERT INTO "public"."okved_2" VALUES ('26.70.3', '26.70', 'C', 'Производство оптических систем обнаружения оружия', '');
INSERT INTO "public"."okved_2" VALUES ('26.70.4', '26.70', 'C', 'Производство оборудования оптического позиционирования на местности', '');
INSERT INTO "public"."okved_2" VALUES ('26.70.5', '26.70', 'C', 'Производство линз, оптических микроскопов, биноклей и телескопов', '');
INSERT INTO "public"."okved_2" VALUES ('26.70.6', '26.70', 'C', 'Производство оптических прицелов и приборов определения координат целей', '');
INSERT INTO "public"."okved_2" VALUES ('26.70.7', '26.70', 'C', 'Производство пленочных и цифровых фото- и кинокамер', '');
INSERT INTO "public"."okved_2" VALUES ('26.8', '26', 'C', 'Производство незаписанных магнитных и оптических технических носителей информации', '');
INSERT INTO "public"."okved_2" VALUES ('26.80', '26.8', 'C', 'Производство незаписанных магнитных и оптических технических носителей информации', 'Эта группировка включает:
- производство магнитных и оптических носителей информации

Эта группировка включает:
- производство незаписанных (пустых) магнитных аудио- и видеопленок;
- производство незаписанных магнитных аудио- и видеокассет;
- производство незаписанных дискет;
- производство незаписанных оптических дисков;
- производство накопителей на жестких дисках

Эта группировка не включает:
- копирование носителей записи (компьютерных дисков, аудио- и видеопленок и т. д.), см. 18.2');
INSERT INTO "public"."okved_2" VALUES ('27', 'C', 'C', 'Производство электрического оборудования', 'Эта группировка включает:
- производство аппаратуры, производящей, распределяющей и использующей электроэнергию, включая производство электроосветительного и сигнального оборудования, а также бытовой электротехники

Эта группировка не включает:
- производство электронных изделий, см. 26.');
INSERT INTO "public"."okved_2" VALUES ('27.1', '27', 'C', 'Производство электродвигателей, генераторов, трансформаторов и распределительных устройств, а также контрольно-измерительной аппаратуры', 'Эта группировка включает:
- производство распределителей электроэнергии и специальных трансформаторов, электродвигателей, генераторов и турбогенераторных установок');
INSERT INTO "public"."okved_2" VALUES ('27.11', '27.1', 'C', 'Производство электродвигателей, электрогенераторов и трансформаторов', 'Эта группировка включает:
- производство всех электродвигателей и трансформаторов переменного тока, постоянного и переменного/постоянного тока

Эта группировка включает:
- производство электродвигателей (кроме стартеров для двигателей внутреннего сгорания) и электрогенераторов всех типов;
- производство распределительных устройств и трансформаторов;
- производство трансформаторов дуговой сварки;
- производство флуоресцентных балластных резисторов (трансформаторов);
- производство трансформаторовдля распределительных подстанций;
- производство передатчиков и регуляторов распределения напряжения;
- производство генераторов электроэнергии (кроме заряжающихся от батарей генераторов переменного тока для двигателей внутреннего сгорания);
- производство моторно-генераторных агрегатов (кроме турбогенераторных установок);
- перемотку арматуры в заводских условиях

Эта группировка не включает:
- производство трансформаторов разъемного типа и выключателей, см. 26.11;
- производство электрическогооборудования для сварки и пайки, см. 27.90;
- производство твердотельных инверторов, выпрямителей и конвертеров, см. 27.90;
- производство турбогенераторных установок, см. 28.11;
- производство стартеров и генераторов для двигателей внутреннего сгорания, см. 29.31');
INSERT INTO "public"."okved_2" VALUES ('27.11.1', '27.11', 'C', 'Производство электродвигателей, генераторов и трансформаторов, кроме ремонта', '');
INSERT INTO "public"."okved_2" VALUES ('27.11.11', '27.11.1', 'C', 'Производство электродвигателей', '');
INSERT INTO "public"."okved_2" VALUES ('27.11.12', '27.11.1', 'C', 'Производство генераторов', '');
INSERT INTO "public"."okved_2" VALUES ('27.11.13', '27.11.1', 'C', 'Производство трансформаторов', '');
INSERT INTO "public"."okved_2" VALUES ('27.12', '27.1', 'C', 'Производство электрической распределительной и регулирующей аппаратуры', 'Эта группировка включает:
- производство выключателей электропитания;
- производство сетевых фильтров для электросети;
- производство пультов управления для распределения электроэнергии;
- производство электротехнических реле;
- производство кабелейдля распределительных щитов электроэнергии;
- производство электрических плавких предохранителей;
- производство переключателей электрического оборудования;
- производство выключателей электропитания (кроме кнопочных, поворотных, катушечных, тумблерных);
- производство генераторных установок для пусковых двигателей

Эта группировка не включает:
- производство средств экологического контроля и аппаратуры управления производственными процессами, см. 26.51;
- производство выключателей для электрических цепей, таких как кнопочные щелчковые комнатные выключатели, см. 27.33');
INSERT INTO "public"."okved_2" VALUES ('27.20', '27.2', 'C', 'Производство электрических аккумуляторов и аккумуляторных батарей', 'Эта группировка включает:
- производство неперезаряжающихся и перезаряжающихся батарей

Эта группировка включает:
- производство первичных ячеек и первичных батарей: ячейки, содержащие диоксид марганца, диоксид ртути, окись серебра и т. д.;
- производство электрических аккумуляторов, включая следующие их части: сепараторы, контейнеры, покрытия;
- производство свинцовых кислотных батарей;
- производство никелево-кадмиевых батарей;
- производство никелево-магниевых батарей;
- производство литиевыхбатарей;
- производство сухих гальванических элементов;
- производство наливных гальванических элементов');
INSERT INTO "public"."okved_2" VALUES ('27.20.1', '27.20', 'C', 'Производство первичных элементов, батарей первичных элементов и их частей', '');
INSERT INTO "public"."okved_2" VALUES ('27.20.2', '27.20', 'C', 'Производство аккумуляторов, в том числе для автомобилей, аккумуляторных батарей и их составных частей', '');
INSERT INTO "public"."okved_2" VALUES ('27.20.21', '27.20.2', 'C', 'Производство аккумуляторов для автомобилей', '');
INSERT INTO "public"."okved_2" VALUES ('27.20.22', '27.20.2', 'C', 'Производство аккумуляторных батарей и их частей', '');
INSERT INTO "public"."okved_2" VALUES ('27.20.23', '27.20.2', 'C', 'Производство прочих аккумуляторов', '');
INSERT INTO "public"."okved_2" VALUES ('27.20.3', '27.20', 'C', 'Производство солнечных батарей для наземного энергообеспечения и их составных частей', '');
INSERT INTO "public"."okved_2" VALUES ('27.3', '27', 'C', 'Производство кабелей и кабельной арматуры', 'Эта группировка включает:
- производство проводных устройств, передающих и непередающих электрический ток, проводных устройств для электросхем независимо от материала

Эта группировка также включает:
- производство изолированных проводов и волоконно-оптических кабелей');
INSERT INTO "public"."okved_2" VALUES ('27.31', '27.3', 'C', 'Производство волоконно-оптических кабелей', 'Эта группировка включает:
- производство волоконно-оптических кабелей для передачи данных или прямой трансляции изображений

Эта группировка не включает:
- производство стекловолокон или жил кабеля, см. 23.14;
- производство оптического кабеля или устройств с соединителями и прочими соединителями локальной сети, см. в зависимости от применения, например 26.11');
INSERT INTO "public"."okved_2" VALUES ('27.32', '27.3', 'C', 'Производство прочих проводов и кабелей для электронного и электрического оборудования', 'Эта группировка включает:
- производство изолированных проводов и кабелей, изготовленных из меди, стали, алюминия

Эта группировка не включает:
- производство (вытяжку) проволоки, см. 24.34, 24.41, 24.42, 24.43, 24.44, 24.45;
- производство кабелей для компьютеров и принтеров, кабелей USB и подобных кабельных устройств или сборок, см. 26.11;
- производство электрических устройств с изолированным проводом и разъемами, см. 27.90;
- производство кабельных устройств, жгутов электропроводки и подобныхкабельных устройств для автомобилей, см. 29.31');
INSERT INTO "public"."okved_2" VALUES ('27.32.1', '27.32', 'C', 'Производство кабелей для телефонной связи', '');
INSERT INTO "public"."okved_2" VALUES ('27.32.2', '27.32', 'C', 'Производство силовых кабелей', '');
INSERT INTO "public"."okved_2" VALUES ('27.32.3', '27.32', 'C', 'Производство обмоточных эмалированных кабелей', '');
INSERT INTO "public"."okved_2" VALUES ('27.33', '27.3', 'C', 'Производство электроустановочных изделий', 'Эта группировка включает:
- производство устройств, проводящих и не проводящих электрический ток для электрических схем, независимо от использованного материала

Эта группировка включает:
- производство шин, электрических проводников (кроме распределителей);
- производство защитных выключателей заземления;
- производство патронов для ламп;
- производство разрядников и катушек индуктивности для люминесцентных ламп;
- производство электрических выключателей (кнопочных, нажимных, поворотных, тумблерных);
- производство электрических розеток или гнезд;
- производство коробок для электрических проводов (например, кабельных, выходных, распределительных коробок);
- производство электрической проводки и приспособлений;
- производство подвесных линийэлектропередач;
- производство пластмассовых проводов, не предназначенных для передачи тока, включая пластмассовые кабельные коробки, лицевые панели и подобные детали, пластмассовые детали воздушных столбовых линий связи и кожухов для выключателей

Эта группировка не включает:
- производство керамических диэлектриков, см. 23.43;
- производство электронных разъемных соединителей и розеток, см. 26.11');
INSERT INTO "public"."okved_2" VALUES ('27.4', '27', 'C', 'Производство электрических ламп и осветительного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('27.40', '27.4', 'C', 'Производство электрических ламп и осветительного оборудования', 'Эта группировка включает:
- производство электрических ламп и электронных ламп, их составных частей и деталей (кроме стеклянных оболочек для электрических лампочек), электрической осветительной арматуры и деталей светильников, кроме проводов, находящихся под напряжением;
- производство газоразрядных ламп, ламп накаливания, флуоресцентных, ультрафиолетовых, инфракрасных и прочих ламп и устройств к ним;
- производство осветительных приборов, крепящихся непосредственно к потолку;
- производство люстр;
- производство настольных ламп (светильников);
- производство елочных гирлянд;
- производство электрических каминов;
- производство ручных электрических фонарей;
- производство прожекторов;
- производство электрических инсектицидных ламп;
- производство фонарей (например, карбидных, электрических, газовых, газолиновых);
- производство уличных осветительных приборов (кроме светофоров);
- производство осветительного оборудования для транспортных средств (например, автомобилей, самолетов, лодок)

Эта группировка также включает:
- производство неэлектрического осветительного оборудования');
INSERT INTO "public"."okved_2" VALUES ('28.29.5', '28.29', 'C', 'Производство посудомоечных машин промышленного типа', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.6', '28.29', 'C', 'Производство оборудования для обработки материалов с использованием процессов, включающих изменение температуры, не включенного в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.7', '28.29', 'C', 'Производство неэлектрического оборудования и инструментов для пайки мягким и твердым припоем или сварки, машин и аппаратов для газотермического напыления', '');
INSERT INTO "public"."okved_2" VALUES ('27.5', '27', 'C', 'Производство бытовых приборов', 'Эта группировка включает:
- производство электрических приборов и электрической бытовой техники, таких как: вентиляторы, пылесосы, полотеры, кухонные приборы, кухонное оборудование, стиральные машины, холодильники, морозильные камеры и шкафы, а такжепрочей электрической и неэлектрической бытовой техники, такой как посудомоечные машины, водонагреватели и мусоросборники

Эта группировка также включает:
- производство приборов, работающих на электричестве, газе и на прочих источниках энергии');
INSERT INTO "public"."okved_2" VALUES ('27.51', '27.5', 'C', 'Производство бытовых электрических приборов', 'Эта группировка включает:
- производство бытовых электрических приборов и оборудования, включая: холодильники, морозильники, посудомоечные машины, мойки и сушилки, пылесосы, полотеры, измельчители мусора, мельницы, блендеры, соковыжималки, консервныеножи, электробритвы, электрические зубные щетки и прочие электрические предметы для личного использования, точилки для ножей, вытяжные шкафы, электрические водонагреватели, электроодеяла, фены, щетки и бигуди для завивки, электрические утюги, обогреватели помещений и переносные вентиляторы для использования дома, электропечи, микроволновые печи, кухонные плиты, тостеры, чайники и кофеварки, сковороды, жаровни, утятницы, грили, обжарочные аппараты, электрические бытовые обогреватели помещений ит. д.

Эта группировка не включает:
- производство промышленных холодильников и морозильников, кондиционеров для помещений, вентиляторов, вытяжных шкафов, оборудования промышленного типа для термической обработки продуктов, оборудования для прачечных,химчисток и гладилен, промышленных пылесосов, см. 28;
- производство швейных машин для домашнего использования, см. 28.94;
- установку центральных систем очистки воздуха, см. 43.29');
INSERT INTO "public"."okved_2" VALUES ('27.51.1', '27.51', 'C', 'Производство стиральных машин', '');
INSERT INTO "public"."okved_2" VALUES ('27.51.2', '27.51', 'C', 'Производство холодильников и морозильников', '');
INSERT INTO "public"."okved_2" VALUES ('27.51.3', '27.51', 'C', 'Производство пылесосов', '');
INSERT INTO "public"."okved_2" VALUES ('27.51.4', '27.51', 'C', 'Производство посудомоечных машин', '');
INSERT INTO "public"."okved_2" VALUES ('27.51.5', '27.51', 'C', 'Производство электропечей', '');
INSERT INTO "public"."okved_2" VALUES ('27.51.6', '27.51', 'C', 'Производство микроволновых печей', '');
INSERT INTO "public"."okved_2" VALUES ('27.52', '27.5', 'C', 'Производство бытовых неэлектрических приборов', 'Эта группировка включает:
- производство бытовых неэлектрических приборов и нагревательных устройств: неэлектрические обогреватели помещений, кухонные плиты, жаровни, печи, водонагреватели, устройства для приготовления пищи, подогревающие переносныеустройства (для поддержания пищи в теплом состоянии)');
INSERT INTO "public"."okved_2" VALUES ('27.9', '27', 'C', 'Производство прочего электрического оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('27.90', '27.9', 'C', 'Производство прочего электрического оборудования', 'Эта группировка включает:
- производство различного электрического оборудования, кроме двигателей, генераторов и трансформаторов, батарей и аккумуляторов, проводов и кабелей, светильников и бытовых приборов

Эта группировка включает:
- производство за рядных устройств для аккумуляторных батарей;
- производство электрических устройств для открывания и закрывания дверей;
- производство электрических звонков;
- производство удлинителей, сделанных из готового изолированного провода;
- производство при боров для ультразвуковой очистки (кроме лабораторной и зубоврачебной техники);
- производство твердотельных преобразователей, выпрямителей, топливных элементов, регулируемых и нерегулируемых источников электропитания;
- производство блоков непрерывно го электропитания (бесперебойных источников питания);
- производство ограничителей напряжения (за исключением напряжения на уровне распределения);
- производство шнуров, кабелей, удлинителей и прочих установок с электрическими изолированными проводам и и контактами;
- производство графитных электродов, контактов, и других графитных электрических изделий;
- производство ускорителей частиц;
- производство радиационных аппаратов;
- производство радионуклидных энергетических устройств;
- производство электрических конденсаторов, резисторов и подобных компонентов;
- производство электромагнитов;
- производство сирен;
- производство электронных табло;
- производство электрических визуальных средств отображения информации;
- производство электричес кого сигнального оборудования, такого как светофоры и сигнальные устройства для пешеходов;
- производство электрических изоляторов (кроме стеклянных или фарфоровых);
- производство оборудования для электрической сварки и пайки, включая бытовые ручные паяльники

Эта группировка не включает:
- производство фарфоровых электрических изоляторов, см. 23.43;
- производство углеродных и графитовых волокон и изделий (кроме электродов и электрических деталей), см. 23.99;
- производство электронных вып');
INSERT INTO "public"."okved_2" VALUES ('28', 'C', 'C', 'Производство машин и оборудования, не включенных в другие группировки', 'Эта группировка включает:
- производство машин и оборудования, которые оказывают на материалы механическое или термическое воздействие или при помощи которых выполняются операции с материалами (такие как обработка, напыление, взвешивание или упаковка), включая производство их деталей и составных частей, которые производят и используют энергию
В эту группировку включено производство стационарных и передвижных или переносимых устройств, независимо от того изготовлены они для промышленности, строительства, сельского хозяйства или бытового назначения. Производство специального оборудования для перевозки пассажиров и грузов в пределах ограниченного пространства также включено в данную группировку. В этой группировке разделено производство машинспециального назначения, т. е. машин для ограниченного использования в промышленности или в небольшой группе секторов промышленности, и универсальных машин, которые используются в широком диапазоне секторов промышленности

Эта группировка также включает:
- производство прочих машин специального назначения, не входящих в другие группировки данной классификации, и не используемых в промышленном производстве, таких как развлекательное оборудование для выставок, автоматическое оборудование кегельбанов и т. п.');
INSERT INTO "public"."okved_2" VALUES ('28.1', '28', 'C', 'Производство машин и оборудования общего назначения', '');
INSERT INTO "public"."okved_2" VALUES ('28.11', '28.1', 'C', 'Производство двигателей и турбин, кроме авиационных, автомобильных и мотоциклетных двигателей', 'Эта группировка включает:
- производство поршневых двигателей внутреннего сгорания, кроме автомобильных, авиационных и мотоциклетных двигателей: судовые и железнодорожные двигатели;
- производство поршней, поршневых колец, карбюраторов и прочих комплектующих изделий и составных частей для всех двигателей внутреннего сгорания и дизельных двигателей;
- производство впускных и выпускных клапанов для двигателей внутреннего сгорания;
- производство турбин и составных частей к ним: паровых турбин и прочих турбин, работающих на пару, гидравлических турбин, водяных колес и регуляторов к ним, ветровых турбин, газовых турбин, кроме турбореактивных или турбовинтовых авиационных двигателей;
- производство установок типа котел-турбина;
- производство турбогенераторных установок;
- производство двигателей для промышленного применения

Эта группировка не включает:
- производство электрогенераторов (кроме турбогенераторных установок), см. 27.11;
- производство генераторных установок для первичных двигателей (за исключением турбогенераторных установок), см. 27.11;
- производство электрооборудования и деталей для двигателей внутреннего сгорания, см. 29.31;
- производство автомобильных, авиационных или мотоциклетных двигателей, см. 29.10, 30.30, 30.91;
- производство турбореактивных и турбовинтовых двигателей, см. 30.30');
INSERT INTO "public"."okved_2" VALUES ('28.11.1', '28.11', 'C', 'Производство двигателей, кроме авиационных, автомобильных и мотоциклетных', '');
INSERT INTO "public"."okved_2" VALUES ('28.11.2', '28.11', 'C', 'Производство турбин', '');
INSERT INTO "public"."okved_2" VALUES ('28.11.21', '28.11.2', 'C', 'Производство паровых турбин', '');
INSERT INTO "public"."okved_2" VALUES ('28.11.22', '28.11.2', 'C', 'Производство гидравлических турбин и водяных колес', '');
INSERT INTO "public"."okved_2" VALUES ('28.11.23', '28.11.2', 'C', 'Производство газовых турбин, кроме турбореактивных и турбовинтовых', '');
INSERT INTO "public"."okved_2" VALUES ('28.12', '28.1', 'C', 'Производство гидравлического и пневматического силового оборудования', 'Эта группировка включает:
- производство гидравлических и пневматических комплектующих изделий и составных частей (включая гидравлические насосы, гидравлические двигатели, гидравлические и пневматические цилиндры, гидравлические и пневматические клапаны, гидравлические и пневматические шланги и приспособления);
- производство аппаратуры, очищающей воздух для использования в пневматических системах;
- производство гидравлических систем;
- производство гидроприводного оборудования;
- производствогидростатических трансмиссий

Эта группировка не включает:
- производство компрессоров, см. 28.13;
- производство насосов для негидравлической аппаратуры, см. 28.13;
- производство клапанов для негидравлической аппаратуры, см. 28.14;
- производство механического трансмиссионного оборудования, см. 28.15');
INSERT INTO "public"."okved_2" VALUES ('28.12.1', '28.12', 'C', 'Производство гидравлических и пневматических силовых установок и двигателей', '');
INSERT INTO "public"."okved_2" VALUES ('28.12.2', '28.12', 'C', 'Производство гидравлических насосов', '');
INSERT INTO "public"."okved_2" VALUES ('28.13', '28.1', 'C', 'Производство прочих насосов и компрессоров', 'Эта группировка включает:
- производство воздушных или вакуумных насосов, воздушных или прочих газовых компрессоров;
- производство насосов для жидкостей, снабженных или нет измерительным устройством;
- производство насосов, разработанных для установ ки на двигатели внутреннего сгорания: масляных, водяных и топливных насосов для автомашин и т.д.

Эта группировка также включает:
- производство ручных насосов;
- производство насосов для ядерных установок и радиохимического производства;
- производст во насосов турбомолекулярных глубокого вакуума');
INSERT INTO "public"."okved_2" VALUES ('28.14', '28.1', 'C', 'Производство арматуры трубопроводной (арматуры)', 'Эта группировка включает:
- производство запорной, регулирующей, предохранительной, обратной, распределительно-смесительной, разделительной, комбинированной арматуры для трубопроводов, сосудов, котлов, цистерн, баков и аналогичных емкостей (клапаны, краны, задвижки, затворы дисковые);
- производство арматуры санитарно-технической (краны, клапаны для раковин, моек, биде, унитазов, ванн и аналогичная арматура);
- производство арматуры трубопроводной для отопительных систем (краны, клапаны и аналог ичная арматура);
- производство арматуры трубопроводной для уранодобывающего производства;
- производство оголовков технических средств для уранодобывающего производства;
- производство пакеров для уранодобывающего производства;
- производство армату ры трубопроводной для области использования атомной энергии

Эта группировка не включает:
- производство клапанов из неупрочненной резины, стекла или керамических материалов, см. 22.19, 23.19 или 23.44;
- производство впускных и выпускных клапанов дви гателей внутреннего сгорания, см. 28.11;
- производство гидравлических и пневматических клапанов и воздухоочистного оборудования для использования в пневматических системах, см. 28.12');
INSERT INTO "public"."okved_2" VALUES ('28.15', '28.1', 'C', 'Производство подшипников, зубчатых передач, элементов механических передач и приводов', 'Эта группировка включает:
- производство шариковых и роликовых подшипников и их составных частей;
- производство механического силового трансмиссионного оборудования: трансмиссии и кривошипно-шатунные механизмы, включая распределительные валы, коленчатые валы, кривошипы и т. д., корпуса подшипников качения и скольжения;
- производство зубчатых колес, зубчатых передач и коробок передач, а также прочих устройств для переключения скорости вращения;
- производство муфт сцепления и приводных муфт;
-производство маховиков и шкивов;
- производство шарнирных соединений;
- производство приводных цепей

Эта группировка не включает:
- производство прочих цепей, см. 25.93;
- производство гидравлического трансмиссионного оборудования, см. 28.12;
- производство гидростатических передач, см. 28.12;
- производство электромагнитных муфт, см. 29.31;
- производство узлов трансмиссионного оборудования, применяемого в качестве деталей в автомобилях или самолетах, см. 29, 30');
INSERT INTO "public"."okved_2" VALUES ('28.15.1', '28.15', 'C', 'Производство шариковых и роликовых подшипников', '');
INSERT INTO "public"."okved_2" VALUES ('28.15.2', '28.15', 'C', 'Производство корпусов подшипников и подшипников скольжения, зубчатых колес, зубчатых передач и элементов приводов', 'Эта группировка включает:
- производство шарнирных цепей из черных металлов;
- производство передаточных валов, в том числе кулачковых и коленчатых валов, и кривошипов;
- производство корпусов подшипников и подшипников скольжения;
- производство зубчатых колес в сборе с валами, зубчатых передач, шариковых ходовых винтов, коробок передач и прочих редукционных механизмов;
- производство гидродинамических передач (гидромуфт и гидротрансформаторов);
- производство фрикционных вариаторов и фрикционных ременных и цепных передач;
- производство маховиков и шкивов, включая полиспасты;
- производство муфт и шарнирных соединений, включая универсальные шарниры Гука, карданы');
INSERT INTO "public"."okved_2" VALUES ('28.15.9', '28.15', 'C', 'Производство прочих подшипников', '');
INSERT INTO "public"."okved_2" VALUES ('28.2', '28', 'C', 'Производство прочих машин и оборудования общего назначения', '');
INSERT INTO "public"."okved_2" VALUES ('28.3', '28', 'C', 'Производство машин и оборудования для сельского и лесного хозяйства', '');
INSERT INTO "public"."okved_2" VALUES ('28.21', '28.2', 'C', 'Производство печей, термокамер и печных горелок', 'Эта группировка включает:
- производство электрических и прочих промышленных и лабораторных печей и духовок, включая установки для сжигания отходов;
- производство горелок (камер сгорания);
- производство стационарных электрических каминов, электрических обогревателей для плавательных бассейнов;
- производство бытового неэлектрического обогревательного оборудования, такого как солнечные обогреватели, паровое отопление, масляные обогреватели и подобное отопительное оборудование;
- производство бытовых электрических печей (с нагнетанием воздуха электрическим способом, тепловых насосов и т. д.), неэлектрических бытовых печей с нагнетанием воздуха

Эта группировка также включает:
- производство механических топок, решеток и разгрузчиков пепла ит. д.');
INSERT INTO "public"."okved_2" VALUES ('28.21.1', '28.21', 'C', 'Производство неэлектрических печей, горелок и устройств для них', '');
INSERT INTO "public"."okved_2" VALUES ('28.21.2', '28.21', 'C', 'Производство электрических печей', '');
INSERT INTO "public"."okved_2" VALUES ('28.22', '28.2', 'C', 'Производство подъемно-транспортного оборудования', 'Эта группировка включает:
- производство грузоподъемного и погрузочно-разгрузочного оборудования с ручным управлением или электроприводом: тали и подъемники, лебедки, кабестаны и домкраты, мачтовые краны, подъемные краны, передвижные подъемные каркасы, погрузчики для длинномерных материалов и т. д., строительные погрузчики, используемые на предприятиях, снабженные или не снабженные подъемным или манипуляционным оборудованием, самоходные или несамоходные (включая ручные тележки и тачки), механические манипуляторы и промышленные роботы, специально разработанные для грузоподъемных и погрузочно-разгрузочных работ;
- производство конвейеров и т. д.;
- производство подъемников, эскалаторов и подвижных дорожек;
- производство деталей, предназначенных для грузоподъемного и погрузочно-разгрузочного оборудования

Эта группировка не включает:
- производство промышленных роботов для многократного использования, см. 28.99;
- производство подъемных механизмов непрерывного действия и конвейеров для подземного использования, см. 28.92;
- производство ковшей, экскаваторов и ковшевых погрузчиков, см. 28.92;
- производство плавучих кранов, железнодорожных подъемных кранов, автомобильных кранов, см. 30.11, 30.20;
- установку (монтаж) лифтов и подъемников, см. 43.29');
INSERT INTO "public"."okved_2" VALUES ('28.22.1', '28.22', 'C', 'Производство талей и подъемников', '');
INSERT INTO "public"."okved_2" VALUES ('28.22.2', '28.22', 'C', 'Производство лебедок и кабестанов', '');
INSERT INTO "public"."okved_2" VALUES ('28.22.3', '28.22', 'C', 'Производство домкратов и подъемных механизмов для транспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('28.22.4', '28.22', 'C', 'Производство подъемных кранов', '');
INSERT INTO "public"."okved_2" VALUES ('28.22.41', '28.22.4', 'C', 'Производство подъемных кранов для строительства', '');
INSERT INTO "public"."okved_2" VALUES ('28.22.42', '28.22.4', 'C', 'Производство прочих подъемных кранов', '');
INSERT INTO "public"."okved_2" VALUES ('28.22.5', '28.22', 'C', 'Производство автопогрузчиков и тягачей, используемых на железнодорожных платформах', '');
INSERT INTO "public"."okved_2" VALUES ('28.22.6', '28.22', 'C', 'Производство лифтов, скриповых подъемников, эскалаторов и движущихся пешеходных дорожек', '');
INSERT INTO "public"."okved_2" VALUES ('28.22.7', '28.22', 'C', 'Производство пневматических подъемников и конвейеров и прочего оборудования непрерывного действия для товаров или материалов', '');
INSERT INTO "public"."okved_2" VALUES ('28.22.9', '28.22', 'C', 'Производство прочего грузоподъемного, транспортирующего и погрузочно-разгрузочного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('28.23', '28.2', 'C', 'Производство офисной техники и оборудования (кроме компьютеров и периферийного оборудования)', 'Эта группировка включает:
- производство счетных машин;
- производство вычислительных машин для кассовых аппаратов;
- производство калькуляторов, электронных или неэлектронных;
- производство франкировальных машин, почтовых сортирующих машин (машин для заполнения конвертов, заклеивания и адресации, машин для открытия, сортировки, сканирования);
- производство пишущих машинок;
- производство машин для стенографии;
- производство офисного скрепляющего оборудования (пластикового и ленточного);
- производство машин для выписки чеков;
- производство машин для упаковывания и счета денег;
- производство точилок для карандашей;
- производство степлеров и приспособлений для разжатия скоб;
- производство машин для подсчета голосов;
- производство держателей для клейкой ленты;
- производство перфораторов;
- производство кассовых аппаратов, билетно-кассовых машин, машин для обмена валют;
- производство фотокопировальных машин;
- производство порошковых картриджей;
- производство школьных, пластиковых и маркерных досок;
- производство диктофонов

Эта группировка не включает:
- производство компьютеров и периферийного оборудования, см. 26.20');
INSERT INTO "public"."okved_2" VALUES ('28.23.1', '28.23', 'C', 'Производство пишущих машин, машин для обработки текста, калькуляторов, счетных машин и их частей', 'Эта группировка включает:
- производство механических и электрических пишущих машин;
- производство машин для обработки текстов;
- производство калькуляторов, кассовых аппаратов, франкировальных машин, билетнокассовых машин, машин для обмена валют ит. п.');
INSERT INTO "public"."okved_2" VALUES ('28.23.2', '28.23', 'C', 'Производство фотокопировальных машин, офисных машин для офсетной печати и прочих офисных машин и оборудования и их составных частей', 'Эта группировка включает:
- производство фотокопировальных и термокопировальных машин;
- производство копировально-множительного оборудования (гектографов, ротаторов, листовых офсетных копировальных аппаратов для офисов), адресных машин;
- производство других офисных машин и оборудования: машин для сортирования, упаковывания и счета монет, машин для заполнения конвертов, почтообрабатывающих машин, заточных машинок для карандашей, перфораторов, скобосшивателей, офисных машин для уничтожения документов и т. п., машин для выдачи банкнот (банкоматов)');
INSERT INTO "public"."okved_2" VALUES ('28.92.27', '28.92.2', 'C', 'Производство прочих экскаваторов и самоходных ковшовых погрузчиков', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.28', '28.92.2', 'C', 'Производство отвалов бульдозеров', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.29', '28.92.2', 'C', 'Производство автомобилей-самосвалов, предназначенных для использования в условиях бездорожья', '');
INSERT INTO "public"."okved_2" VALUES ('28.24', '28.2', 'C', 'Производство ручных инструментов с механизированным приводом', 'Эта группировка включает:
- производство ручных инструментов с электрическим или неэлектрическим двигателем или пневматическим приводом, таких как: дисковые или ножовочные пилы; цепные пилы; дрели и перфораторы, ручные шлифовальные станки, пневматические пистолеты, амортизаторы, маршрутизаторы, дробилки, скоросшиватели, пневматические клепальные молотки, строгальные станки, ножницы и вырубные ножницы, пневматические гаечные ключи, пороховые пистолеты

Эта группировка не включает:
- производство запасных составных частей для ручных инструментов, см. 25.73;
- производство электрического ручного паяльного и сварочного оборудования, см. 27.90');
INSERT INTO "public"."okved_2" VALUES ('28.25', '28.2', 'C', 'Производство промышленного холодильного и вентиляционного оборудования', 'Эта группировка включает:
- производство холодильного или замораживающего промышленного оборудования, включая комплектующие элементы и части для них;
- производство машин для кондиционирования воздуха, включая кондиционеры для автомашин;
- производство небытовых вентиляторов;
- производство теплообменных устройств;
- производство машин для сжижения воздуха или газов;
- производство потолочных вентиляторов (фронтальных вентиляторов и т. д.)

Эта группировка не включает:
- производство бытового холодильного или морозильного оборудования, см. 27.51;
- производство бытовых вентиляторов, см. 27.51');
INSERT INTO "public"."okved_2" VALUES ('28.25.1', '28.25', 'C', 'Производство теплообменных устройств, оборудования для кондиционирования воздуха промышленного холодильного и морозильного оборудования, производство оборудования для фильтрования и очистки газов', '');
INSERT INTO "public"."okved_2" VALUES ('28.25.11', '28.25.1', 'C', 'Производство теплообменных устройств и машин для сжижения воздуха или прочих газов', '');
INSERT INTO "public"."okved_2" VALUES ('28.25.12', '28.25.1', 'C', 'Производство оборудования для кондиционирования воздуха', '');
INSERT INTO "public"."okved_2" VALUES ('28.25.13', '28.25.1', 'C', 'Производство промышленного холодильного и морозильного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('28.25.14', '28.25.1', 'C', 'Производство оборудования для фильтрования и очистки газов', '');
INSERT INTO "public"."okved_2" VALUES ('28.25.2', '28.25', 'C', 'Производство вентиляторов', '');
INSERT INTO "public"."okved_2" VALUES ('28.29', '28.2', 'C', 'Производство прочих машин и оборудования общего назначения, не включенного в другие группировки', 'Эта группировка включает:
- производство весов (кроме чувствительных лабораторных весов): бытовых и магазинных весов, платформенных весов, мостовых весов, разновесов и т. д.;
- производство оборудования для фильтрования и очистки жидкостей;
- производство оборудования для рассеивания, разбрызгивания или распыления жидкости или порошка: краскопульты, огнетушители, пескоструйные машины, пароструйные моечные установки и т. д.;
- производство фасовочного и упаковочного оборудования: заполняющие, запечатывающие, штемпелевальные, навинчивающие пробки, маркировочные машины и т. д.;
- производство машин для мойки и сушки бутылок и газирования напитков;
- производство очистительных или перегонных аппаратов для нефтеперегонных заводов, химической промышленности, производства напитков и т. д.;
- производство газовых генераторов;
- производство каландров и прочих роликовых механизмов и цилиндров (кроме машин для обработки металла и стекла);
-производство центрифуг (кроме молочных сепараторов и сушилок для одежды);
- производство прокладок и подобных изделий, сделанных из сочетания материалов или нескольких слоев того же самого материала;
- производство торговых автоматов');
INSERT INTO "public"."okved_2" VALUES ('28.29.1', '28.29', 'C', 'Производство газогенераторов, аппаратов для дистилляции и фильтрования', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.11', '28.29.1', 'C', 'Производство генераторов для получения генераторного или водяного газа, ацетиленовых и аналогичных газогенераторов, установок для дистилляции или очистки', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.12', '28.29.1', 'C', 'Производство оборудования и установок для фильтрования или очистки жидкостей', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.13', '28.29.1', 'C', 'Производство масляных, бензиновых и всасывающих воздушных фильтров для двигателей внутреннего сгорания', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.2', '28.29', 'C', 'Производство оборудования для мойки, заполнения, закупоривания или упаковывания бутылок или прочих емкостей, огнетушителей, распылителей, пароструйных или пескоструйных машин, прокладок', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.21', '28.29.2', 'C', 'Производство оборудования для мойки, заполнения, закупоривания или упаковывания бутылок или прочих емкостей', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.22', '28.29.2', 'C', 'Производство огнетушителей, распылителей, пароструйных или пескоструйных машин', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.3', '28.29', 'C', 'Производство промышленного, бытового и прочего оборудования для взвешивания и дозировки', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.31', '28.29.3', 'C', 'Производство промышленного оборудования для взвешивания и дозировки', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.32', '28.29.3', 'C', 'Производство бытового оборудования для взвешивания', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.39', '28.29.3', 'C', 'Производство прочего оборудования для взвешивания и дозировки', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.4', '28.29', 'C', 'Производство центрифуг, каландров и торговых автоматов', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.41', '28.29.4', 'C', 'Производство центрифуг', '');
INSERT INTO "public"."okved_2" VALUES ('28.29.42', '28.29.4', 'C', 'Производство каландров или прочих валковых машин, кроме машин для обработки металлов или стекла', '');
INSERT INTO "public"."okved_2" VALUES ('28.30', '28.3', 'C', 'Производство машин и оборудования для сельского и лесного хозяйства', 'Эта группировка включает:
- производство тракторов, используемых в сельском хозяйстве и лесоводстве;
- производство мотоблоков;
- производство сенокосилок, включая газонокосилки;
- производство сельскохозяйственных самопогрузчиков или саморазгружающихся трейлеров или полуприцепов;
- производство сельскохозяйственных машин для обработки почвы, посадки или удобрения:
плугов, борон, сох, сажалок, сеялок и т. п.;
- производство машин для сбора урожая или молотьбы: комбайнов, молотилок, сортировщикови т. д.;
- производство доильных аппаратов;
- производство распылителей для сельскохозяйственного использования;
- производство различных сельскохозяйственных машин: машин для птицефабрик, пасек, оборудования для заготовки фуража и т. д., машин длячистки, сортировки или классификации яиц, фруктов и т. д.

Эта группировка не включает:
- производство сельскохозяйственных механических ручных инструментов, см. 25.73;
- производство конвейеров для фермерского использования, см. 28.22;
- производстворучных инструментов с механическим приводом, см. 28.24;
- производство сепараторов для получения сливок, см. 28.93;
- производство машин для уборки, лущения или сортировки семян, зерна или сушеных стручковых овощей, см. 28.93;
- производство дорожных тягачей для полуприцепов, см. 29.10;
- производство дорожных трейлеров или полуприцепов, см. 29.20');
INSERT INTO "public"."okved_2" VALUES ('28.30.1', '28.30', 'C', 'Производство тракторов, управляемых рядом идущим водителем', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.2', '28.30', 'C', 'Производство тракторов для сельского хозяйства', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.21', '28.30.2', 'C', 'Производство колесных тракторов для сельского хозяйства', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.22', '28.30.2', 'C', 'Производство гусеничных тракторов для сельского хозяйства', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.3', '28.30', 'C', 'Производство машин и сельскохозяйственного оборудования для обработки почвы', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.4', '28.30', 'C', 'Производство косилок для газонов, парков или спортивных площадок', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.5', '28.30', 'C', 'Производство машин для уборки урожая', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.51', '28.30.5', 'C', 'Производство зерноуборочных комбайнов', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.52', '28.30.5', 'C', 'Производство кормозаготовительных комбайнов', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.53', '28.30.5', 'C', 'Производство корнеуборочных или клубнеуборочных машин', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.59', '28.30.5', 'C', 'Производство прочих машин для уборки урожая', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.6', '28.30', 'C', 'Производство механических устройств для разбрасывания или распыления жидкостей или порошков, используемых в сельском хозяйстве или садоводстве', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.7', '28.30', 'C', 'Производство самозагружающихся или саморазгружающихся прицепов и полуприцепов для сельского хозяйства', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.8', '28.30', 'C', 'Производство прочих машин и оборудования для сельского и лесного хозяйства', 'Производство прочих машин и оборудования для сельского и лесного хозяйства');
INSERT INTO "public"."okved_2" VALUES ('28.30.81', '28.30.8', 'C', 'Производство машин для очистки, сортировки или калибровки яиц, фруктов или прочих сельскохозяйственных продуктов, кроме семян, зерна или сухих бобовых культур', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.82', '28.30.8', 'C', 'Производство доильных аппаратов', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.83', '28.30.8', 'C', 'Производство оборудования для приготовления кормов для животных', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.84', '28.30.8', 'C', 'Производство инкубаторов и брудеров для птицеводства', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.85', '28.30.8', 'C', 'Производство машин и оборудования для содержания птицы', '');
INSERT INTO "public"."okved_2" VALUES ('28.30.89', '28.30.8', 'C', 'Производство прочих машин и оборудования для сельского хозяйства, садоводства, птицеводства или пчеловодства, не включенных в другие группировки', 'Производство прочих машин и оборудования для сельского хозяйства, садоводства, птицеводства или пчеловодства, не включенных в другие группировки');
INSERT INTO "public"."okved_2" VALUES ('28.4', '28', 'C', 'Производство станков, машин и оборудования для обработки металлов и прочих твердых материалов', 'Эта группировка включает:
- производство машин и оборудования для обработки металлов, например производство станков для механической обработки металлов и прочих материалов (древесины, кости, камня, твердой резины, твердой пластмассы, холодного стеклаи т. д.), включая оборудование, использующее лазерные лучи, ультразвуковые волны, плазменную дугу, магнитные импульсы и т. д.');
INSERT INTO "public"."okved_2" VALUES ('28.41', '28.4', 'C', 'Производство металлообрабатывающего оборудования', 'Эта группировка включает:
- производство станков для обработки металлов, включая станки с использованием лазерных лучей, ультразвуковых волн, плазменных дуг, магнитных импульсов и т. д.;
- производство станков для обточки, шлифовки, заточки, вальцовки, проката, строгания, сверления и т. д.;
- производство штамповочных или прессовочных станков;
- производство вырубных прессов, гидравлических прессов, гидравлических тормозов, отбойных молотков, горизонтально-ковочных машин и т. д.;
- производствоволочильных станков, прокатных станов или машин для производства проволоки

Эта группировка не включает:
- производство запасных инструментов, см. 25.73;
- производство электрических машин для сварки и пайки, см. 27.90');
INSERT INTO "public"."okved_2" VALUES ('28.41.1', '28.41', 'C', 'Производство металлообрабатывающих станков', '');
INSERT INTO "public"."okved_2" VALUES ('28.41.2', '28.41', 'C', 'Производство кузнечно-прессового оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.3', '28.92', 'C', 'Производство прочих машин для выемки грунта', '');
INSERT INTO "public"."okved_2" VALUES ('45.20.2', '45.20', 'G', 'Техническое обслуживание и ремонт прочих автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('28.49', '28.4', 'C', 'Производство прочих станков', 'Эта группировка включает:
- производство станков для обработки древесины, кости, камня, твердой резины, твердой пластмассы, холодного стекла и т. д., включая аппаратуру, использующую лазерные лучи, ультразвуковые волны, плазменную дугу, магнитные импульсы и т. д.;
- производство держателей для рабочих частей станков;
- производство делительных головок и прочих специализированных деталей станков;
- производство стационарных машин для прибивания, соединения скобами, склеивания или иной сборки деталей из древесины, пробки, кости, твердой резины или пластмассы и т. д.;
- производство постоянных ротационных или роторно-вращательных забойных двигателей, клепальных машин, резаков для листового металла и т. д.;
- производство станков для изготовления древесностружечных плит и т. п.;
- производство станков для нанесения гальванопокрытия

Эта группировка также включает:
- производство деталей и сопутствующих частей для перечисленных станков

Эта группировка не включает:
- производство сменных инструментов для станков (сверл, пробойников, метчиков, резцов, фрез, инструментов для обточки, полотен пил, ножей и т. д.), см. 25.73;
- производство электрических ручных паяльников и паяльных горелок, см. 27.90;
- производство ручных инструментов с механическим приводом, см. 28.24;
- производство машин, используемых на металлургических или литейных заводах, см. 28.91;
- производство машин для горнодобывающей промышленности и карьерных работ, см. 28.92');
INSERT INTO "public"."okved_2" VALUES ('28.49.1', '28.49', 'C', 'Производство станков для обработки камня, дерева и аналогичных твердых материалов', '');
INSERT INTO "public"."okved_2" VALUES ('28.49.11', '28.49.1', 'C', 'Производство станков для обработки камня, керамики, бетона или аналогичных минеральных материалов или для холодной обработки стекла', '');
INSERT INTO "public"."okved_2" VALUES ('28.49.12', '28.49.1', 'C', 'Производство деревообрабатывающих станков', '');
INSERT INTO "public"."okved_2" VALUES ('28.49.13', '28.49.1', 'C', 'Производство станков для обработки кости, твердой резины, твердых пластмасс или аналогичных твердых материалов', '');
INSERT INTO "public"."okved_2" VALUES ('28.49.2', '28.49', 'C', 'Производство оборудования для нанесения гальванического покрытия', '');
INSERT INTO "public"."okved_2" VALUES ('28.49.3', '28.49', 'C', 'Производство оправок для крепления инструмента', '');
INSERT INTO "public"."okved_2" VALUES ('28.49.4', '28.49', 'C', 'Производство делительных головок и прочих специальных приспособлений для станков', '');
INSERT INTO "public"."okved_2" VALUES ('28.9', '28', 'C', 'Производство прочих машин специального назначения', 'Эта группировка включает:
- производство машин специального назначения, т. е. машин для индивидуального использования в промышленности или небольших группах промышленности
В то время как большинство вышеприведенных машин используется для широкого круга производственных процессов, таких как производство пищевых продуктов или текстиля

Эта группировка также включает:
- виды деятельности по производству машин, характерных для прочих целей (не для промышленных производств), таких как авиационное, навигационное оборудование или оборудование для аттракционов и игровых автоматов');
INSERT INTO "public"."okved_2" VALUES ('28.91', '28.9', 'C', 'Производство машин и оборудования для металлургии', 'Эта группировка включает:
- производство машин и оборудования для обработки горячего металла: конвертеров, изложниц, ковшей, литейных машин;
- производство прокатных станов и валков для них

Эта группировка не включает:
- производство волочильных станов, см. 28.41;
- производство оборудования для отливок и литейных форм (кроме изложниц), см. 25.73;
- производство оборудования для изготовления литейных форм, см. 28.99');
INSERT INTO "public"."okved_2" VALUES ('28.91.1', '28.91', 'C', 'Производство конвертеров, ковшей, изложниц и литейных машин', '');
INSERT INTO "public"."okved_2" VALUES ('28.91.2', '28.91', 'C', 'Производство прокатных станов', '');
INSERT INTO "public"."okved_2" VALUES ('28.91.3', '28.91', 'C', 'Производство валков для прокатных станов', '');
INSERT INTO "public"."okved_2" VALUES ('28.92', '28.9', 'C', 'Производство машин и оборудования для добычи полезных ископаемых и строительства', 'Эта группировка включает:
- производство подъемников непрерывного действия и конвейеров для подземного использования;
- производство бурильного и режущего оборудования для бурения скважин и прокладки тоннелей (для наземного и подземного применения);
- производство машин для обработки минералов, просеивания, сортировки, сушки, разделения, промывки, дробления и т. д.;
- производство бетономешалок и растворосмесителей;
- производство землеройных машин, в том числе бульдозеров, бульдозеров с поворотным отвалом, скреперов, выравнивателей, грейдеров, механических ковшовых погрузчиков, погрузчиков экскаваторного типа и т. д.;
- производство сваезабойных машин и устройств для извлечения свай, устройств нанесения раствора, устройств укладки асфальта, машин для выравнивания бетонных поверхностей и т. д.;
- производство тракторных путепрокладчиков и гусеничных тракторов для строительства или горнодобычи;
- производство самосвалов-внедорожников;
- производство бульдозеров и бульдозеров с поворотным отвалом

Эта группировка не включает:
- производство подъемного и погрузочно-разгрузочного оборудования, см. 28.22;
- производство прочих тракторов, см. 28.30, 29.10;
- производство станков для обработки камня, включая станки для распиливания и оборудование для отделки поверхности камня, см. 28.49;
- производство грузовиков с бетономешалками, см. 29.10');
INSERT INTO "public"."okved_2" VALUES ('28.92.1', '28.92', 'C', 'Производство оборудования для добычи полезных ископаемых подземным способом', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.11', '28.92.1', 'C', 'Производство подъемников и конвейеров непрерывного действия для подземных работ', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.12', '28.92.1', 'C', 'Производство врубовых машин и оборудования для проходки тоннелей', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.2', '28.92', 'C', 'Производство прочих машин для перемещения, грейдерных работ, планирования, скреперных работ, выемки, трамбовки, уплотнения или добычи, самоходных, для грунта, минералов или руд', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.21', '28.92.2', 'C', 'Производство бульдозеров', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.22', '28.92.2', 'C', 'Производство самоходных грейдеров и планировщиков', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.23', '28.92.2', 'C', 'Производство самоходных скреперов', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.24', '28.92.2', 'C', 'Производство трамбовочных машин и дорожных самоходных катков', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.25', '28.92.2', 'C', 'Производство самоходных фронтальных одноковшовых погрузчиков', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.26', '28.92.2', 'C', 'Производство одноковшовых полноповоротных экскаваторов и погрузчиков', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.4', '28.92', 'C', 'Производство машин для сортировки, дробления, смешивания и аналогичной обработки грунта, камня, руды и прочих минеральных веществ', '');
INSERT INTO "public"."okved_2" VALUES ('28.92.5', '28.92', 'C', 'Производство гусеничных тракторов', '');
INSERT INTO "public"."okved_2" VALUES ('28.93', '28.9', 'C', 'Производство машин и оборудования для производства пищевых продуктов, напитков и табачных изделий', 'Эта группировка включает:
- производство сельскохозяйственных сушилок;
- производство машин и оборудования для молочной промышленности: сепараторов для сливок, машин для обработки молока (например, гомогенизаторов), машин для обработки молока (например, маслосбивалок, маслообразователей и формовочных машин), сыродельных машин (например, гомогенизаторов, формовочных машин, прессов) и т. д.;
- производство машин для мукомольной промышленности: машин для уборки, сортировки семян, зерна и сушеных стручковых овощей (веялок, фильтровальных конвейеров, сепараторов, просеивающих машин и т. д.), машин для производства муки и продуктов питания (таких как мельницы, подающие устройства, машины для очистки от отрубей, блендеры, вальцовые шелушители дляриса, машины для лущения гороха);
- производство прессов, дробилок и т. п., применяемых для производства вина, сидра, фруктовых соков;
- производство машин для хлебопекарной промышленности или изготовления макарон, спагетти и подобных изделий: духовых хлебопечей, тестомесильных аппаратов, машин для разделения, формовки, дозировки теста, духовок для выпекания пирогов и т. д.;
- производство оборудования для производства различных продуктов питания: для производства конфет, какао или шоколада, сахара, для пивоваренных заводов, для переработки мяса и домашней птицы, для переработки фруктов, орехов или овощей, для переработки рыбы, моллюсков, ракообразных и прочих морепродуктов, для фильтрации и очистки, прочего оборудования для промышленной переработки или производства продуктов питания или напитков;
- производство оборудования для производства животных или растительных жиров;
- производство оборудования для производства табачных изделий и для изготовления сигарет, сигар и табака для курительных трубок, жевательного и нюхательного табака;
- производство оборудования для производства продуктов питания в гостиницах и ресторанах');
INSERT INTO "public"."okved_2" VALUES ('28.94', '28.9', 'C', 'Производство машин и оборудования для изготовления текстильных, швейных, меховых и кожаных изделий', 'Эта группировка включает:
- производство текстильных машин, таких как машины для подготовки, создания, тиснения, нанесения рисунка, текстуризации или резки искусственных текстильных волокон, материалов или пряжи, машины для изготовления текстильных волокон: хлопкоочистительных машин, предварительно-чесальных машин, раскладочных машин для хлопка, машин для промывки шерсти, карбонизаторов шерсти, гребнечесальных и карбочесальных машин, ровничных машин и т. д., прядильных машин, машин для изготовления текстильной пряжи: мотальных, сновальных и подобных машин; ткацких станков, включая ручные ткацкие станки, вязальных машин, машин для производства вязаных сеток, тюля, кружев и бахромы и т. д.;
- производство вспомогательных машин или оборудования для текстильной промышленности, включая каретки ткацких станков, жаккардовые станки, механизмы автоматического выключения оборудования, механизмы замены челноков, шпинделей и шпиндельных валов каретки и т. д.;
- производство машин для печати по ткани;
- производство машин для обработки ткани: машин для промывки, отбеливания, крашения, украшения, нанесения покрытия или пропитки текстильных тканей;
- производство машин для навивки рулонов, разматывания, сворачивания, резания или украшения фестонами и дырочками текстильных тканей;
- производство машин для прачечных: гладильных машин, включая прессы для дублирования, машин для коммерческих прачечных и сушилок, машин для химчистки;
- производство швейных машин;
- производство головок и игл швейных машин (для фабричного или домашнего использования);
- производство машин для производства фетра и нетканых материалов;
- производство машин для обработки кожи: машин для подготовки, дубления шкур и кожи, машин для изготовления и ремонта обуви или прочих изделий из шкур, кожи и меха

Эта группировка не включает:
- производство бумажных или картонных перфокарт для использования на жаккардовом ткацком станке, см. 17.29;
- производство бытовых стиральных и сушильных машин, см. 27.51;
- производс');
INSERT INTO "public"."okved_2" VALUES ('28.94.1', '28.94', 'C', 'Производство оборудования для подготовки, прядения текстильных волокон, производства тканых и трикотажных текстильных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('28.94.2', '28.94', 'C', 'Производство прочего оборудования для текстильной и швейной промышленности, в том числе промышленных швейных машин', '');
INSERT INTO "public"."okved_2" VALUES ('28.94.3', '28.94', 'C', 'Производство оборудования для обработки шкур, сырых кож и выделанной кожи и для изготовления или ремонта обуви и прочих изделий', '');
INSERT INTO "public"."okved_2" VALUES ('28.94.4', '28.94', 'C', 'Производство бытовых швейных машин', '');
INSERT INTO "public"."okved_2" VALUES ('28.94.5', '28.94', 'C', 'Производство составных частей и принадлежностей машин для текстильного и швейного производства и для обработки кож', '');
INSERT INTO "public"."okved_2" VALUES ('28.95', '28.9', 'C', 'Производство машин и оборудования для изготовления бумаги и картона', 'Эта группировка включает:
- производство машин и оборудования для изготовления бумажной массы;
- производство машин и оборудования для изготовления бумаги и картона;
- производство машин и оборудования для изготовления изделий из бумаги и картона');
INSERT INTO "public"."okved_2" VALUES ('28.96', '28.9', 'C', 'Производство машин и оборудования для переработки пластмасс и резины', 'Эта группировка включает:
- производство машин для переработки мягкой резины или пластмассы, а также для производства изделий из этих материалов, включая штамповочные и формовочные машины, аппараты для производства пневматических шин или восстановления автомобильных покрышек и прочих видов машин для производства определенных резиновых или пластмассовых изделий');
INSERT INTO "public"."okved_2" VALUES ('28.99', '28.9', 'C', 'Производство прочих машин и оборудования специального назначения, не включенных в другие группировки', 'Эта группировка включает: - производство машин специального назначения, не включенных в другие группировки; - производство сушилок для древесины, бумажной массы, бумаги или картона и прочих материалов (кроме сушилок для сельскохозяйственных продуктов и текстиля); - производство печатных и брошюровочных машин и машин для печати на различных материалах; - производство машин для производства напольной плитки, кирпичей, клея для керамики, труб, графитовых электродов, мела для школьных досок и т.д.; - производство полупроводниковых промышленных машин; - производство промышленных роботов, в том числе для многоцелевого специализированного использования, и робототехнических устройств; - производство нестандартного эксплуатационного оборудования, по движных средств, специальной технологической оснастки, контейнеров, технических средств, устройств и систем, необходимых для обеспечения жизненного цикла ядерной оружейной продукции; - производство различных многофункциональных машин и оборудования с пециального назначения: оборудования для сборки электронных ламп, трубок или ламп накаливания; оборудования для производства или горячей обработки стекла или стеклянной посуды, стекловолокнистых материалов или пряжи; - производство техники или аппара тов для разделения изотопов; - производство оборудования для регулировки и балансировки шин; балансировочного оборудования (за исключением оборудования для балансировки колес); - производство центральных смазочных систем; - производство пусковых устр ойств для воздушных судов, катапультирующих устройств для воздушных судов и т.п. оборудования; - производство соляриев; - производство автоматического оборудования для боулинга (например, устанавливающих устройств); - производство каруселей, качелей, тиров и прочего развлекательного оборудования 
Эта группировка не включает: - производство бытовой техники, см. 27.5; - производство светокопировальных машин и т.д., см. 28.23; - производство станков или оборудования для обработки твердой резины');
INSERT INTO "public"."okved_2" VALUES ('28.99.1', '28.99', 'C', 'Производство переплетного, наборного, включая фотонаборные машины, печатного оборудования и его составных частей', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.44', '30.30.4', 'C', 'Производство межконтинентальных баллистических ракет', '');
INSERT INTO "public"."okved_2" VALUES ('28.99.2', '28.99', 'C', 'Производство оборудования и аппаратуры для производства полупроводниковых слитков или пластин, полупроводниковых устройств, электронных интегральных микросхем или плоскопанельных дисплеев', '');
INSERT INTO "public"."okved_2" VALUES ('28.99.3', '28.99', 'C', 'Производство пусковых устройств для воздушных судов, катапультирующих устройств для воздушных судов и т. п. оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('28.99.9', '28.99', 'C', 'Производство оборудования специального назначения, не включенного в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('29', 'C', 'C', 'Производство автотранспортных средств, прицепов и полуприцепов', 'Эта группировка включает:
- производство автотранспортных средств для перевозки пассажиров или грузов

Эта группировка также включает:
- производство различных комплектующих и принадлежностей, производство трейлеров и полуприцепов

Эта группировка не включает:
- техническое обслуживание, содержание и ремонт автотранспортных средств, см. 45.20');
INSERT INTO "public"."okved_2" VALUES ('29.1', '29', 'C', 'Производство автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('29.10', '29.1', 'C', 'Производство автотранспортных средств', 'Эта группировка включает:
- производство легковых автомобилей;
- производство грузовых автомобилей в виде фургонов, грузовиков, внедорожных тягачей для полуприцепов и т. п.;
- производство автобусов, троллейбусов и пассажирских вагонов;
- производство двигателей для автотранспортных средств;
- производство шасси для автотранспортных средств;
- производство прочих автотранспортных средств: снегоходов, гольф-каров, наземно-водных автотранспортных средств, пожарных машин, машин для уборки улиц и дорог, мобильных библиотек, бронированных автомобилей и т. д., грузовиков с автобетономешалками;
- производство вездеходов, картов и прочих машин этого вида, включая гоночные

Эта группировка также включает:
- капитальный заводской ремонт двигателей дляавтотранспортных средств');
INSERT INTO "public"."okved_2" VALUES ('29.10.1', '29.10', 'C', 'Производство двигателей внутреннего сгорания автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('29.10.11', '29.10.1', 'C', 'Производство двигателей внутреннего сгорания с искровым зажиганием с рабочим объемом цилиндров не более 1000 см3', '');
INSERT INTO "public"."okved_2" VALUES ('29.10.12', '29.10.1', 'C', 'Производство двигателей внутреннего сгорания с рабочим объемом цилиндров более 1000 см3', '');
INSERT INTO "public"."okved_2" VALUES ('29.10.13', '29.10.1', 'C', 'Производство двигателей внутреннего сгорания с воспламенением от сжатия', '');
INSERT INTO "public"."okved_2" VALUES ('29.10.2', '29.10', 'C', 'Производство легковых автомобилей', '');
INSERT INTO "public"."okved_2" VALUES ('29.10.3', '29.10', 'C', 'Производство автобусов и троллейбусов', '');
INSERT INTO "public"."okved_2" VALUES ('29.10.31', '29.10.3', 'C', 'Производство автобусов', '');
INSERT INTO "public"."okved_2" VALUES ('29.10.32', '29.10.3', 'C', 'Производство троллейбусов', '');
INSERT INTO "public"."okved_2" VALUES ('29.10.4', '29.10', 'C', 'Производство грузовых автомобилей', '');
INSERT INTO "public"."okved_2" VALUES ('29.10.5', '29.10', 'C', 'Производство автомобилей специального назначения', '');
INSERT INTO "public"."okved_2" VALUES ('29.2', '29', 'C', 'Производство кузовов для автотранспортных средств; производство прицепов и полуприцепов', '');
INSERT INTO "public"."okved_2" VALUES ('29.20', '29.2', 'C', 'Производство кузовов для автотранспортных средств; производство прицепов и полуприцепов', 'Эта группировка включает:
- производство автомобильных кузовов, включая кабины для водителей;
- оснащение всех типов автотранспортных средств, трейлеров и полуприцепов;
- производство трейлеров и полуприцепов: цистерн, отсоединяемых прицепов, фургонов и т. п.;
- производство грузовых контейнеров для перевозки одним или несколькими видами транспорта

Эта группировка не включает:
- производство прицепов и полуприцепов, специально разработанных для использования в сельском хозяйстве, см. 28.30;
- производство запасных частей и принадлежностей для автотранспортных средств, см. 29.32;
- производство транспортных средств, приводимых в движение при использовании животных в качестве тягловой силы, см. 30.99');
INSERT INTO "public"."okved_2" VALUES ('29.20.1', '29.20', 'C', 'Производство кузовов для легковых автомобилей', '');
INSERT INTO "public"."okved_2" VALUES ('29.20.2', '29.20', 'C', 'Производство кузовов для грузовых автомобилей', '');
INSERT INTO "public"."okved_2" VALUES ('29.20.3', '29.20', 'C', 'Производство кузовов для автобусов', '');
INSERT INTO "public"."okved_2" VALUES ('29.20.4', '29.20', 'C', 'Производство прицепов и полуприцепов', '');
INSERT INTO "public"."okved_2" VALUES ('29.20.5', '29.20', 'C', 'Производство грузовых контейнеров', '');
INSERT INTO "public"."okved_2" VALUES ('29.3', '29', 'C', 'Производство комплектующих и принадлежностей для автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.5', '30.30', 'C', 'Производство частей и принадлежностей летательных и космических аппаратов', '');
INSERT INTO "public"."okved_2" VALUES ('30.4', '30', 'C', 'Производство военных боевых машин', '');
INSERT INTO "public"."okved_2" VALUES ('35.22.11', '35.22.1', 'D', 'Распределение природного, сухого (отбензиненного) газа по газораспределительным сетям по тарифам, регулируемым государством', '');
INSERT INTO "public"."okved_2" VALUES ('29.31', '29.3', 'C', 'Производство электрического и электронного оборудования для автотранспортных средств', 'Эта группировка включает:
- производство электрического оборудования для транспортных средств, такого как генераторы, генераторы переменного тока, свечи зажигания, электропроводки системы зажигания, системы автоматического открывания/закрывания окони дверей, регуляторы напряжения и т. п.

Эта группировка не включает:
- производство батарей для транспортных средств, см. 27.20;
- производство осветительного оборудования для автотранспортных средств, см. 27.40;
- производство насосов для автотранспортных средств и двигателей, см. 28.13');
INSERT INTO "public"."okved_2" VALUES ('29.32', '29.3', 'C', 'Производство прочих комплектующих и принадлежностей для автотранспортных средств', 'Эта группировка включает:
- производство различных комплектующих и принадлежностей для автотранспортных средств: тормозов, коробок передач, осей, ходовых колес, амортизаторов, радиаторов, глушителей, выхлопных труб, каталитических дожигателей выхлопных газов, муфт сцеплений, рулевых колес, рулевых колонок, рулевых приводов;
- производство комплектующих и аксессуаров для кузовов автотранспортных средств: ремней безопасности, воздушных подушек, дверей, бамперов;
- производство сидений для автомобилей

Эта группировка не включает:
- производство шин, см. 22.11;
- производство резиновых шлангов и ремней и прочих резиновых изделий, см. 22.19;
- производство клапанов, поршневых колец и карбюраторов, см. 28.11;
- обслуживание, ремонт и переоборудование автотранспортных средств, см. 45.20');
INSERT INTO "public"."okved_2" VALUES ('29.32.1', '29.32', 'C', 'Производство сидений для автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('29.32.2', '29.32', 'C', 'Производство ремней безопасности, подушек безопасности, их частей и принадлежностей кузовов', '');
INSERT INTO "public"."okved_2" VALUES ('29.32.3', '29.32', 'C', 'Производство частей и принадлежностей для автотранспортных средств, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('30', 'C', 'C', 'Производство прочих транспортных средств и оборудования', 'Эта группировка включает:
- строительство транспортных средств, таких как корабли и суда, лодки;
- производство железнодорожных составов и локомотивов, воздушных и космических судов и комплектующих изделий');
INSERT INTO "public"."okved_2" VALUES ('30.1', '30', 'C', 'Строительство кораблей, судов и лодок', 'Эта группировка включает:
- строительство кораблей, судов, лодок и прочих плавучих сооружений для транспортировки и прочих коммерческих целей, а также для спорта и отдыха');
INSERT INTO "public"."okved_2" VALUES ('30.11', '30.1', 'C', 'Строительство кораблей, судов и плавучих конструкций', 'Эта группировка включает:
- строительство кораблей, судов и плавучих конструкций

Эта группировка включает:
- строительство кораблей;
- строительство судов: пассажирских, грузовых, танкеров, ледоколов, газовозов, рефрижераторов, буксиров, толкачей и т. д.;
- строительство судов для добычи (вылова) рыбы и перерабатывающих плавучих рыбозаводов;
- строительство транспортных средств на воздушной подушке, за исключением судов для спорта и отдыха;
- строительство подводных аппаратов: спасательных, исследовательских и специального назначения;
- строительство буровых платформ, плавучих или расположенных на воде;
- строительство плавсредств: плавучих доков, понтонов, кессонов для подводных работ, плавучих или наземных пристаней, бакенов, плавучих резервуаров, барж, маяков, плавучих кранов, надувных плотов, не предназначенных для целей отдыха и т. д.;
- строительство морских плавучих платформ и конструкций для подготовки к пуску и запуска ракет космического назначения (морской старт);
- производство составных частей конструкций корпусов кораблей, судов и плавсредств;
- строительство судов технического флота (землеснаряды, землесосы и т. д.)

Эта группировка также включает:
- ремонт и техническое обслуживание судов в заводских условиях

Эта группировка не включает:
- производство комплектующих изделий для судов: производство парусов, см. 13.92;
- производство судовых винтов и лопастей, см. 25.99;
- производство железных или стальных якорей, см. 25.99;
- производство судовых двигателей, см.28.11;
- производство навигационного оборудования для судов, см. 26.51;
- производство осветительного оборудования для судов, см. 27.40;
- производство наземно-водных автотранспортных средств, см. 29.10;
- производство надувных плотов и лодок для спорта и отдыха, см. 30.12;
- специализированный ремонт, технический уход и содержание кораблей, судов и плавучих конструкций, см. 33.15;
- демонтаж кораблей и судов, см. 38.31');
INSERT INTO "public"."okved_2" VALUES ('30.12', '30.1', 'C', 'Строительство прогулочных и спортивных судов', 'Эта группировка включает:
- производство надувных плотов и лодок;
- строительство парусных лодок и яхт со вспомогательным двигателем или без вспомогательного двигателя;
- строительство моторных яхт и лодок;
- строительство скоростных судов для отдыха, в том числе на воздушной подушке;
- производство плавсредств по индивидуальным проектам;
- производство прочих спортивных и прогулочных лодок, включая каноэ, катамараны, байдарки, гребные лодки, плоскодонные гребные лодки

Эта группировка не включает:
- производство частей прогулочных и спортивных лодок: парусов, см. 13.92;
- производство железных или стальных якорей, см. 25.99;
- производство двигателей для морских транспортных средств, см. 28.11;
- производство парусных досок и досок для серфинга, см. 32.30;
- обслуживание и ремонт прогулочных судов, см. 33.15');
INSERT INTO "public"."okved_2" VALUES ('30.2', '30', 'C', 'Производство железнодорожных локомотивов и подвижного состава', '');
INSERT INTO "public"."okved_2" VALUES ('32.99.8', '32.99', 'C', 'Производство изделий народных художественных промыслов', '');
INSERT INTO "public"."okved_2" VALUES ('32.99.9', '32.99', 'C', 'Производство прочих изделий, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('35.22.12', '35.22.1', 'D', 'Распределение природного, сухого (отбензиненного) газа по газораспределительным сетям по тарифам, не регулируемым государством', '');
INSERT INTO "public"."okved_2" VALUES ('30.20', '30.2', 'C', 'Производство железнодорожных локомотивов и подвижного состава', 'Эта группировка включает:
- производство электро-, дизельных, паровых и прочих железнодорожных локомотивов;
- производство самодвижущихся железнодорожных или трамвайных вагонов, фургонов и грузовиков, транспортных средств для обслуживания;
- производство железнодорожных или трамвайных подвижных составов, несамодвижущихся: пассажирских, грузовых вагонов, вагонов-цистерн, самодвижущихся вагонов, товарных вагонов, крановых платформ, цистерн для перевозки горючих материалов и т. д.;
- производство специализированных комплектующих для железнодорожных или трамвайных локомотивов или подвижных составов: валов, осей, шпинделей, колес, тормозов и комплектующих для них, рычагов, муфт и соединяющих устройств, буферов и комплектующих, амортизаторов, оснований фургонов и локомотивов, кузовов, коридорных соединений и т. д.

Эта группировка также включает:
- производство рельсовых тележек и локомотивов для горнодобывающей промышленности;
- производство механического и электромеханического сигнального оборудования, оборудования для контроля безопасности и для управления движением на железнодорожных, трамвайных, внутренних водных путях, автотрассах, парковках, летных полях и т. д.;
- производство сидений для железнодорожных вагонов');
INSERT INTO "public"."okved_2" VALUES ('30.20.1', '30.20', 'C', 'Производство железнодорожных локомотивов', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.11', '30.20.1', 'C', 'Производство магистральных электровозов', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.12', '30.20.1', 'C', 'Производство магистральных тепловозов', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.13', '30.20.1', 'C', 'Производство маневровых тепловозов', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.2', '30.20', 'C', 'Производство моторных железнодорожных, трамвайных вагонов и вагонов метро, автодрезин, кроме транспортных средств для ремонта и технического обслуживания железнодорожных и трамвайных путей', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.3', '30.20', 'C', 'Производство прочего подвижного состава', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.31', '30.20.3', 'C', 'Производство транспортных средств для ремонта и технического обслуживания железнодорожных, трамвайных и прочих путей', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.32', '30.20.3', 'C', 'Производство немоторных пассажирских железнодорожных, трамвайных вагонов и вагонов метро, багажных, почтовых и прочих вагонов специального назначения, кроме вагонов, предназначенных для ремонта и технического обслуживания путей', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.33', '30.20.3', 'C', 'Производство несамоходных железнодорожных, трамвайных и прочих вагонов для перевозки грузов', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.4', '30.20', 'C', 'Производство частей железнодорожных локомотивов, трамвайных и прочих моторных вагонов и подвижного состава; производство путевого оборудования и устройств для железнодорожных, трамвайных и прочих путей, механического и электромеханического оборудован ия для управления движением', '');
INSERT INTO "public"."okved_2" VALUES ('30.20.9', '30.20', 'C', 'Предоставление услуг по восстановлению и оснащению (завершению) железнодорожных локомотивов, трамвайных моторных вагонов и прочего подвижного состава', '');
INSERT INTO "public"."okved_2" VALUES ('30.3', '30', 'C', 'Производство летательных аппаратов, включая космические, и соответствующего оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('30.30', '30.3', 'C', 'Производство летательных аппаратов, включая космические, и соответствующего оборудования', 'Эта группировка включает:
- производство самолетов для перевозки грузов или пассажиров, для использования в целях обороны, спортивных или прочих целях;
- производство вертолетов;
- производство планеров, дельтапланов;
- производство воздухоплавательных аппаратов (дирижаблей, аэростатов, шаров-зондов);
- производство беспилотных комплексов и летательных аппаратов;
- производство комплектующих и принадлежностей для воздушных судов данного класса: основных комплектующих, таких как, фюзеляжи, крылья, двери, рули управления/штурвалы, шасси, баки для горючего, открытые кабины самолетов и т. д., пропеллеров, моторов вертолетов и лопастей пропеллеров, типичных моторов и двигателей для воздушных судов, комплектующих для турбореактивных и турбовинтовых воздушных судов;
- производство наземных летательных тренажеров;
- производство пусковых летательных аппаратов, искусственных спутников, планетарных зондов, орбитальных станций, челноков;
- производство оборудования стартовых комплексов для ракетной и космической техники;
- производство межконтинентальных баллистических ракет

Эта группировка также включает:
- капитальный ремонт и реконструкцию летательных аппаратов и их двигателей;
- производство сидений для летательных аппаратов

Эта группировка не включает:
- производство парашютов, см. 13.92;
- производство боевого оружия и боеприпасов, см. 25.40;
- производство оборудования связи для спутников, см. 26.30;
- производство инструментовки для самолета и аэронавигационных инструментов, см.26.51;
- производство воздушных навигационных систем, см. 26.51;
- производство осветительного оборудования для самолетов, см. 27.40;
- производство двигателей для летательных аппаратов и прочих электрических частей для двигателей внутреннего сгорания, см. 27.90;
- производство поршней, поршневых колец и карбюраторов, см. 28.11;
- производство пускового механизма самолета, катапульты авианосца и похожих устройств, см. 28.99');
INSERT INTO "public"."okved_2" VALUES ('30.30.1', '30.30', 'C', 'Производство силовых установок и двигателей для летательных аппаратов, включая космические; наземных тренажеров для летного состава; их частей', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.11', '30.30.1', 'C', 'Производство двигателей летательных аппаратов с искровым зажиганием и их частей', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.12', '30.30.1', 'C', 'Производство турбореактивных и турбовинтовых двигателей и их частей', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.13', '30.30.1', 'C', 'Производство реактивных двигателей и их частей', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.14', '30.30.1', 'C', 'Производство наземных тренажеров для летного состава и их частей', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.2', '30.30', 'C', 'Производство аэростатов, дирижаблей, планеров, дельтапланов и прочих безмоторных летательных аппаратов', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.3', '30.30', 'C', 'Производство вертолетов, самолетов и прочих летательных аппаратов', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.31', '30.30.3', 'C', 'Производство вертолетов', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.32', '30.30.3', 'C', 'Производство самолетов', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.39', '30.30.3', 'C', 'Производство прочих летательных аппаратов', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.4', '30.30', 'C', 'Производство космических аппаратов (в том числе спутников), ракет-носителей', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.41', '30.30.4', 'C', 'Производство автоматических космических аппаратов', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.42', '30.30.4', 'C', 'Производство пилотируемых и беспилотных космических кораблей и станций, включая орбитальные, межпланетные, многоразового использования', '');
INSERT INTO "public"."okved_2" VALUES ('30.30.43', '30.30.4', 'C', 'Производство ракет-носителей', '');
INSERT INTO "public"."okved_2" VALUES ('30.40', '30.4', 'C', 'Производство военных боевых машин', 'Эта группировка включает:
- производство гусеничных и колесных машин (танков, боевых машин пехоты и десанта, гусеничных БТР, бронемашин и др.);
- производство бронированных наземно-водных военных транспортных средств;
- производство прочих военных боевых транспортных средств

Эта группировка не включает:
- производство оружия и боеприпасов, см. 25.40');
INSERT INTO "public"."okved_2" VALUES ('30.9', '30', 'C', 'Производство транспортных средств и оборудования, не включенных в другие группировки', 'Эта группировка включает:
- производство транспортного оборудования, кроме автомобильного и рельсового, водного, воздушного или космического транспортного оборудования и военных транспортных средств');
INSERT INTO "public"."okved_2" VALUES ('30.91', '30.9', 'C', 'Производство мотоциклов', 'Эта группировка включает:
- производство мотоциклов, мопедов и прочих подобных транспортных средств со вспомогательным двигателем;
- производство двигателей для мотоциклов;
- производство колясок для мотоциклов;
- производство комплектующих и принадлежностей для мотоциклов

Эта группировка не включает:
- производство велосипедов, см. 30.92;
- производство инвалидных колясок, см. 30.92');
INSERT INTO "public"."okved_2" VALUES ('30.92', '30.9', 'C', 'Производство велосипедов и инвалидных колясок', 'Эта группировка включает:
- производство немоторизированных велосипедов и прочих подобных транспортных средств, включая трехколесные велосипеды, тандемы, детские велосипеды и трехколесные велосипеды;
- производство деталей и запасных частей для велосипедов;
- производство инвалидных колясок с двигателем или без двигателя;
- производство деталей и запасных частей для инвалидных колясок;
- производство детских колясок

Эта группировка не включает:
- производство велосипедов со вспомогательным двигателем, см. 30.91;
- производство игрушек с колесами, предназначенных для езды, включая пластмассовые велосипеды и трехколесные велосипеды, см. 32.40');
INSERT INTO "public"."okved_2" VALUES ('30.92.1', '30.92', 'C', 'Производство велосипедов', '');
INSERT INTO "public"."okved_2" VALUES ('30.92.2', '30.92', 'C', 'Производство инвалидных колясок', '');
INSERT INTO "public"."okved_2" VALUES ('30.92.3', '30.92', 'C', 'Производство частей и принадлежности велосипедов и инвалидных колясок', '');
INSERT INTO "public"."okved_2" VALUES ('30.92.4', '30.92', 'C', 'Производство детских колясок и их частей', '');
INSERT INTO "public"."okved_2" VALUES ('30.99', '30.9', 'C', 'Производство прочих транспортных средств и оборудования, не включенных в другие группировки', 'Эта группировка включает:
- производство транспортных средств с ручным управлением: багажных грузовых средств, ручных тележек, саней, тележек для покупок в универсамах и т. д.;
- производство транспортных средств, управляемых животными: одноместных двуколок, повозок, катафалков и т. д.

Эта группировка не включает:
- производство тележек, имеющих или не имеющих подъемные устройства или погрузочноразгрузочные устройства, самодвижущихся или нет, которые используются на заводах (включая ручные тележки и тачки), см. 28.22;
- производство декоративных тележек-подносов для ресторанов, тележек для супермаркетов, см. 31.01');
INSERT INTO "public"."okved_2" VALUES ('31', 'C', 'C', 'Производство мебели', 'Эта группировка включает:
- производство мебели и соответствующих изделий из любых материалов, за исключением камня, бетона и керамики
Технология производства мебели заключается в использовании стандартных методов формовки материалов и сборки компонентов, включая резку, прессовку и ламинирование. Важным аспектом производственного процесса является разработка изделий с учетом их эстетических и функциональных характеристик. Некоторые из процессов, используемых в производстве мебели, подобны процессам, которые используются в прочих видах производств. Например, фрезерование и сборка происходят и при производстве деревянных связок, изготовление которых включено в группировку 16. Однако производство деревянной мебели от производства изделий из дерева отличает множество процессов. Точно также при производстве металлической мебели используются технологии, которые также используются в производстве строительных конструкций, включенных в группировку 25. Процесс изготовления пластиковой мебели подобен процессу формовки прочих пластиковых изделий. Однако изготовление мебели из пластмасс является более специализированным видом производства');
INSERT INTO "public"."okved_2" VALUES ('31.0', '31', 'C', 'Производство мебели', '');
INSERT INTO "public"."okved_2" VALUES ('31.01', '31.0', 'C', 'Производство мебели для офисов и предприятий торговли', 'Эта группировка включает:
- производство мебели различного назначения из широкого круга материалов (кроме камня, бетона или керамики)

Эта группировка включает:
- производство стульев и сидений для офисов, рабочих помещений, гостиниц, ресторанов и общественных помещений;
- производство стульев и сидений для театров, кинотеатров и прочих зрелищных заведений;
- производство специальной мебели для магазинов: касс, витрин, полок и т. д.;
- производство офисной мебели;
- производство скамей, табуретов, шкафов и столов для лабораторий и прочей лабораторной мебели;
- производство мебели для церквей, школ, ресторанов

Эта группировка также включает:
- производство декоративных тележек для ресторанов, таких как тележки под десерт, пищевые фургоны
Этагруппировка не включает:
- производство школьных досок, см. 28.23;
- производство автомобильных сидений, см. 29.32;
- производство сидений для железнодорожных вагонов, см. 30.20;
- производство сидений для самолетов, см. 30.30;
- производство медицинской мебели, включая мебель для хирургии, стоматологии или ветеринарии, см. 32.50;
- установку модульной мебели и перегородок, установку лабораторного мебельного оборудования, см. 43.32');
INSERT INTO "public"."okved_2" VALUES ('31.02', '31.0', 'C', 'Производство кухонной мебели', 'Эта группировка включает:
- производство кухонной мебели;
- изготовление кухонной мебели по индивидуальным заказам населения');
INSERT INTO "public"."okved_2" VALUES ('35.22.2', '35.22', 'D', 'Распределение сжиженных углеводородных газов по газораспределительным сетям', '');
INSERT INTO "public"."okved_2" VALUES ('45.20.3', '45.20', 'G', 'Мойка автотранспортных средств, полирование и предоставление аналогичных услуг', '');
INSERT INTO "public"."okved_2" VALUES ('31.03', '31.0', 'C', 'Производство матрасов', 'Эта группировка включает:
- производство матрасов: пружинных, набивных или отделанных снаружи поддерживающим материалом, из пористой резины или пенопластовых матрасов;
- производство поддерживающих материалов для матрасов

Эта группировка не включает:
- производство надувных резиновых матрасов, см. 22.19;
- производство резиновых матрасов, наполненных водой, см. 22.19');
INSERT INTO "public"."okved_2" VALUES ('31.09', '31.0', 'C', 'Производство прочей мебели', 'Эта группировка включает:
- производство диванов, диванов-кроватей и диванных наборов;
- производство садовых стульев и сидений;
- производство мебели для спален, гостиных комнат, садов и т.д.;
- производство корпусов для швейных машин, телевизоров и т.д.;
- производство мебели лабораторной для работы с радиоактивными веществами

Эта группировка также включает:
- отделку, такую как обивка стульев и сидений;
- отделку мебели, такую как напыление, роспись, полировка и обивка');
INSERT INTO "public"."okved_2" VALUES ('32', 'C', 'C', 'Производство прочих готовых изделий', 'Эта группировка включает:
- производство различных товаров, не вошедших в другие группировки
Так как это остаточная группировка, то перечисленные в этой группировке процессы производства, исходные материалы и использование произведенных товаров могутшироко варьироваться, в ней не применимо обычное деление на группировки');
INSERT INTO "public"."okved_2" VALUES ('32.1', '32', 'C', 'Производство ювелирных изделий, бижутерии и подобных товаров', 'Эта группировка включает:
- производство ювелирных изделий и искусственных ювелирных украшений;
- изготовление ювелирных изделий и аналогичных изделий по индивидуальному заказу населения');
INSERT INTO "public"."okved_2" VALUES ('32.11', '32.1', 'C', 'Чеканка монет', 'Эта группировка включает:
- производство монет, включая монеты, используемые в качестве платежного средства, из драгоценных металлов или из недрагоценных металлов');
INSERT INTO "public"."okved_2" VALUES ('32.12', '32.1', 'C', 'Производство ювелирных изделий и аналогичных изделий', 'Эта группировка включает:
- производство обработанных жемчужин;
- производство драгоценных и полудрагоценных камней в обработанном виде, включая производство камней промышленного качества, синтетических или восстановленных драгоценных или полудрагоценных камней;
- обработку алмазов;
- производство ювелирных украшений из драгоценных металлов или основных компонентов сплава из драгоценных металлов или со вставкой драгоценных или полудрагоценных камней или сочетания драгоценного металла и драгоценных или полудрагоценных камней или прочих подобных материалов;
- производство изделий из основных компонентов сплава из драгоценных металлов, таких как: столовая посуда, столовые приборы и утварь, туалетные принадлежности, офисные и письменные принадлежности, предметы для религиозных обрядов и т.д.;
- производство технических или лабораторных изделий из сплавов, включающих драгоценные металлы (кроме инструментов и их деталей): литейных форм, лопаточек, ванночек со слоем металла, нанесенным гальваническим способом и т.д.;
- производство ремешков из металла, браслетов, часовых ремешков и портсигаров из драгоценных металлов;
- изготовление ювелирных изделий и аналогичных изделий по индивидуальному заказу населения

Эта группировка также включает:
- гравировку изделий личного туалета из драгоценных и недрагоценных металлов');
INSERT INTO "public"."okved_2" VALUES ('32.12.1', '32.12', 'C', 'Производство изделий технического назначения из драгоценных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('32.12.2', '32.12', 'C', 'Производство изделий технического назначения из драгоценных камней', '');
INSERT INTO "public"."okved_2" VALUES ('32.12.3', '32.12', 'C', 'Обработка алмазов', '');
INSERT INTO "public"."okved_2" VALUES ('32.12.4', '32.12', 'C', 'Обработка драгоценных, полудрагоценных, поделочных и синтетических камней, кроме алмазов и янтаря; производство изделий из полудрагоценных, поделочных и синтетических камней, кроме янтаря', '');
INSERT INTO "public"."okved_2" VALUES ('32.12.5', '32.12', 'C', 'Производство ювелирных изделий, медалей из драгоценных металлов и драгоценных камней', '');
INSERT INTO "public"."okved_2" VALUES ('32.13', '32.1', 'C', 'Производство бижутерии и подобных товаров', 'Эта группировка включает:
- производство украшений для одежды и бижутерии: колец, ожерелий, браслетов и подобных украшений, сделанных из основного сплава и с покрытием из драгоценных металлов, украшений, содержащих искусственные камни, такие как искусственные драгоценные камни, искусственные бриллианты и подобные;
- производство металлических браслетов для часов (кроме браслетов из драгоценных металлов);
- изготовление бижутерии, подобных товаров, металлических браслетов для часов (кроме браслетов из драгоценных металлов) по индивидуальному заказу населения

Эта группировка не включает:
- производство украшений из драгоценных металлов или покрытых драгоценными металлами, см. 32.12;
- производство ювелирных украшений, содержащих настоящие драгоценные камни, см. 32.12;
- производство браслетов для часов из драгоценных металлов, см. 32.12');
INSERT INTO "public"."okved_2" VALUES ('32.2', '32', 'C', 'Производство музыкальных инструментов', '');
INSERT INTO "public"."okved_2" VALUES ('35.22', '35.2', 'D', 'Распределение газообразного топлива по газораспределительным сетям', 'Эта группировка включает:
- распределение газообразного топлива всех видов по газораспределительным сетям

Эта группировка не включает:
- транспортировку газа (на дальние расстояние) по трубопроводам, см. 49.50');
INSERT INTO "public"."okved_2" VALUES ('35.22.1', '35.22', 'D', 'Распределение природного, сухого (отбензиненного) газа по газораспределительным сетям', '');
INSERT INTO "public"."okved_2" VALUES ('46.11.1', '46.11', 'G', 'Деятельность агентов по оптовой торговле живыми животными', '');
INSERT INTO "public"."okved_2" VALUES ('32.20', '32.2', 'C', 'Производство музыкальных инструментов', 'Эта группировка включает:
- производство струнных инструментов;
- производство клавишных инструментов, включая электронные пианино;
- производство клавишных органов, включая фисгармонии и подобные клавишные инструменты с проскакивающими металлическими язычками;
- производство аккордеонов и подобных инструментов, включая губные гармошки;
- производство духовых инструментов;
- производство ударных музыкальных инструментов;
- производство электромузыкальных инструментов;
- производство музыкальныхшкатулок, шарманок, каллиоп и т. д.;
- производство деталей и составных частей для инструментов, таких как метрономы, камертоны, камертоны-трубки, перфокарты, диски и ролики для механических музыкальных автоматов и т. д.

Эта группировка также включает:
- производство свистков, рупоров, громкоговорителей и прочих инструментов, в которых звуковой сигнал подается голосом

Эта группировка не включает:
- копирование предварительно записанного звука и видеопленок и дисков, см. 18.2;
- производство микрофонов, усилителей, громкоговорителей, наушников и подобных компонентов, см. 26.40;
- производство проигрывателей, магнитофонов и т. п., см. 26.40;
- производство игрушечных музыкальных инструментов, см. 32.40;
- ремонт органов и прочих историческихмузыкальных инструментов, см. 33.19;
- издание предварительно записанного звука на видеопленках и дисках, см. 59.20;
- настройку пианино, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('32.3', '32', 'C', 'Производство спортивных товаров', '');
INSERT INTO "public"."okved_2" VALUES ('32.30', '32.3', 'C', 'Производство спортивных товаров', 'Эта группировка включает:
- производство спортивного снаряжения и спортивных товаров (кроме одежды и обуви)

Эта группировка включает:
- производство предметов и оборудования для спортивных игр на открытом воздухе и игр в помещении из широкого набораматериалов: твердых, мягких и надувных шаров, ракеток, воланов и теннисных мячей, лыж, креплений и лыжных палок, лыжных ботинок, досок для плавания и для серфинга, рыболовного снаряжения для спортивной рыбалки, включая рыболовные сачки, снаряжения для спортивной охоты и альпинизма и т. д., кожаных перчаток для спортивных состязаний и спортивных головных уборов, бассейнов для плавания и т. д., коньков, включая роликовые коньки т. д., спортивных луков и арбалетов, оборудования для спортивных залов, спортивно-оздоровительных центров или спортплощадок

Эта группировка не включает:
- производство лодочных парусов, см. 13.92;
- производство спортивной одежды, см. 14.19;
- производство конской сбруи, см. 15.12;
- производство хлыстов и шпор для верховой езды, см. 15.12;
- производство спортивной обуви, см. 15.20;
- производство спортивного оружия и боеприпасов, см. 25.40;
- производство металлических блинов и гирь для тяжелой атлетики, см. 25.99;
- производство спортивных транспортных средств,кроме саней и т. п., см. 29, 30;
- производство лодок, см. 30.12;
- производство бильярдных столов, см. 32.40;
- производство наушников (например, для плавания и защиты от шума), см. 32.99;
- ремонт спортивных товаров, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('32.4', '32', 'C', 'Производство игр и игрушек', '');
INSERT INTO "public"."okved_2" VALUES ('32.40', '32.4', 'C', 'Производство игр и игрушек', 'Эта группировка включает:
- производство кукол, игрушек и игр (включая электронные игры), уменьшенных моделей детских транспортных средств (кроме металлических велосипедов и трехколесных велосипедов)

Эта группировка включает:
- производство кукол и предметов одежды кукол, частей и принадлежностей;
- производство движущихся фигур;
- производство игрушечных животных;
- производство игрушечных музыкальных инструментов;
- производство игральных карт;
- производство настольных и подобных игр;
- производство электронных игр;
- производство уменьшенных моделей, электрических поездов и подобных им, конструкторов и т. п.;
- производство жетонных автоматов, бильярда, специальных столов для игр в казино и т. п.;
- производство автоматов для ярмарок инастольных или комнатных игр;
- производство колесных двигающихся игрушек, включая пластмассовые велосипеды и трехколесные велосипеды;
- производство головоломок и подобных им предметов

Эта группировка не включает:
- производство пультов для видеоигр, см. 26.40;
- производство велосипедов, см. 30.92;
- производство предметов для розыгрышей и сувениров, см. 32.99;
- написание и выпуск компьютерных программ для игровых приставок, см. 58.21, 62.01');
INSERT INTO "public"."okved_2" VALUES ('32.5', '32', 'C', 'Производство медицинских инструментов и оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('32.50', '32.5', 'C', 'Производство медицинских инструментов и оборудования', 'Производство медицинских инструментов и оборудования 
Эта группировка включает: - производство установок для лабораторий, хирургических и медицинских инструментов, хирургических приборов и запасных частей, стоматологического оборудования и расходных м атериалов, ортодонтических товаров, стоматологических и ортодонтических протезов 
Эта группировка включает: - производство медицинской, стоматологической и подобной мебели, где дополнительные специальные функции определяют цель применения продукта, та кого как стоматологические кресла со встроенными гидравлическими функциями; - производство хирургических салфеток и стерильных простыней и бинтов; - производство стоматологических наполнителей и пломб (кроме смеси для зубных протезов), зубного воска и прочих компонентов для изготовления зубных пломб; - производство гипса для восстановления костей; - производство стоматологических лабораторных печей; - производство лабораторных аппаратов для ультразвуковой очистки; - производство лабораторных сте рилизаторов; - производство лабораторных дистилляторов, лабораторных центрифуг; -производство ортопедической обуви (в том числе ортопедической обуви сложной, которая предназначена для людей с нарушениями статодинамических функций, вследствие заболева ний, последствий травм, деформации стоп и голеностопного сустава, аномалий развития нижней конечности и т.д., а также ортопедической обуви малосложной); -производство вкладных корригирующих элементов для ортопедической обуви (в том числе стелек, полу стелек) 
Эта группировка не включает: - производство креплений для зубных протезов, см. 20.42; - производство пропитанного упаковочного материала, бинтов и салфеток, применяемых в медицинских целях; - производство облучающего и электротерапевтического оборудования, применяемого в медицинских целях, см. 21.20, 26.60; - производство инвалидных кресел, см. 30.92; - деятельность оптиков, см. 47.78');
INSERT INTO "public"."okved_2" VALUES ('32.9', '32', 'C', 'Производство изделий, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('32.91', '32.9', 'C', 'Производство метел и щеток', 'Эта группировка включает:
- производство метел и щеток, включая щетки, являющиеся составными частями машин, ручных механических щеток для пола, швабр, метелок из перьев, малярных кистей, малярных валиков, резиновых скребков, прочих метел, щеток и т.п.;
- производство щеток для одежды и обуви;
- производство зубных щеток');
INSERT INTO "public"."okved_2" VALUES ('32.99', '32.9', 'C', 'Производство прочих готовых изделий, не включенных в другие группировки', 'Эта группировка включает:
- производство оборудования для обеспечения безопасности: производство несгораемой и защитной одежды, привязных ремней для электромонтеров и прочих поясов для профессионального использования, пробковых защитных средств, пластмассовых касок и прочих средств личной безопасности из пластмассы (спортивные шлемы), средств противопожарной защиты, металлических защитных головных уборов и прочих металлических средств личной безопасности, защитных наушников (например, для плавания и защиты от шума);
- производство противогазов;
- производство ручек и карандашей всех видов;
- производство стержней для карандашей;
- производство штемпелей для запечатывания, проставления дат, номеров и оттисков печатей, ручных устройств для печати или печатания ярлыков, ручных печатающих устройств, готовых лент для пишущей машинки и чернильных подушечек;
- производство глобусов;
- производство зонтов, зонтиков от солнца, тростей;
- производство кнопок, кнопочных закрепителей, гвоздиков, застежек-молний;
- производство зажигалок

Эта группировка не включает:
- изготовление фитилей для зажигалок, см. 13.96;
- изготовление рабочей одежды и одежды для сферы услуг (например, лабораторных халатов, рабочих комбинезонов, спецодежды), см. 14.12;
- производство мелких сувениров из бумаги, см. 17.29');
INSERT INTO "public"."okved_2" VALUES ('32.99.1', '32.99', 'C', 'Производство головных защитных уборов и прочих средств защиты', '');
INSERT INTO "public"."okved_2" VALUES ('32.99.2', '32.99', 'C', 'Производство пишущих принадлежностей', '');
INSERT INTO "public"."okved_2" VALUES ('32.99.3', '32.99', 'C', 'Производство зонтов, тростей, пуговиц, кнопок, застежек-молний', '');
INSERT INTO "public"."okved_2" VALUES ('32.99.4', '32.99', 'C', 'Производство изделий из волоса человека или животных; производство аналогичных изделий из текстильных материалов', '');
INSERT INTO "public"."okved_2" VALUES ('32.99.5', '32.99', 'C', 'Производство зажигалок и прочих курительных принадлежностей', '');
INSERT INTO "public"."okved_2" VALUES ('32.99.6', '32.99', 'C', 'Производство изделий для праздников, карнавалов или прочих изделий для увеселения', '');
INSERT INTO "public"."okved_2" VALUES ('32.99.7', '32.99', 'C', 'Производство приборов, аппаратуры и моделей, предназначенных для демонстрационных целей', '');
INSERT INTO "public"."okved_2" VALUES ('33', 'C', 'C', 'Ремонт и монтаж машин и оборудования', 'Эта группировка включает:
- специализированный ремонт изделий, произведенных в промышленном секторе с целью восстановления и введения в эксплуатацию металлических изделий, машин, оборудования и прочих приборов
Данная группировка также включает общееили постоянное обслуживание таких изделий для гарантии их надежной эффективной работы и предотвращения поломок и лишнего ремонта. Данная группировка касается только входящей в эту группировку специализированной деятельности по ремонту и обслуживанию.В значительной степени ремонт также выполняют производители оборудования и других товаров, и в этом случае предметы классифицируются, исходя из принципа добавленной стоимости, вследствие чего такая смешанная деятельность часто присваивается производству товара. Тот же самый принцип применяется при сочетании торговли и ремонта. Восстановление или переборка машин и оборудования считается обрабатывающим производством и включается в прочие разделы данной группировки');
INSERT INTO "public"."okved_2" VALUES ('33.1', '33', 'C', 'Ремонт и монтаж металлических изделий, машин и оборудования', 'Эта группировка включает:
- специализированный ремонт изделий, произведенных в промышленном секторе экономики с целью ремонта и введения в эксплуатацию металлических изделий, машин, оборудования и прочих подобных товаров
В нее включено регламентное или постоянное обслуживание таких изделий по гарантии их надежной эффективной работы и предотвращения поломок

Эта группировка не включает:
- ремонт и заводскую переборку машин и оборудования, см. соответствующие группировки 25-30;
- чистку промышленной аппаратуры, см. 81.22;
- ремонт и техническое обслуживание компьютеров и коммуникационного оборудования, см. 95.1;
- ремонт и обслуживание бытовой техники, см. 95.2');
INSERT INTO "public"."okved_2" VALUES ('33.11', '33.1', 'C', 'Ремонт металлоизделий', 'Эта группировка включает:
- ремонт и обслуживание металлических изделий, перечисленных в группировке 25

Эта группировка включает:
- ремонт металлических резервуаров, бассейнов и контейнеров;
- ремонт и обслуживание труб и трубопроводов;
- ремонт передвижных сварочных установок;
- ремонт стальных тарных барабанов;
- ремонт и обслуживание парогенераторов;
- ремонт и обслуживание вспомогательных двигателей-генераторов для использования с парогенераторами, таких как конденсаторы, кондиционеры, нагреватели, паросборники и аккумуляторы;
- ремонт и обслуживание ядерных реакторов, кроме сепараторов изотопов;
- ремонт и обслуживание деталей котлов на судах и энергетических котлов;
- ремонт листовой обшивки котлов центрального отопления и радиаторов;
- ремонт и обслуживание огнестрельного оружия и артиллерийских орудий (включая ремонт спортивных и любительских ружей);
- ремонт и обслуживание тележек для супермаркетов

Эта группировка не включает:
- заточку лезвий и полотен пил, см. 33.12;
- ремонт систем центрального отопления и т. д., см. 43.22;
- ремонт механических запирающихся устройств, сейфов и т. д., см. 80.20');
INSERT INTO "public"."okved_2" VALUES ('33.12', '33.1', 'C', 'Ремонт машин и оборудования', 'Эта группировка включает:
- ремонт и техническое обслуживание машин и оборудования, например, заточку резцов или монтаж станков;
- сварочные работы (например, общего направления или для автомобилей);
- ремонт сельскохозяйственных и прочих тяжелых машин и оборудования (например, грузоподъемников и прочего погрузочно-разгрузочного оборудования, станков, промышленных холодильников, строительного оборудования и оборудования для горнодобывающей промышленности), включая машины и оборудование группировки 28.

Эта группировка также включает:
- ремонт и обслуживание двигателей, кроме автомобильных;
- ремонт и обслуживание насосов, компрессоров и подобного оборудования;
- ремонт и обслуживание гидравлической аппаратуры;
- ремонт и замену клапанов;
- ремонт электрических приводов и движущих элементов;
- ремонт и обслуживание производственных печей и горелок;
- ремонт и обслуживание подъемно-транспортного и погрузочно-разгрузочного оборудования;
- ремонт и обслуживание промышленного оборудования для охлаждения и кондиционирования воздуха;
- ремонт и обслуживание универсальных машин;
- ремонт ручных инструментов с механическим приводом;
- ремонт и обслуживание металлорежущих и формовочных станков и принадлежностей;
- ремонт и обслуживание прочих станков;
- ремонт и обслуживание сельскохозяйственных тракторов;
- ремонт и обслуживание сельскохозяйственных и лесозаготовочных машин;
- ремонт и обслуживание металлургических производств;
- ремонт и обслуживание машин, используемых в горнодобывающей промышленности, строительстве, добыче нефти и газа;
- ремонт, обслуживание и модернизация машин и оборудования объектов использования атомной энергии');
INSERT INTO "public"."okved_2" VALUES ('33.13', '33.1', 'C', 'Ремонт электронного и оптического оборудования', 'Эта группировка включает:
- ремонт и обслуживание товаров, отнесенных к группировкам 26.5, 26.6 и 26.7, кроме бытовой техники

Эта группировка включает:
- ремонт и техническое обслуживание измерительной, испытательной и аппаратуры контроля, группировки 26.5, такой как: инструменты для авиационных двигателей, оборудование для проверки автомобильных выхлопов, метеорологические инструменты, оборудование для испытания физических, электрических и химических свойств материалов и инспекционное оборудование, исследовательские научные инструменты, инструменты лучевого обнаружения и контроля;
- ремонт и обслуживание облучающего и электротерапевтического оборудования, применяемого в медицинских целях, группировки 26.60, таких как: датчики магнитного резонанса, ультразвуковое оборудование, электрокардиостимуляторы, слуховые аппараты, электрокардиографы, эндоскопическое оборудование, аппаратуры для облучения;
- ремонт и техническое обслуживание оптических инструментов и оборудования группировки 26.70, не находящихся главным образом в коммерческом использовании, таких как: биноклей, микроскопов (кроме электронных и протонных микроскопов), телескопов, призм и линз (кроме офтальмологических), фотографического оборудования

Эта группировка не включает:
- ремонт и обслуживание светокопировальных машин, см. 33.12;
- ремонт и обслуживание компьютеров и периферийного оборудования, см. 95.11;
- ремонт и обслуживание компьютерных проекторов, см. 95.11;
- ремонт и обслуживание коммуникационного оборудования, см. 95.12;
- ремонт и обслуживание телекамер и видеокамер, см. 95.12;
- ремонт любительских видеокамер, см. 95.21;
- ремонт настенных и наручных часов, см. 95.25');
INSERT INTO "public"."okved_2" VALUES ('35.21', '35.2', 'D', 'Производство газа', 'Эта группировка включает:
- выработку газа для поставки, получаемого посредством карбонизации угля, от побочных продуктов сельского хозяйства или от иных отходов;
- производство газообразного топлива с определенной удельной теплотой сгорания путем очистки и смешивания газов различного типа, включая природный газ

Эта группировка не включает:
- добычу природного газа, см. 06.20;
- работу коксовых печей, см. 19.10;
- производство очищенных нефтепродуктов, см. 19.20;
- производство промышленных газов, см. 20.11');
INSERT INTO "public"."okved_2" VALUES ('35.21.1', '35.21', 'D', 'Газификация угля', '');
INSERT INTO "public"."okved_2" VALUES ('35.21.11', '35.21.1', 'D', 'Газификация антрацита', '');
INSERT INTO "public"."okved_2" VALUES ('35.21.12', '35.21.1', 'D', 'Газификация каменного угля за исключением антрацита', '');
INSERT INTO "public"."okved_2" VALUES ('35.21.13', '35.21.1', 'D', 'Газификация бурого угля (лигнита)', '');
INSERT INTO "public"."okved_2" VALUES ('35.21.2', '35.21', 'D', 'Сжижение углей', '');
INSERT INTO "public"."okved_2" VALUES ('33.14', '33.1', 'C', 'Ремонт электрического оборудования', 'Эта группировка включает:
- ремонт и техническое обслуживание изделий, включенных в группировку 27, кроме относящихся к группировке 27.5 (бытовая техника)

Эта группировка включает:
- ремонт и обслуживание распределителей и трансформаторов электроэнергии;
- ремонт и обслуживание электрических двигателей, генераторов и моторно-генераторных установок;
- ремонт и обслуживание распределительных щитов и аппаратов коммутационной панели;
- ремонт и обслуживание реле и промышленных средств управления;
-ремонт и обслуживание первичных и аккумуляторных батарей;
- ремонт и обслуживание электрического осветительного оборудования;
- ремонт и обслуживание проводных устройств, передающих электроэнергию, проводки для электросхем

Эта группировка не включает:
- ремонт и обслуживание компьютеров и периферийного компьютерного оборудования, см. 95.11;
- ремонт и обслуживание телекоммуникационного оборудования, см. 95.12;
- ремонт и обслуживание бытовой электроники, см. 95.21;
- ремонт настенных и наручныхчасов, см. 95.25');
INSERT INTO "public"."okved_2" VALUES ('33.15', '33.1', 'C', 'Ремонт и техническое обслуживание судов и лодок', 'Эта группировка включает:
- ремонт и техническое обслуживание судов и лодок
Однако ремонт и техническое обслуживание в заводских условиях отнесены к группировке 30.1

Эта группировка включает:
- ремонт и регламентный технический осмотр судов;
- ремонти техническое обслуживание прогулочных судов

Эта группировка не включает:
- ремонт судов в заводских условиях, см. 30.1;
- ремонт судов и корабельных двигателей, см. 33.12;
- демонтаж, разборку судов, см. 38.31');
INSERT INTO "public"."okved_2" VALUES ('33.16', '33.1', 'C', 'Ремонт и техническое обслуживание летательных аппаратов, включая космические', 'Эта группировка включает:
- ремонт и техническое обслуживание воздушных судов и космических кораблей;
- ремонт и техническое обслуживание воздушных судов (кроме переделки, перестройки и ремонта в заводских условиях);
- ремонт и техническое обслуживание авиационных двигателей

Эта группировка не включает:
- реконструкцию и ремонт самолетов в заводских условиях, см. 30.30');
INSERT INTO "public"."okved_2" VALUES ('33.17', '33.1', 'C', 'Ремонт и техническое обслуживание прочих транспортных средств и оборудования', 'Эта группировка включает:
- ремонт и обслуживание прочих транспортных средств, указанных в группировке 30, кроме мотоциклов и велосипедов

Эта группировка включает:
- ремонт и техническое обслуживание локомотивов и подвижного железнодорожного состава(кроме ремонта и обслуживания в заводских условиях);
- ремонт телег и фургонов, приводимых в движение при использовании животных в качестве тягловой силы

Эта группировка не включает:
- заводскую переделку и восстановление локомотивов и подвижного железнодорожного состава, см. 30.20;
- ремонт и обслуживание летательных аппаратов, включая космические, см. 30.30;
- ремонт и обслуживание боевых транспортных средств, см. 30.40;
- ремонт и обслуживание тележек для супермаркетов, см. 33.11;
- ремонт иобслуживание двигателей для железнодорожных составов, см. 33.12;
- ремонт и обслуживание мотоциклов, см. 45.40;
- ремонт велосипедов, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('33.19', '33.1', 'C', 'Ремонт прочего оборудования', 'Эта группировка включает:
- ремонт и обслуживание оборудования, не включенного в другие группировки

Эта группировка включает:
- ремонт рыболовных сетей, включая их починку;
- восстановление веревок, снастей, холста и брезента;
- ремонт мешков для хранения удобрений и химикатов;
- ремонт деревянных поддонов, тарных барабанов или бочек и подобных изделий;
- ремонт автоматов для игры в пинбол и прочие монетные игры;
- восстановление органов и прочих исторических музыкальных инструментов

Эта группировка не включает:
- ремонт домашней и офисной мебели, восстановление мебели, см. 95.24;
- ремонт велосипедов, см. 95.29;
- ремонт и перекройку одежды, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('33.2', '33', 'C', 'Монтаж промышленных машин и оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('33.20', '33.2', 'C', 'Монтаж промышленных машин и оборудования', 'Эта группировка включает:
- специализированную установку машин и пусконаладочные работы;
- установку промышленных машин на заводе;
- сборку оборудования по управлению производственным процессом;
- установку прочего промышленного оборудования, например: коммуникационного оборудования,универсальных компьютеров, облучающей аппаратуры и диагностического оборудования, применяемых в медицинских целях, и т.д.;
- демонтаж крупномасштабных машин и оборудования;
- монтаж и сборку оборудования;
- сборку машин;
- установку оборудования для кегельбана;
- монтаж ядерных реакторов, включая монтаж металлических трубопроводных систем;
- монтаж оборудования атомных электростанций;
- работы пусконаладочные, выполняемые при вводе в эксплуатацию объектов использования атомной энергии

Эта группировка не включает:
- установку (монтаж) лифтов, эскалаторов, автоматических дверей, систем вакуумной очистки и т.д., см. 43.29;
- установку дверей, лестниц, приспособлений для магазинов, мебели и т.д., см. 43.32;
- установку (настройку) персональных компьютеров, см. 62.09');
INSERT INTO "public"."okved_2" VALUES ('35.21.21', '35.21.2', 'D', 'Сжижение антрацита', '');
INSERT INTO "public"."okved_2" VALUES ('D', '', 'D', 'ОБЕСПЕЧЕНИЕ ЭЛЕКТРИЧЕСКОЙ ЭНЕРГИЕЙ, ГАЗОМ И ПАРОМ; КОНДИЦИОНИРОВАНИЕ ВОЗДУХА', 'Этот раздел включает:
- обеспечение электрической и тепловой энергией, природным газом, паром, горячей водой и т. п. через действующую инфраструктуру (сеть) распределительных линий проводов и трубопроводов
Параметры и протяженность электрической и тепловой сети не являются решающим фактором; в данный раздел также включено распределение электрической энергии, газа, тепла, горячей воды и т. п. в промышленных зонах или жилых зданиях. Поэтому данный раздел включает: виды деятельности предприятий, которые вырабатывают электрическую и тепловую энергию или газ, управляют распределением электроэнергии или газа
В него также включено:
- обеспечение подачи тепла и кондиционированного воздуха
Этот раздел не включает:
- работу систем водоснабжения и канализационной системы, см. 36, 37, транспортировку газа по газопроводу (обычно на далекие расстояния)');
INSERT INTO "public"."okved_2" VALUES ('35', 'D', 'D', 'Обеспечение электрической энергией, газом и паром; кондиционирование воздуха', '');
INSERT INTO "public"."okved_2" VALUES ('35.1', '35', 'D', 'Производство, передача и распределение электроэнергии', 'Эта группировка включает:
- производство и передачу электроэнергии от генерирующих объектов к центрам распределения, а также распределение электроэнергии до потребителя');
INSERT INTO "public"."okved_2" VALUES ('35.11', '35.1', 'D', 'Производство электроэнергии', 'Эта группировка включает:
- производство электрической энергии на всех видах электростанций (тепловых, атомных, гидроэлектростанциях, блок-станциях и электростанциях, работающих на возобновляемых источниках энергии)

Эта группировка не включает:
- производство электрической энергии через сжигание отходов, см. 38.21');
INSERT INTO "public"."okved_2" VALUES ('35.11.1', '35.11', 'D', 'Производство электроэнергии тепловыми электростанциями, в том числе деятельность по обеспечению работоспособности электростанций', '');
INSERT INTO "public"."okved_2" VALUES ('35.11.2', '35.11', 'D', 'Производство электроэнергии гидроэлектростанциями, в том числе деятельность по обеспечению работоспособности электростанций', '');
INSERT INTO "public"."okved_2" VALUES ('35.11.3', '35.11', 'D', 'Производство электроэнергии атомными электростанциями, в том числе деятельность по обеспечению работоспособности электростанций', '');
INSERT INTO "public"."okved_2" VALUES ('35.11.4', '35.11', 'D', 'Производство электроэнергии, получаемой из возобновляемых источников энергии, включая выработанную солнечными, ветровыми, геотермальными электростанциями, в том числе деятельность по обеспечению их работоспособности', '');
INSERT INTO "public"."okved_2" VALUES ('35.12', '35.1', 'D', 'Передача электроэнергии и технологическое присоединение к распределительным электросетям', 'Эта группировка включает:
- передачу электроэнергии от генерирующих объектов к распределительным системам путем обеспечения работоспособности (эксплуатации) объектов электросетевого хозяйства

Эта группировка также включает:
- процедуру технологического присоединения энергопринимающих устройств (энергетических установок) юридических и физических лиц (энергопринимающих устройств) к электрическим сетям сетевой организации');
INSERT INTO "public"."okved_2" VALUES ('35.12.1', '35.12', 'D', 'Передача электроэнергии', '');
INSERT INTO "public"."okved_2" VALUES ('35.12.2', '35.12', 'D', 'Технологическое присоединение к распределительным электросетям', '');
INSERT INTO "public"."okved_2" VALUES ('35.13', '35.1', 'D', 'Распределение электроэнергии', 'Эта группировка включает:
- обеспечение работы распределяющей системы (т. е. системы, состоящей из линий, столбов, счетчиков и электропроводов), которая передает электроэнергию, полученную от генерирующего сооружения или системы передачи электроэнергии конечному потребителю');
INSERT INTO "public"."okved_2" VALUES ('35.14', '35.1', 'D', 'Торговля электроэнергией', 'Эта группировка включает:
- продажу электроэнергии пользователю;
- контроль над подачей электроэнергии и пропускной способностью');
INSERT INTO "public"."okved_2" VALUES ('35.2', '35', 'D', 'Производство и распределение газообразного топлива', 'Эта группировка включает:
- производство газа и распределение природного или синтетического газов потребителю по газораспределительным сетям

Эта группировка также включает:
- деятельность участников рынка или брокеров, которые организуют продажу природного газа по распределительным системам, которыми управляют третьи лица

Эта группировка не включает:
- деятельность по организации работы газопроводов, соединяющих производителей с газораспределительными предприятиями, либо городские центры между собой, вместе с прочей деятельностью транспортировки по трубопроводам, см. 49.50');
INSERT INTO "public"."okved_2" VALUES ('35.21.22', '35.21.2', 'D', 'Сжижение каменного угля за исключением антрацита', '');
INSERT INTO "public"."okved_2" VALUES ('35.21.23', '35.21.2', 'D', 'Сжижение бурого угля (лигнита)', '');
INSERT INTO "public"."okved_2" VALUES ('35.22.21', '35.22.2', 'D', 'Распределение сжиженных углеводородных газов по газораспределительным сетям по тарифам, регулируемым государством', '');
INSERT INTO "public"."okved_2" VALUES ('35.22.22', '35.22.2', 'D', 'Распределение сжиженных углеводородных газов по газораспределительным сетям по тарифам, не регулируемым государством', '');
INSERT INTO "public"."okved_2" VALUES ('35.23', '35.2', 'D', 'Торговля газообразным топливом, подаваемым по распределительным сетям', 'Эта группировка включает:
- продажу газа пользователю по газораспределительным сетям;
- деятельность брокеров или агентов газового рынка, которые организуют продажу природного газа по распределительным системам, которыми управляют третьи лица;
- товарный и транспортный обмен на газообразные виды топлива

Эта группировка не включает:
- оптовую торговлю газообразным топливом, см. 46.71;
- розничную торговлю газом в баллонах, см. 47.78;
- прямую продажу топлива, см. 47.99');
INSERT INTO "public"."okved_2" VALUES ('35.23.1', '35.23', 'D', 'Торговля природным, сухим (отбензиненным) газом, подаваемым по распределительным сетям', '');
INSERT INTO "public"."okved_2" VALUES ('35.23.11', '35.23.1', 'D', 'Торговля природным, сухим (отбензиненным) газом, подаваемым по распределительным сетям по регулируемым государством ценам (тарифам)', '');
INSERT INTO "public"."okved_2" VALUES ('35.23.12', '35.23.1', 'D', 'Торговля природным, сухим (отбензиненным) газом, подаваемым по распределительным сетям по не регулируемым государством ценам (тарифам)', '');
INSERT INTO "public"."okved_2" VALUES ('35.23.2', '35.23', 'D', 'Торговля сжиженными углеводородными газами, подаваемыми по распределительным сетям', '');
INSERT INTO "public"."okved_2" VALUES ('35.23.21', '35.23.2', 'D', 'Торговля сжиженными углеводородными газами, подаваемыми по распределительным сетям по регулируемым государством ценам (тарифам)', '');
INSERT INTO "public"."okved_2" VALUES ('35.23.22', '35.23.2', 'D', 'Торговля сжиженными углеводородными газами, подаваемыми по распределительным сетям по не регулируемым государством ценам (тарифам)', '');
INSERT INTO "public"."okved_2" VALUES ('35.3', '35', 'D', 'Производство, передача и распределение пара и горячей воды; кондиционирование воздуха', '');
INSERT INTO "public"."okved_2" VALUES ('35.30', '35.3', 'D', 'Производство, передача и распределение пара и горячей воды; кондиционирование воздуха', 'Эта группировка включает:
- производство, передачу и распределение пара и горячей воды для теплоснабжения, мощности и прочих целей, в том числе тепловыми, атомными и прочими электростанциями и промышленными блок-станциями, а также котельными;
- производство и распределение охлажденного воздуха;
- производство и распределение охлажденной воды для целей охлаждения;
- производство льда в пищевых и непищевых целях (например, в целях охлаждения)');
INSERT INTO "public"."okved_2" VALUES ('35.30.1', '35.30', 'D', 'Производство пара и горячей воды (тепловой энергии)', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.11', '35.30.1', 'D', 'Производство пара и горячей воды (тепловой энергии) тепловыми электростанциями', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.12', '35.30.1', 'D', 'Производство пара и горячей воды (тепловой энергии) атомными электростанциями', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.13', '35.30.1', 'D', 'Производство пара и горячей воды (тепловой энергии) прочими электростанциями и промышленными блок-станциями', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.14', '35.30.1', 'D', 'Производство пара и горячей воды (тепловой энергии) котельными', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.15', '35.30.1', 'D', 'Производство охлажденной воды или льда (натурального из воды) для целей охлаждения', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.2', '35.30', 'D', 'Передача пара и горячей воды (тепловой энергии)', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.3', '35.30', 'D', 'Распределение пара и горячей воды (тепловой энергии)', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.4', '35.30', 'D', 'Обеспечение работоспособности котельных', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.5', '35.30', 'D', 'Обеспечение работоспособности тепловых сетей', '');
INSERT INTO "public"."okved_2" VALUES ('35.30.6', '35.30', 'D', 'Торговля паром и горячей водой (тепловой энергией)', '');
INSERT INTO "public"."okved_2" VALUES ('E', '', 'E', 'ВОДОСНАБЖЕНИЕ; ВОДООТВЕДЕНИЕ, ОРГАНИЗАЦИЯ СБОРА И УТИЛИЗАЦИИ ОТХОДОВ, ДЕЯТЕЛЬНОСТЬ ПО ЛИКВИДАЦИИ ЗАГРЯЗНЕНИЙ', 'Этот раздел включает:
- работу с отходами (включая их сбор, обработку и утилизацию), такими как твердые или нетвердые, промышленные или бытовые, а также с загрязненными участками земной поверхности
Продукт, полученный от переработки отходов или сточных вод, может быть утилизирован или использован в качестве сырья в других производственных процессах. Деятельность по водоснабжению также добавлена в данный раздел, так как водообеспечение осуществляется с помощью или посредством компонентов, также включенных в процесс переработки сточных вод');
INSERT INTO "public"."okved_2" VALUES ('36', 'E', 'E', 'Забор, очистка и распределение воды', 'Эта группировка включает:
- забор, очистку и распределение воды для бытовых и промышленных нужд
В нее включены забор воды из различных источников, а также распределение различными средствами');
INSERT INTO "public"."okved_2" VALUES ('36.0', '36', 'E', 'Забор, очистка и распределение воды', '');
INSERT INTO "public"."okved_2" VALUES ('36.00', '36.0', 'E', 'Забор, очистка и распределение воды', 'Эта группировка включает:
- забор, очистку и распределение воды для бытовых и промышленных нужд

Эта группировка включает:
- забор воды из различных источников, а также ее распределение различными средствами. Однако оказание услуг по орошению с помощью разбрызгивателей и подобной вспомогательной сельскохозяйственной техники не включено в данную группировку

Эта группировка включает:
- забор воды из рек, озер, колодцев и т. д.;
- сбор дождевой воды;
- очистку воды в целях водоснабжения;
- очистку воды в промышленных и прочих целях;
- опреснение морской воды или грунтовых вод для различных целей;
- распределение воды через распределительные трубопроводы, грузовым автотранспортом или прочими транспортными средствами;

Эта группировка также включает:
- деятельность ирригационных систем

Эта группировка не включает:
- эксплуатацию оросительного оборудования в сельскохозяйственных целях, см. 01.61;
- очистку сточных вод в целях предотвращения загрязнения, см. 37.00;
- транспортировку воды (на дальние расстояния) по трубопроводам, см. 49.50');
INSERT INTO "public"."okved_2" VALUES ('36.00.1', '36.00', 'E', 'Забор и очистка воды для питьевых и промышленных нужд', '');
INSERT INTO "public"."okved_2" VALUES ('36.00.2', '36.00', 'E', 'Распределение воды для питьевых и промышленных нужд', '');
INSERT INTO "public"."okved_2" VALUES ('37', 'E', 'E', 'Сбор и обработка сточных вод', 'Эта группировка включает:
- деятельность коллекторных систем или средств по очистке сточных вод, которые их собирают и очищают');
INSERT INTO "public"."okved_2" VALUES ('37.0', '37', 'E', 'Сбор и обработка сточных вод', '');
INSERT INTO "public"."okved_2" VALUES ('37.00', '37.0', 'E', 'Сбор и обработка сточных вод', 'Эта группировка включает:
- обеспечение функционирования коллекторных систем или средств по очистке сточных вод;
- сбор и транспортировку бытовых или промышленных сточных вод от одного или нескольких пользователей, а также дождевой воды посредством сетей водоотведения, коллекторов, резервуаров и прочих средств (средств для транспортировки сточных вод и т. п.);
- освобождение и очистку выгребных ям и загрязненных резервуаров, сливов и колодцев от сточных вод;
- обслуживание туалетов с химическойстерилизацией;
- очистку сточных вод (включая бытовые и промышленные сточные воды, воды из плавательных бассейнов и т. д.) посредством физических, химических и биологических процессов, таких как растворение, экранирование, фильтрование, отстаивание ит. д.;
- обслуживание и очистку коллекторов и сетей водоотведения, включая прочистку коллекторов гибким стержнем

Эта группировка не включает:
- дезинфекцию поверхностной воды и грунтовой воды в месте загрязнения, см. 39.00;
- очистку и деблокирование водосточных труб в зданиях, см. 43.22');
INSERT INTO "public"."okved_2" VALUES ('38', 'E', 'E', 'Сбор, обработка и утилизация отходов; обработка вторичного сырья', 'Эта группировка включает:
- сбор, очистку и утилизацию отходов

Эта группировка также включает:
- местную перевозку отходов и деятельность сооружений по восстановлению систем (т. е. сооружений, восстанавливающих материалы из стоков)');
INSERT INTO "public"."okved_2" VALUES ('38.1', '38', 'E', 'Сбор отходов', 'Эта группировка включает:
- сбор бытовых отходов и отходов с предприятий посредством урн для мусора, урн на колесах, контейнеров и т. д.

Эта группировка также включает:
- сбор безопасных и опасных отходов I-IV класса опасности, например бытовых отходов, использованных химических источников тока, использованных пищевых жиров и масел, отработанного масла судов и из гаражей автотранспорта, а также отходов от демонтажа зданий и сооружений');
INSERT INTO "public"."okved_2" VALUES ('38.11', '38.1', 'E', 'Сбор неопасных отходов', 'Эта группировка включает:
- сбор неопасных твердых отходов (т. е. мусора) в пределах определенной зоны, включая сбор бытовых отходов и отходов на предприятиях посредством урн для мусора, урн на колесах, контейнеров и т. д., которые могут включать смешанные восстанавливаемые материалы;
- сбор пригодных для вторичного использования материалов;
- сбор тары в общественных местах;
- сбор строительных отходов и отходов, образующихся при сносе зданий;
- сбор и удаление отходов, таких как песок и щебень;
- сбор отходов текстильных производств;
- деятельность по перевозке неопасных отходов

Эта группировка не включает:
- сбор опасных отходов I-IV класса опасности, см. 38.12;
- деятельность полигонов по утилизации неопасных отходов, см. 38.21;
- деятельность сооружений, где перерабатываемые материалы, такие как бумага, пластмассы и т. д. сортируются по определенным категориям, см. 38.32');
INSERT INTO "public"."okved_2" VALUES ('46.11.2', '46.11', 'G', 'Деятельность агентов по оптовой торговле цветами и растениями', '');
INSERT INTO "public"."okved_2" VALUES ('38.12', '38.1', 'E', 'Сбор опасных отходов', 'Эта группировка включает:
- сбор твердых и нетвердых опасных отходов I-IV класса опасности, таких как взрывчатые вещества, окислители, огнеопасные, ядовитые, раздражающие, канцерогенные, коррозийные, инфекционные и прочие вещества, вредные для здоровья человека и окружающей среды
По этой причине в целях перевозки отходы должны подвергаться диагностике, очистке, упаковке и маркировке

Эта группировка также включает:
- сбор опасных отходов I-IV класса опасности, таких как переработанное топливо, использованное при перевозке или в гаражах, биологические опасные отходы I-IV класса опасности, радиоактивные отходы, использованные химические источники тока и т. п.;
- перевозку опасных отходов I-IV класса опасности

Эта группировка не включает:
- обработку и очистку загрязненных зданий, шахтных участков, почвы, грунтовых вод, например удаление асбеста, см. 39.00');
INSERT INTO "public"."okved_2" VALUES ('38.2', '38', 'E', 'Обработка и утилизация отходов', 'Эта группировка включает:
- сбор и очистку до утилизации различных видов отходов разными способами, такими как очистка органических отходов, обработка и утилизация токсичных живых или павших животных и прочих загрязненных отходов, обработка и утилизация радиоактивных отходов больниц и т. д., захоронение отходов в земле или в воде, захоронение или закапывание отходов, утилизация использованных деталей конструкций,таких как опасные отходы I-IV класса опасности из холодильников, утилизация отходовпутем сжигания или окисления

Эта группировка также включает:
- регенерацию энергии путем процесса сжигания отходов

Эта группировка не включает:
- очистку и утилизацию сточных вод, см. 37.00;
- восстановление материалов, см. 38.3');
INSERT INTO "public"."okved_2" VALUES ('38.21', '38.2', 'E', 'Обработка и утилизация неопасных отходов', 'Эта группировка включает:
- утилизацию и очистку перед утилизацией твердых или нетвердых неопасных отходов;
- деятельность полигонов по утилизации неопасных отходов;
- утилизацию неопасных отходов путем окисления, сжигания или прочих методов, с получением электроэнергии или пара, компоста, альтернативных видов топлива, биогаза, пепла или прочих побочных продуктов либо без получения вышеуказанных продуктов для дальнейшей переработки и т. п.;
- очистку органических отходов для последующей утилизации

Эта группировка не включает:
- сжигание и окисление опасных отходов I-IV класса опасности, см. 38.22;
- услуги, предоставление которых включает сортировку смешанных перерабатываемых материалов, таких как бумага, пластмасса, банки от пива и металлы, см. 38.32;
- дезинфекцию, очистку земли, воды, уменьшение действия ядовитых материалов, см. 39.00');
INSERT INTO "public"."okved_2" VALUES ('38.22', '38.2', 'E', 'Обработка и утилизация опасных отходов', 'Эта группировка включает:
- утилизацию и очистку перед утилизацией твердых или нетвердых опасных отходов I - IV класса опасности, включая взрывчатые вещества, окисляющие, огнеопасные, инфекционные, токсичные, раздражающие, канцерогенные, вещества, по двергнутые коррозии, химикаты и прочие вредные для здоровья человека и окружающей среды вещества и материалы

Эта группировка включает:
- деятельность по очистке опасных отходов I - IV класса опасности;
- деятельность по очистке и утилизации токсичных живых или павших животных и загрязняющих окружающую среду отходов;
- деятельность по сжиганию опасных отходов I - IV класса опасности;
- деятельность по утилизации использованных товаров, таких как холодильники, в целях изъятия содержащихся в них вр едных веществ и деталей конструкций;
- деятельность по очистке, утилизации и хранению радиоактивных отходов, включая: очистку и утилизацию радиоактивных отходов с малым временем полураспада, т.е. распадающихся в пределах периода перевозки из лечебных учреждений, герметизацию, подготовку и прочую обработку ядерных отходов для хранения;
- деятельность по разборке, утилизации и (или) уничтожению ядерной оружейной продукции

Эта группировка не включает:
- сжигание неопасных отходов, см. 38.21;
- дези нфекцию и очистку земли, воды; уменьшение в них содержания токсичных материалов, см. 39.00');
INSERT INTO "public"."okved_2" VALUES ('38.3', '38', 'E', 'Деятельность по обработке вторичного сырья', '');
INSERT INTO "public"."okved_2" VALUES ('38.31', '38.3', 'E', 'Демонтаж техники, не подлежащей восстановлению', 'Эта группировка включает:
- демонтаж техники, пострадавшей вследствие любых аварий (автомобилей, судов, компьютеров, телевизионного и прочего оборудования) для утилизации содержащихся в ней материалов

Эта группировка не включает:
- утилизацию использованных товаров, таких как холодильники для извлечения из них опасных отходов I-IV класса опасности, см. 38.22;
- демонтаж автомобилей, судов, компьютеров, телевизионного и прочего оборудования для получения годных к употреблению деталей для дальнейшей перепродажи, см. раздел G');
INSERT INTO "public"."okved_2" VALUES ('43.32.3', '43.32', 'F', 'Производство работ по внутренней отделке зданий (включая потолки, раздвижные и съемные перегородки и т.д.)', 'Эта группировка не включает:
- ремонт, реставрацию и консервацию деревянных конструкций и деталей на объектах культурного наследия, см. 43.99;
- реставрацию деталей из черного и цветных металлов на объектах культурного наследия, см. 43.99');
INSERT INTO "public"."okved_2" VALUES ('46.11.3', '46.11', 'G', 'Деятельность агентов по оптовой торговле прочим сельскохозяйственным сырьем, текстильным сырьем и полуфабрикатами', '');
INSERT INTO "public"."okved_2" VALUES ('38.32', '38.3', 'E', 'Утилизация отсортированных материалов', 'Эта группировка включает:
- переработку металлических и неметаллических отходов, мусора и прочих предметов во вторичное сырье, обычно с применением процесса механической или химической переработки. Металлические отходы включают отходы и лом черных ицветных металлов (в том числе драгоценных), неметаллические - отходы резины, текстильных материалов, бумаги и картона, драгоценных камней, отходы и лом пластмасс, стекла, прочие неметаллические отходы и лом. В группировку включена переработка материалов из отходов в форме: во-первых, отделения и сортировки восстанавливаемых материалов от неопасных потоков отходов (т. е. гниющего мусора) или, во-вторых, отделения и сортировки смешанных регенерируемых материалов, таких как металлы, бумага, пластмасса, использованные банки от напитков. Примерами механических или химических процессов утилизации являются:
- механическое дробление металлических отходов от подержанных автомашин, стиральных машин, велосипедов и т. д.;
- механическое сокращение объема больших железных частей типа железнодорожных вагонов;
- измельчение металлических отходов, автомобилей, отслуживших свой срок и т. д.;
- прочие методы механической обработки, такие как сжатие, прессовка для уменьшения объема;
- извлечение металловиз фотографических отходов, например фотопленки и бумаги

Эта группировка не включает:
- производство новых готовых продуктов из (действительно произведенного) вторичного сырья, типа крученной пряжи из имеющегося запаса, производство целлюлозы из бумажных отходов, утилизацию протекторов шин или производство металла из металлических отходов, см. соответствующие группировки в разделе C (ОБРАБАТЫВАЮЩИЕ ПРОИЗВОДСТВА);
- переработку ядерного топлива, см. 20.13;
- переплавку железных отходов и лома, см. 24.10;
- получение вторичного сырья в процессе сжигания или окисления, см. 38.2;
- обработку и утилизацию неопасных отходов, см. 38.21;
- обработку органических отходов для последующей утилизации, включая производство компоста, см. 38.21;
- регенера');
INSERT INTO "public"."okved_2" VALUES ('38.32.1', '38.32', 'E', 'Сортировка материалов для дальнейшего использования', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.11', '38.32.1', 'E', 'Сортировка металлических материалов для дальнейшего использования', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.12', '38.32.1', 'E', 'Сортировка неметаллических материалов для дальнейшего использования', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.2', '38.32', 'E', 'Обработка отходов и лома драгоценных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.3', '38.32', 'E', 'Обработка отходов и лома черных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.4', '38.32', 'E', 'Обработка отходов и лома цветных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.41', '38.32.4', 'E', 'Обработка отходов и лома металлов, содержащих медь', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.42', '38.32.4', 'E', 'Обработка отходов и лома металлов, содержащих никель', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.43', '38.32.4', 'E', 'Обработка отходов и лома металлов, содержащих алюминий', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.49', '38.32.4', 'E', 'Обработка вторичного сырья, содержащего прочие цветные металлы', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.5', '38.32', 'E', 'Обработка вторичного неметаллического сырья', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.51', '38.32.5', 'E', 'Обработка отходов и лома стекла', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.52', '38.32.5', 'E', 'Обработка отходов бумаги и картона', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.53', '38.32.5', 'E', 'Обработка отходов и лома пластмасс', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.54', '38.32.5', 'E', 'Обработка отходов резины', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.55', '38.32.5', 'E', 'Обработка отходов текстильных материалов', '');
INSERT INTO "public"."okved_2" VALUES ('38.32.59', '38.32.5', 'E', 'Обработка прочего вторичного неметаллического сырья', '');
INSERT INTO "public"."okved_2" VALUES ('39', 'E', 'E', 'Предоставление услуг в области ликвидации последствий загрязнений и прочих услуг, связанных с удалением отходов', 'Эта группировка включает:
- обеспечение услуг по восстановлению, т. е. очистке загрязненных зданий и участков, почвы, поверхности или грунтовых вод');
INSERT INTO "public"."okved_2" VALUES ('39.0', '39', 'E', 'Предоставление услуг в области ликвидации последствий загрязнений и прочих услуг, связанных с удалением отходов', '');
INSERT INTO "public"."okved_2" VALUES ('39.00', '39.0', 'E', 'Предоставление услуг в области ликвидации последствий загрязнений и прочих услуг, связанных с удалением отходов', 'Эта группировка включает:
- дезинфекцию почвы и грунтовых вод в месте загрязнения или вне его с использованием, например, механических, химических или биологических методов;
- дезинфекцию территорий и помещений заводов, включая стройплощадки;
- дезинфекцию и очистку поверхностной воды после случайного загрязнения, например, путем сбора загрязнителей или использования химикатов;
- очистку от нефтяных пятен и прочих загрязнений земли, поверхностных вод, океанов и морей, включая прибрежные области;
- ликвидацию асбеста, свинцовых отходов и прочих токсичных материалов;
- способы контроля загрязнения специализированные прочие;
- реабилитацию радиационно-загрязненных участков территорий и объектов;
- мониторинг радиационной обстановки окружающейсреды

Эта группировка не включает:
- борьбу с сельскохозяйственными вредителями, см. 01.61;
- очистку воды для водоснабжения, см. 36.00;
- обработку и утилизацию безопасных отходов, см. 38.21;
- обработку и утилизацию опасных отходов I - IV класса опасности, см. 38.22;
- наружную уборку и полив улиц и т.п., см. 81.29');
INSERT INTO "public"."okved_2" VALUES ('F', '', 'F', 'СТРОИТЕЛЬСТВО', '');
INSERT INTO "public"."okved_2" VALUES ('41', 'F', 'F', 'Строительство зданий', 'Эта группировка включает:
- общее строительство зданий всех типов
В нее включено строительство новых зданий, реконструкция, капитальный ремонт, текущий ремонт и дополнительные работы, монтаж сборных сооружений или конструкций на участке, а также строительство временных зданий

Эта группировка также включает:
- строительство жилья, административных зданий, складов и прочих общественных и обслуживающих зданий, фермерских помещений и т. д.');
INSERT INTO "public"."okved_2" VALUES ('41.1', '41', 'F', 'Разработка строительных проектов', '');
INSERT INTO "public"."okved_2" VALUES ('41.10', '41.1', 'F', 'Разработка строительных проектов', 'Эта группировка включает:
- разработку проектов по строительству жилых и нежилых зданий посредством объединения финансовых, технических и физических средств для реализации проекта с целью дальнейшей продажи

Эта группировка не включает:
- строительство зданий, см. 41.20;
- архитектурные и инженерные работы, см. 71.1;
- услуги по управлению строительным проектом, см. 71.1');
INSERT INTO "public"."okved_2" VALUES ('46.11.31', '46.11.3', 'G', 'Деятельность агентов по оптовой торговле зерном', '');
INSERT INTO "public"."okved_2" VALUES ('46.11.32', '46.11.3', 'G', 'Деятельность агентов по оптовой торговле семенами, кроме семян масличных культур', '');
INSERT INTO "public"."okved_2" VALUES ('41.2', '41', 'F', 'Строительство жилых и нежилых зданий', 'Эта группировка включает:
- строительство завершенных жилых или нежилых зданий за счет собственных средств для продажи, за доплату или на договорной основе
Возможна передача части работ или всего строительного процесса на субподряд. Если выполняются только специализированные строительные работы, деятельность классифицируется в группировке 43

Эта группировка также включает:
- сохранение и воссоздание жилых и нежилых зданий, являющихся объектами культурного наследия

Эта группировка включает выполн ение полного объема работ по сохранению и воссозданию объектов культурного наследия. Если выполняются только отдельные работы по сохранению и воссозданию объекта культурного наследия, деятельность классифицируется в группировке 43');
INSERT INTO "public"."okved_2" VALUES ('41.20', '41.2', 'F', 'Строительство жилых и нежилых зданий', 'Эта группировка включает:
- строительство всех типов жилых домов, таких как: одноквартирные и многоквартирные, включая многоэтажные здания;
- строительство всех типов нежилых зданий, таких как: здания для промышленного производства, например, фабрики , мастерские, заводы и т.д., больницы, школы, административные здания, гостиницы, магазины, торговые центры, рестораны, здания аэропорта и космодрома, крытые спортивные сооружения, гаражи, включая гаражи для подземной автомобильной парковки, склады, религиозные здания;
- сборку и монтаж сборных сооружений на строительном участке;
- реконструкцию или ремонт существующих жилых и нежилых зданий, а также спортивных сооружений

Эта группировка также включает:
- строительство и реконструкция объектов и спользования атомной энергии (кроме атомных электростанций);
- строительные работы при закрытии пунктов захоронения удаляемых радиоактивных отходов;
- деятельность в области строительства, реконструкции и эксплуатации зданий и сооружений, предназначе нных для проведения ядерно-опасных и радиационно-опасных работ в сфере ядерных оружейных технологий;
- сохранение и воссоздание жилых и нежилых зданий, являющихся объектами культурного наследия

Эта группировка не включает:
- строительство промышленны х сооружений, кроме зданий, см. 42.99;
- выполнение архитектурных и инженерных работ, см. 71.1;
- руководство проектом строительства, см. 71.1');
INSERT INTO "public"."okved_2" VALUES ('42', 'F', 'F', 'Строительство инженерных сооружений', 'ные сооружения, ирригационные системы, системы водоснабжения и сети водоотведения, промышленные предприятия, трубопроводы, линии связи и электропередач, спортивные сооружения и т. д. Эти работы могут быть выполнены за счет собственных средств, за воз награждение или на договорной основе. Часть работ или вся практическая работа может быть передана в субподряд
- сохранение и воссоздание инженерных сооружений, являющихся объектами культурного наследия

Эта группировка включает выполнение полного объе ма работ по сохранению и воссозданию объектов культурного наследия. Если выполняются только отдельные работы по сохранению и воссозданию объекта культурного наследия, деятельность классифицируется в группировке 43 
Эта группировка включает:
- общее строительство сооружений;
- строительство новых сооружений, реконструкцию, капитальный ремонт, ремонт, дополнения и изменения, монтаж сборных конструкций на строительном участке, а также строительство временных соору жений;
- строительство таких сооружений, как автомобильные дороги, в том числе улично-дорожную сеть, искусственные сооружения на них, трамвайные пути, объекты дорожного сервиса, железные дороги, взлетно-посадочные полосы аэропортов и космодромов, вод');
INSERT INTO "public"."okved_2" VALUES ('42.1', '42', 'F', 'Строительство автомобильных и железных дорог', '');
INSERT INTO "public"."okved_2" VALUES ('42.11', '42.1', 'F', 'Строительство автомобильных дорог и автомагистралей', 'Эта группировка включает:
- строительство автомагистралей, автомобильных дорог, в том числе улично-дорожных сетей, тротуаров и пешеходных дорожек, а также элементов их обустройства;
- устройство дорожных одежд и покрытий на автомобильных дорогах, в том числе улично-дорожных сетей, мостов или тоннелей;
- устройство дорожной вертикальной и горизонтальной разметки;
- установку дорожных ограждений, сигнальных столбиков и дорожных знаков;
- строительно-монтажные и пусконаладочные работы по оснащениюинженерно-техническими средствами (системами) обеспечения транспортной безопасности;
- строительство взлетно-посадочных полос аэродромов

Эта группировка не включает:
- установку уличного освещения и светофоров, см. 43.21;
- выполнение архитектурных,проектных, инженерных работ, инженерных изысканий, см. 71.1;
- управление проектами строительства, выполнение строительного контроля и авторского надзора, см. 71.1');
INSERT INTO "public"."okved_2" VALUES ('42.12', '42.1', 'F', 'Строительство железных дорог и метро', 'Эта группировка включает:
- строительство железных дорог, метрополитена

Эта группировка не включает:
- установку освещения и проведение прочих уличных электротехнических работ, см. 43.21;
- выполнение архитектурных и инженерных работ, см. 71.1;
- руководство проектом строительства, см. 71.1');
INSERT INTO "public"."okved_2" VALUES ('42.13', '42.1', 'F', 'Строительство мостов и тоннелей', 'Эта группировка включает:
- строительство мостов, включая эстакады, путепроводы, другие подобные искусственные дорожные сооружения и защитные дорожные сооружения;
- строительство тоннелей

Эта группировка также включает:
- сохранение и воссоздание мос тов и тоннелей, являющихся объектами культурного наследия

Эта группировка не включает:
- установку освещения, светофоров, проведение прочих уличных электротехнических работ, см. 43.21;
- выполнение архитектурных, проектных, инженерных работ, инженерн ых изысканий, см. 71.1;
- управление проектами строительства, выполнение строительного контроля и авторского надзора, см. 71.1');
INSERT INTO "public"."okved_2" VALUES ('42.2', '42', 'F', 'Строительство инженерных коммуникаций', '');
INSERT INTO "public"."okved_2" VALUES ('46.11.33', '46.11.3', 'G', 'Деятельность агентов по оптовой торговле семенами масличных культур', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.2', '47.52', 'G', 'Торговля розничная лакокрасочными материалами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('42.21', '42.2', 'F', 'Строительство инженерных коммуникаций для водоснабжения и водоотведения, газоснабжения', 'Эта группировка включает:
- строительство инженерных сооружений по водоснабжению и водоотведения

Эта группировка включает:
- строительство сооружений гражданского строительства, включая: магистральные и городские трубопроводы, водопроводные сети, оросительные системы (каналы), резервуары для хранения воды, водоочистные сооружения и насосные станции;
- строительство сетей водоотведения, включая их ремонт, водоочистных сооружений, насосных станций

Эта группировка также включает:
- бурение скважинна воду');
INSERT INTO "public"."okved_2" VALUES ('42.22', '42.2', 'F', 'Строительство коммунальных объектов для обеспечения электроэнергией и телекоммуникациями', 'Эта группировка включает:
- строительство линий распределения электроэнергии, а также зданий и сооружений, которые являются неотъемлемой частью этих систем;
- строительство сооружений гражданского строительства, таких как междугородные и городские линии распределения электроэнергии и линии связи, электростанции, сооружения связи, включая линейно-кабельные и антенно-мачтовые сооружения

Эта группировка не включает:
- инженерно-техническое проектирование и деятельность технических консультантов в соответствующих областях, см. 71.12');
INSERT INTO "public"."okved_2" VALUES ('42.22.1', '42.22', 'F', 'Строительство междугородних линий электропередачи и связи', 'Эта группировка также включает:
- прокладку кабелей связи');
INSERT INTO "public"."okved_2" VALUES ('42.22.2', '42.22', 'F', 'Строительство местных линий электропередачи и связи', 'Эта группировка также включает:
- прокладку кабелей связи');
INSERT INTO "public"."okved_2" VALUES ('42.22.3', '42.22', 'F', 'Строительство электростанций', '');
INSERT INTO "public"."okved_2" VALUES ('42.9', '42', 'F', 'Строительство прочих инженерных сооружений', '');
INSERT INTO "public"."okved_2" VALUES ('42.91', '42.9', 'F', 'Строительство водных сооружений', 'Эта группировка включает:
- строительство гидротехнических сооружений (шлюзов, дамб и плотин);
- строительство ирригационных систем;
- производство дноочистительных, дноуглубительных и берегоукрепительных работ

Эта группировка также включает:
- сохра нение и воссоздание пристаней, пирсов и аналогичных портовых сооружений, плотин и дамб, шлюзов и связанных гидромеханических сооружений, являющихся объектами культурного наследия;
- сохранение и воссоздание фонтанов, дворцовых и усадебных каскадных п рудов, ансамблей и групп фонтанов и прочих гидротехнических и водных сооружений, не включенных в другие группировки

Эта группировка не включает:
- инженерно-техническое проектирование и деятельность технических консультантов в соответствующих областя х, см. 71.12');
INSERT INTO "public"."okved_2" VALUES ('42.91.1', '42.91', 'F', 'Строительство портовых сооружений', '');
INSERT INTO "public"."okved_2" VALUES ('42.91.2', '42.91', 'F', 'Строительство гидротехнических сооружений', '');
INSERT INTO "public"."okved_2" VALUES ('42.91.3', '42.91', 'F', 'Строительство ирригационных систем', '');
INSERT INTO "public"."okved_2" VALUES ('42.91.4', '42.91', 'F', 'Производство дноочистительных, дноуглубительных и берегоукрепительных работ', '');
INSERT INTO "public"."okved_2" VALUES ('42.91.5', '42.91', 'F', 'Производство подводных работ, включая водолазные', '');
INSERT INTO "public"."okved_2" VALUES ('42.99', '42.9', 'F', 'Строительство прочих инженерных сооружений, не включенных в другие группировки', 'Эта группировка включает:
- строительство промышленных сооружений за исключением зданий, таких как нефтеперерабатывающие, химические заводы;
- строительные работы, кроме строительства сооружений типа открытых спортивных сооружений;
- размежевание и б лагоустройство территории (например, строительство дополнительных дорог, коммунальной инфраструктуры и т. д.)

Эта группировка также включает:
- сохранение и воссоздание открытых стадионов и прочих открытых спортивных сооружений, являющихся объектами культурного наследия;
- сохранение и воссоздание таких объектов ландшафтной архитектуры, являющихся объектами культурного наследия, как, например, регулярные и пейзажные парки, в т. ч. в составе дворцово-парковых и усадебных ансамблей, сады, скверы, бульвары, аллейные посадки, кладбища;
- сохранение и воссоздание беседок, ротонд и т.п. малых архитектурных форм, относящихся к памятникам исторического ландшафта и ландшафтной архитектуры, включая произведения садово-паркового искусства, садово-парк овую скульптуру;
- сохранение и воссоздание таких объектов культурного наследия как, например, колонны, колоннады, триумфальные арки, памятники историческим деятелям и деятелям культуры, стелы и т.п.;
- сохранение и воссоздание прочих инженерных соор ужений, не включенных в другие группировки, являющихся объектами культурного наследия

Эта группировка не включает:
- монтаж промышленного оборудования, см. 33.20;
- размежевание земель без благоустройства, см. 68.10;
- инженерно-техническое проектиро вание и деятельность технических консультантов в соответствующих областях, см. 71.12');
INSERT INTO "public"."okved_2" VALUES ('43.33', '43.3', 'F', 'Работы по устройству покрытий полов и облицовке стен', 'Эта группировка включает:
- укладку, наклеивание плиток, облицовку, подвешивание или сборку в зданиях или сооружениях каких-либо частей их конструкций, включая: кладку керамической плитки, бетонного покрытия или тесанного камня для полов, а также уст ановку керамических печей;
- монтаж паркетных и прочих деревянных покрытий пола, облицовку стен деревом;
- укладку ковровых покрытий, линолеума и других материалов;
- выполнение облицовки стен или покрытия пола из натуральных и искусственных камней;
 - оклеивание обоями

Эта группировка также включает:
- реставрацию и воссоздание керамического декора на объектах культурного наследия;
- реставрацию и воссоздание мозаики на объектах культурного наследия;
- реставрацию и воссоздание янтарного набора на объектах культурного наследия;
- реставрацию, консервацию и воссоздание поверхности из искусственного мрамора на объектах культурного наследия;
- реставрацию и воссозданию паркетных полов на объектах культурного наследия

Эта группировка не включае т:
- ремонт, реставрацию и консервацию деревянных конструкций и деталей на объектах культурного наследия, см. 43.99');
INSERT INTO "public"."okved_2" VALUES ('46.11.34', '46.11.3', 'G', 'Деятельность агентов по оптовой торговле кормами для сельскохозяйственных животных', '');
INSERT INTO "public"."okved_2" VALUES ('46.11.35', '46.11.3', 'G', 'Деятельность агентов по оптовой торговле текстильным сырьем и полуфабрикатами', '');
INSERT INTO "public"."okved_2" VALUES ('43', 'F', 'F', 'Работы строительные специализированные', 'Эта группировка включает:
- специальную строительную деятельность (специальные отрасли), т. е. строительство частей зданий и работ гражданского строительства или подготовки
Эта деятельность обычно специализируется в одном аспекте, общем для различныхструктур, требующем специальных навыков или оборудования, например, забивка свай, работы по закладке фундамента, каркасные работы, бетонные работы, работы по кладке кирпича, кладка камня, подмотка, установка крыш и т. д. Монтаж стальных структур может быть включен сюда при условии, что части не произведены тем же самым подразделением. Специальная строительная деятельность главным образом выполняется согласно субконтракту, особенно при ремонте, если он выполняется непосредственно для владельца имущества. Также сюда включена конечная обработка зданий по завершении строительства. Сюда включена установка приспособлений для работоспособности здания. Действия для обеспечения работоспособности обычно выполняются на участке строительства, хотя части работ могут быть выполнены в специальной мастерской. Сюда относятся также слесарные работы, а также работы по установке отопительных и кондиционерных систем, антенн, систем сигнализации и прочие электротехнические работы, работы по установке систем пожарной сигнализации, лифтов, эскалаторов и т. д. Сюда относятся также работы по водо-, тепло- и звукоизоляции, обшивке листовым металлом, установке торговых холодильных установок, установке освещения и сигнальных систем для автомобильных и железных дорог, аэропортов, портов и т. д. А также сюда относятся ремонтные работы ко всем типам вышеперечисленных работ. Работы по полной отделке зданий включают работы, имеющие отношение к отделке, такие как полировка, штукатурные, малярные работы, плиточное покрытие полов и стен или покрытие такими отделочными материалами как паркет, ковролин, обои и т. д., а также циклевание полов, отделочные плотничные работы, звукоизолирующие работы, очистка внешней территории и т. д. Также сюда относятся ремонтн');
INSERT INTO "public"."okved_2" VALUES ('43.1', '43', 'F', 'Разборка и снос зданий, подготовка строительного участка', 'Эта группировка включает:
- работы по подготовке участка для последующего строительства, включая снос существующих строений');
INSERT INTO "public"."okved_2" VALUES ('43.11', '43.1', 'F', 'Разборка и снос зданий', 'Эта группировка включает:
- снос или разборку зданий и сооружений');
INSERT INTO "public"."okved_2" VALUES ('43.12', '43.1', 'F', 'Подготовка строительной площадки', 'Эта группировка включает:
- расчистку территорий строительной площадки, выполнение земляных работ, включая: рытье котлованов, удаление мусора, выравнивание и планировку строительных площадок, работы по рытью траншей, удаление камней и т. д.;
- подготовку участка к разработке и добыче полезных ископаемых, за исключением нефтяных и газовых участков

Эта группировка также включает:
- дренаж строительной площадки');
INSERT INTO "public"."okved_2" VALUES ('43.12.1', '43.12', 'F', 'Расчистка территории строительной площадки', '');
INSERT INTO "public"."okved_2" VALUES ('43.12.2', '43.12', 'F', 'Производство дренажных работ на сельскохозяйственных землях, землях лесных территорий, а также на строительных площадках', '');
INSERT INTO "public"."okved_2" VALUES ('43.12.3', '43.12', 'F', 'Производство земляных работ', '');
INSERT INTO "public"."okved_2" VALUES ('43.12.4', '43.12', 'F', 'Подготовка участка к разработке и добыче полезных ископаемых, за исключением нефтяных и газовых участков', '');
INSERT INTO "public"."okved_2" VALUES ('43.13', '43.1', 'F', 'Разведочное бурение', 'Эта группировка включает:
- разведочное бурение, пробное бурение и отбор образцов породы для строительных, геофизических, геологических или других подобных целей

Эта группировка не включает:
- бурение нефтяных и газовых скважин, см. 06.10, 06.20;
- предоставление услуг по разведочному бурению в ходе буровых работ, см. 09.90;
- бурение скважин на воду, см. 42.21;
- проходку шахтных стволов, см. 43.99;
- проведение нефтяной и газовой разведки, геофизических, геологических и сейсмических исследований, см. 71.12');
INSERT INTO "public"."okved_2" VALUES ('43.2', '43', 'F', 'Производство электромонтажных, санитарно-технических и прочих строительно-монтажных работ', 'Эта группировка включает:
- монтажные работы, которые обеспечивают функционирование зданий и сооружений гражданского строительства, включая монтаж электрических систем, водопроводноканализационной сети, сети газоснабжения, системы отопления и кондиционирования, лифтов и т. д.');
INSERT INTO "public"."okved_2" VALUES ('43.21', '43.2', 'F', 'Производство электромонтажных работ', 'Эта группировка включает:
- установку электротехнических систем во всех видах зданий и сооружений гражданского строительства;
- монтаж электропроводки и электроарматуры, телекоммуникаций, компьютерной сети и проводки кабельного телевидения, включая о птоволоконные линии связи, антенн всех типов, включая спутниковые антенны, осветительных систем, пожарной сигнализации, систем охранной сигнализации, уличного освещения и иного электрооборудования на автомобильных дорогах, энергообеспечения наземного электротранспорта и электротехнического сигнального оборудования, освещения взлетно-посадочных полос аэропортов и космодромов, электрических коллекторов солнечной энергии;
- выполнение работ по подводке электросетей для подключения электроприборов, кодовых замков, домофонов и прочего оборудования, включая плинтусное отопление

Эта группировка также включает:
- приспособление систем электрообеспечения на объектах культурного наследия

Эта группировка не включает:
- приспособление инженерных систем и оборудования на объектах культурного наследия, см. 43.29');
INSERT INTO "public"."okved_2" VALUES ('43.34', '43.3', 'F', 'Производство малярных и стекольных работ', 'Эта группировка включает:
- малярные работы внутренней и внешней части зданий;
- малярные работы в сооружениях гражданского строительства;
- установку стекол, зеркал и т.д.

Эта группировка также включает:
- реставрацию и воссоздание наружных и внутре нних декоративно-художественных покрасок на объектах культурного наследия

Эта группировка не включает:
- установку окон, см. 43.32;
- реставрацию, консервацию и воссоздание монументальной живописи на объектах культурного наследия, см. 90.03');
INSERT INTO "public"."okved_2" VALUES ('46.11.39', '46.11.3', 'G', 'Деятельность агентов по оптовой торговле прочими сельскохозяйственным сырьем и сельскохозяйственными полуфабрикатами, не включенными в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.3', '47.52', 'G', 'Торговля розничная стеклом в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('43.22', '43.2', 'F', 'Производство санитарно-технических работ, монтаж отопительных систем и систем кондиционирования воздуха', 'Эта группировка включает:
- монтаж водопроводных систем, систем отопления и кондиционирования воздуха, включая их реконструкцию, обслуживание и ремонт;
- установку (монтаж) в зданиях или сооружениях: отопительных систем (электрических, газовых и масл яных), печей и каминов, стояков водяного охлаждения, неэлектрических коллекторов солнечной энергии, водопроводного и сантехнического оборудования, оборудования вентиляции и кондиционирования воздуха и воздуховодов, газопроводной арматуры, трубопровод ов для подачи пара, систем автоматического пожаротушения, автоматических систем для полива газонов;
- работу по монтажу трубопроводов

Эта группировка не включает:
- монтаж электрического плинтусного отопления, см. 43.21;
- приспособление инженерных с истем и оборудования на объектах культурного наследия, см. 43.29');
INSERT INTO "public"."okved_2" VALUES ('43.29', '43.2', 'F', 'Производство прочих строительно-монтажных работ', 'Эта группировка включает:
- установку (монтаж) оборудования, кроме систем отопления и кондиционирования воздуха, или инженерного оборудования в зданиях и сооружениях гражданского строительства

Эта группировка включает:
- установку (монтаж) в зданиях или сооружениях: лифтов, эскалаторов, включая их ремонт и обслуживание, автоматических и вращающихся дверей, молниеотводов, систем очистки воздуха, тепловой, звуковой или виброизоляции

Эта группировка также включает:
- приспособление инженерных систе м и оборудования на объектах культурного наследия

Эта группировка не включает:
- установку в зданиях и сооружениях инженерного оборудования, см. 33.20');
INSERT INTO "public"."okved_2" VALUES ('43.3', '43', 'F', 'Работы строительные отделочные', 'Эта группировка также включает:
- реставрацию, консервацию и воссоздание штукатурной отделки на объектах культурного наследия;
- реставрацию и воссоздание керамического декора на объектах культурного наследия;
- реставрацию и воссоздание мозаики на о бъектах культурного наследия;
- реставрацию и воссоздание янтарного набора на объектах культурного наследия;
- реставрацию, консервацию и воссоздание поверхности из искусственного мрамора на объектах культурного наследия;
- реставрацию и воссоздание паркетных полов на объектах культурного наследия;
- реставрацию и воссоздание наружных и внутренних декоративно-художественных покрасок на объектах культурного наследия;
- реставрацию, консервацию и воссоздание архитектурно-лепного декора на объектах культурного наследия

Эта группировка не включает:
- воссоздание отдельных элементов и деталей объектов культурного наследия, например, элементов и деталей деревянного или архитектурно-лепного декора, мраморных, керамических и терракотовых плит, изра зцов и т.п., производство специальных реставрационно-строительных материалов, например, растворов, красок, эмалей, клеевых составов и т.п., а также изготовление специальной оснастки, например, форм, опок, тиглей и т.п., проводимые в мастерских, см. г руппировки раздела С (в зависимости от материала, назначения и конструктивных особенностей изделия)');
INSERT INTO "public"."okved_2" VALUES ('43.31', '43.3', 'F', 'Производство штукатурных работ', 'Эта группировка включает:
- наружные и внутренние штукатурные работы в зданиях и сооружениях, включая установку арматурных сеток

Эта группировка также включает:
- реставрацию, консервацию и воссоздание штукатурной отделки на объектах культурного насл едия');
INSERT INTO "public"."okved_2" VALUES ('43.32', '43.3', 'F', 'Работы столярные и плотничные', 'Эта группировка включает:
- установку дверей (кроме автоматических и вращающихся), окон, дверных и оконных рам из дерева или прочих материалов;
- монтаж сборных кухонных гарнитуров, шкафов, лестниц, торгового оборудования и т.п.;
- внутреннюю отделку , такую как устройство потолков, раздвижных и съемных перегородок и т.д.

Эта группировка не включает:
- установку автоматических и вращающихся дверей, см. 43.29
- ремонт и реставрацию оконных и дверных приборов на объектах культурного наследия, см. 4 3.99;
- ремонт, реставрацию и консервацию деревянных конструкций и деталей на объектах культурного наследия, см. 43.99;
- реставрацию деталей из черного и цветных металлов на объектах культурного наследия, см. 43.99');
INSERT INTO "public"."okved_2" VALUES ('43.32.1', '43.32', 'F', 'Установка дверей (кроме автоматических и вращающихся), окон, дверных и оконных рам из дерева или прочих материалов', 'Эта группировка не включает:
- ремонт и реставрацию оконных и дверных приборов на объектах культурного наследия, см. 43.99;
- ремонт, реставрацию и консервацию деревянных конструкций и деталей на объектах культурного наследия, см. 43.99;
- реставраци ю деталей из черного и цветных металлов на объектах культурного наследия, см. 43.99');
INSERT INTO "public"."okved_2" VALUES ('43.32.2', '43.32', 'F', 'Работы по установке внутренних лестниц, встроенных шкафов, встроенного кухонного оборудования', 'Эта группировка не включает:
- ремонт, реставрацию и консервацию деревянных конструкций и деталей на объектах культурного наследия, см. 43.99;
- реставрацию деталей из черного и цветных металлов на объектах культурного наследия, см. 43.99');
INSERT INTO "public"."okved_2" VALUES ('43.34.1', '43.34', 'F', 'Производство малярных работ', 'Эта группировка также включает:
- реставрацию и воссоздание наружных и внутренних декоративно-художественных покрасок на объектах культурного наследия

Эта группировка не включает:
- реставрацию, консервацию и воссоздание монументальной живописи на об ъектах культурного наследия, см. 90.03');
INSERT INTO "public"."okved_2" VALUES ('43.39', '43.3', 'F', 'Производство прочих отделочных и завершающих работ', 'Эта группировка включает:
- уборку зданий и сооружений после завершения строительства;
- выполнение прочих отделочных работ и работ по завершению строительства, не включенных в другие группировки

Эта группировка также включает:
- реставрацию, консерв ацию и воссоздание архитектурно-лепного декора на объектах культурного наследия

Эта группировка не включает:
- деятельность дизайнеров по интерьеру, см. 74.10;
- общую внутреннюю уборку зданий и сооружений, см. 81.21;
- специальную внешнюю и внутренн юю уборку зданий и сооружений, см. 81.22');
INSERT INTO "public"."okved_2" VALUES ('43.9', '43', 'F', 'Работы строительные специализированные прочие', '');
INSERT INTO "public"."okved_2" VALUES ('43.91', '43.9', 'F', 'Производство кровельных работ', 'Эта группировка включает:
- устройство крыш;
- устройство кровли

Эта группировка также включает:
- ремонт, реставрацию и воссоздание кровель на объектах культурного наследия

Эта группировка не включает:
- аренду строительных машин и оборудования без оператора, см. 77.32;
- ремонт, реставрацию и воссоздание металлических конструкций на объектах культурного наследия, см. 43.99;
- ремонт, реставрацию, консервацию и воссоздание деревянных конструкций на объектах культурного наследия, см. 43.99');
INSERT INTO "public"."okved_2" VALUES ('43.99', '43.9', 'F', 'Работы строительные специализированные прочие, не включенные в другие группировки', 'ет:
- ремонт и реставрацию оконных и дверных приборов на объектах культурного наследия;
- ремонт, реставрацию, консервацию и воссоздание оснований и фундаментов на объектах культурного наследия;
- ремонт, реставрацию, консервацию и воссоздание кладок , конструкций на объектах культурного наследия;
- ремонт, реставрацию и консервацию ограждающих конструкций и распорных систем на объектах культурного наследия;
- ремонт, реставрацию, консервацию и воссоздание деревянных конструкций на объектах культ урного наследия;
- ремонт, реставрацию и воссоздание металлических конструкций на объектах культурного наследия;
- реставрацию деталей из черного и цветных металлов на объектах культурного наследия;
- реставрацию и воссозданию позолоты на объектах ку льтурного наследия;
- реставрацию и воссозданию резьбы по деревянным конструкциям на объектах культурного наследия;
- реставрацию, консервацию и воссоздание скульптуры на объектах культурного наследия

Эта группировка не включает:
- аренду строительны х машин и оборудования без оператора, см. 77.32;
- реставрацию, консервацию и воссоздание скульптуры (памятников историческим деятелям и деятелям культуры, садово-парковой скульптуры), относящейся к объектам культурного наследия, см. 42.99 
Эта группировка включает:
- строительные работы одного вида, используемые для разных видов сооружений, требующие специальных навыков или оборудования, включая: устройство фундаментов и забивку свай, выполнение работ по гидроизоляции, сушку помещений, проходку шахтного ствола, монтаж стальных элементов конструкций зданий и сооружений, монтаж стальной арматуры, кладку кирпича и камня, установку строительных лесов и рабочих платформ, а также их демонтаж, за исключением аренды строительных лесов и р абочих платформ, устройство дымоходов и промышленных печей, работу по специальным требованиям доступа, которые требуют наличия альпинистских навыков и использования соответствующего оборудования, например работа на высотных сооружениях;
- подземные р абот');
INSERT INTO "public"."okved_2" VALUES ('43.99.1', '43.99', 'F', 'Работы гидроизоляционные', '');
INSERT INTO "public"."okved_2" VALUES ('43.99.2', '43.99', 'F', 'Работы по установке строительных лесов и подмостей', '');
INSERT INTO "public"."okved_2" VALUES ('43.99.3', '43.99', 'F', 'Работы свайные и работы по строительству фундаментов', '');
INSERT INTO "public"."okved_2" VALUES ('43.99.4', '43.99', 'F', 'Работы бетонные и железобетонные', '');
INSERT INTO "public"."okved_2" VALUES ('43.99.5', '43.99', 'F', 'Работы по монтажу стальных строительных конструкций', '');
INSERT INTO "public"."okved_2" VALUES ('43.99.6', '43.99', 'F', 'Работы каменные и кирпичные', '');
INSERT INTO "public"."okved_2" VALUES ('43.99.7', '43.99', 'F', 'Работы по сборке и монтажу сборных конструкций', '');
INSERT INTO "public"."okved_2" VALUES ('43.99.9', '43.99', 'F', 'Работы строительные специализированные, не включенные в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('G', '', 'G', 'ТОРГОВЛЯ ОПТОВАЯ И РОЗНИЧНАЯ; РЕМОНТ АВТОТРАНСПОРТНЫХ СРЕДСТВ И МОТОЦИКЛОВ', 'Этот раздел включает:
- оптовую и розничную торговлю (т. е. продажу без преобразования) любого вида товаров, а также различные виды услуг, сопровождающие продажу товаров. Оптовая и розничная торговля являются конечными этапами распространения товаров. В эту группу включен также ремонт автомобилей и мотоциклов. Под продажей без преобразования принято понимать стандартные действия (операции), связанные с торговлей, такие как сортировка, классификация, упорядочивание товаров, смешивание (перемешивание) товаров (например, песка), розлив в бутылки (с предшествующим мытьем или без предшествующего мытья бутылок), упаковка, разделение оптовых партий, переупаковка в более мелкие партии для распространения, хранение (охлажденной или замороженной продукции)
Группировка 45 включает:
- все действия, связанные с продажей и ремонтом автомобилей и мотоциклов, в то время как группировки 46 и 47 включают все остальные действия, связанные с продажами
Основное различие между группировкой 46 (оптовая торговля) и группировкой 47 (розничная торговля) основываются на преобладающем типе покупателя
Оптовая торговля - это перепродажа (без преобразования) новых или бывших в употреблении товаров розничным продавцам, продажа юридическим лицам, таким как производственные, коммерческие, институционные или профессиональные пользователи, либо перепродажа другим оптовым торговцам, либо привлечение агентов или брокеров для покупки или продажи товаров
Основные типы компаний, включенных в группировку 46 - товарные оптовые торговцы, т. е. оптовые торговцы, приобретающие права на продаваемые товары, такие как товарные оптовики или посредники, распространители, работающие на производителей, экспортеры, импортеры и объединения покупателей, офисы продаж (но не розничные магазины), которые поддерживаются изготовителями или добывающими предприятиями, не являющимися их частями, в маркетинговых целях и не только; принимают заказы на прямые отгрузки с заводов или шахт. В нее также включены брокеры, агенты, комисс');
INSERT INTO "public"."okved_2" VALUES ('45', 'G', 'G', 'Торговля оптовая и розничная автотранспортными средствами и мотоциклами и их ремонт', 'Эта группировка включает:
- все виды деятельности (кроме производства и предоставления аренды), связанные с торговлей, ремонтом и техническим обслуживанием автомобилей и мотоциклов, включая грузовики и большегрузные платформы (фуры), такие как оптовая торговля и розничная торговля новыми и бывшими в употреблении названными транспортными средствами, их ремонт и техническое обслуживание, продажу запчастей для транспортных средств и мотоциклов

Эта группировка также включает:
- деятельность агентов,действующих на основании договоров комиссии, участвующих в оптовой торговле и продаже транспортных средств;
- мытье, полировку транспортных средств и т. д.');
INSERT INTO "public"."okved_2" VALUES ('45.1', '45', 'G', 'Торговля автотранспортными средствами', '');
INSERT INTO "public"."okved_2" VALUES ('46.16.3', '46.16', 'G', 'Деятельность агентов по оптовой торговле изделиями из кожи и дорожными принадлежностями', '');
INSERT INTO "public"."okved_2" VALUES ('45.11', '45.1', 'G', 'Торговля легковыми автомобилями и грузовыми автомобилями малой грузоподъемности', 'Эта группировка включает:
- оптовую и розничную торговлю новыми и бывшими в употреблении транспортными средствами, включая: специализированные пассажирские транспортные средства, такие как машины скорой помощи, микроавтобусы и т. п. (массой не более3,5 т)

Эта группировка также включает:
- оптовую и розничную торговлю внедорожниками (массой не более 3,5 т)');
INSERT INTO "public"."okved_2" VALUES ('45.11.1', '45.11', 'G', 'Торговля оптовая легковыми автомобилями и легкими автотранспортными средствами', '');
INSERT INTO "public"."okved_2" VALUES ('45.11.2', '45.11', 'G', 'Торговля розничная легковыми автомобилями и легкими автотранспортными средствами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('45.11.3', '45.11', 'G', 'Торговля розничная легковыми автомобилями и легкими автотранспортными средствами прочая', '');
INSERT INTO "public"."okved_2" VALUES ('45.11.31', '45.11.3', 'G', 'Торговля розничная легковыми автомобилями и легкими автотранспортными средствами через информационно-коммуникационную сеть Интернет', '');
INSERT INTO "public"."okved_2" VALUES ('45.11.39', '45.11.3', 'G', 'Торговля розничная легковыми автомобилями и легкими автотранспортными средствами прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('45.11.4', '45.11', 'G', 'Торговля оптовая легковыми автомобилями и легкими автотранспортными средствами за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('45.11.41', '45.11.4', 'G', 'Торговля оптовая легковыми автомобилями и легкими автотранспортными средствами через информационно-коммуникационную сеть Интернет за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('45.11.49', '45.11.4', 'G', 'Торговля оптовая легковыми автомобилями и легкими автотранспортными средствами за вознаграждение или на договорной основе прочая', '');
INSERT INTO "public"."okved_2" VALUES ('45.19', '45.1', 'G', 'Торговля прочими автотранспортными средствами', 'Эта группировка включает:
- оптовую и розничную торговлю новыми и бывшими в употреблении транспортными средствами, такими как: грузовики, прицепы и полуприцепы, транспортные средства для кемпингов, включая жилые прицепы и дома на колесах

Эта группировка также включает:
- оптовую и розничную торговлю внедорожниками (массой более 3,5 т)');
INSERT INTO "public"."okved_2" VALUES ('45.19.1', '45.19', 'G', 'Торговля оптовая прочими автотранспортными средствами, кроме пассажирских', '');
INSERT INTO "public"."okved_2" VALUES ('45.19.2', '45.19', 'G', 'Торговля розничная прочими автотранспортными средствами, кроме пассажирских, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('45.19.3', '45.19', 'G', 'Торговля розничная прочими автотранспортными средствами, кроме пассажирских, прочая', '');
INSERT INTO "public"."okved_2" VALUES ('45.19.31', '45.19.3', 'G', 'Торговля розничная прочими автотранспортными средствами, кроме пассажирских, через информационно-коммуникационную сеть Интернет', '');
INSERT INTO "public"."okved_2" VALUES ('45.19.39', '45.19.3', 'G', 'Торговля розничная прочими автотранспортными средствами, кроме пассажирских, прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('45.19.4', '45.19', 'G', 'Торговля оптовая прочими автотранспортными средствами, кроме пассажирских, за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('45.19.41', '45.19.4', 'G', 'Торговля оптовая прочими автотранспортными средствами, кроме пассажирских, через информационно-коммуникационную сеть Интернет за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('45.19.49', '45.19.4', 'G', 'Торговля оптовая прочими автотранспортными средствами, кроме пассажирских, за вознаграждение или на договорной основе прочая', '');
INSERT INTO "public"."okved_2" VALUES ('45.2', '45', 'G', 'Техническое обслуживание и ремонт автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('45.20', '45.2', 'G', 'Техническое обслуживание и ремонт автотранспортных средств', 'Эта группировка включает:
- ремонт транспортных средств, включая: механический ремонт, ремонт электрических систем, ремонт системы впрыскивания, текущее техническое обслуживание транспортных средств, ремонт кузова, ремонт ходовой части, мойку и полировку, покраску и рисование, ремонт лобового стекла и окон, ремонт автомобильных кресел;
- шиномонтаж и все виды связанных с ним работ;
- антикоррозийную обработку;
- установку дополнительного оборудования (сигнализация, радиоаппаратура, дополнительные фары и т.п.), запасных частей и принадлежностей, не относящихся непосредственно к производственному процессу;
- предпродажную подготовку;
- техническую помощь на дорогах;
- транспортирование неисправных автотранспортных средств к месту их ремонта или стоянки

Эта группировка не включает:
- восстановление протекторов автомобильных покрышек и шиноремонт, см. 22.11');
INSERT INTO "public"."okved_2" VALUES ('46.38.2', '46.38', 'G', 'Торговля оптовая прочими пищевыми продуктами', '');
INSERT INTO "public"."okved_2" VALUES ('45.3', '45', 'G', 'Торговля автомобильными деталями, узлами и принадлежностями', 'Эта группировка включает:
- оптовую и розничную торговлю всеми видами запасных частей, компонентов, инструментов и принадлежностей для транспортных средств, такими как: резиновые покрышки и камеры, свечи зажигания, аккумуляторы, осветительное оборудование и прочие детали');
INSERT INTO "public"."okved_2" VALUES ('45.31', '45.3', 'G', 'Торговля оптовая автомобильными деталями, узлами и принадлежностями', '');
INSERT INTO "public"."okved_2" VALUES ('45.31.1', '45.31', 'G', 'Торговля оптовая автомобильными деталями, узлами и принадлежностями, кроме деятельности агентов', '');
INSERT INTO "public"."okved_2" VALUES ('45.31.2', '45.31', 'G', 'Деятельность агентов по оптовой торговле автомобильными деталями, узлами и принадлежностями', '');
INSERT INTO "public"."okved_2" VALUES ('45.32', '45.3', 'G', 'Торговля розничная автомобильными деталями, узлами и принадлежностями', '');
INSERT INTO "public"."okved_2" VALUES ('45.32.1', '45.32', 'G', 'Торговля розничная автомобильными деталями, узлами и принадлежностями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('45.32.2', '45.32', 'G', 'Торговля розничная автомобильными деталями, узлами и принадлежностями прочая', '');
INSERT INTO "public"."okved_2" VALUES ('45.32.21', '45.32.2', 'G', 'Торговля розничная автомобильными деталями, узлами и принадлежностями через информационно-коммуникационную сеть Интернет', '');
INSERT INTO "public"."okved_2" VALUES ('45.32.22', '45.32.2', 'G', 'Торговля розничная автомобильными деталями, узлами и принадлежностями по почтовым заказам', '');
INSERT INTO "public"."okved_2" VALUES ('45.32.29', '45.32.2', 'G', 'Торговля розничная автомобильными деталями, узлами и принадлежностями прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('45.4', '45', 'G', 'Торговля мотоциклами, их деталями, узлами и принадлежностями; техническое обслуживание и ремонт мотоциклов', '');
INSERT INTO "public"."okved_2" VALUES ('45.40', '45.4', 'G', 'Торговля мотоциклами, их деталями, узлами и принадлежностями; техническое обслуживание и ремонт мотоциклов', 'Эта группировка включает:
- оптовую и розничную торговлю мотоциклами, включая мопеды;
- оптовую и розничную торговлю запасными частями и принадлежностями для мотоциклов (включая торговлю, осуществляемую комиссионными агентами и почтовыми компаниями);
- техническое обслуживание и ремонт мотоциклов

Эта группировка не включает:
- оптовую торговлю велосипедами, а также запасными частями и принадлежностями к ним, см. 46.49;
- розничную торговлю велосипедами и запасными частями и принадлежностями к ним, см. 47.64;
- прокат мотоциклов, см. 77.39;
- ремонт и техническое обслуживание велосипедов, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('45.40.1', '45.40', 'G', 'Торговля оптовая мотоциклами, их деталями, узлами и принадлежностями', '');
INSERT INTO "public"."okved_2" VALUES ('45.40.2', '45.40', 'G', 'Торговля розничная мотоциклами, их деталями, составными частями и принадлежностями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('45.40.3', '45.40', 'G', 'Торговля розничная мотоциклами, их деталями, узлами и принадлежностями прочая', '');
INSERT INTO "public"."okved_2" VALUES ('45.40.4', '45.40', 'G', 'Деятельность агентов по оптовой торговле мотоциклами, их деталями, узлами и принадлежностями', '');
INSERT INTO "public"."okved_2" VALUES ('45.40.5', '45.40', 'G', 'Техническое обслуживание и ремонт мотоциклов и мототранспортных средств', 'Эта группировка включает:
- все виды ремонта и технического обслуживания мотоциклов, мотороллеров, мопедов, мотовелосипедов, снегоходов и др. аналогичных транспортных средств');
INSERT INTO "public"."okved_2" VALUES ('46', 'G', 'G', 'Торговля оптовая, кроме оптовой торговли автотранспортными средствами и мотоциклами', 'Эта группировка включает:
- оптовую торговлю за собственный счет, за вознаграждение или на договорной основе (на основе отчисления комиссий), связанную с оптовой торговлей на внутреннем и внешнем рынках (импорт/экспорт)

Эта группировка не включает:
-оптовую торговлю транспортными средствами, мотоциклами, домами на колесах, см. 45.1, 45.4;
- оптовую торговлю автомобильными принадлежностями, см. 45.31, 45.40;
- аренду, лизинг товаров, см. 77;
- упаковку твердых товаров и розлив в бутылки жидких товаров, включая их смешивание и фильтрацию для третьих лиц, см. 82.92');
INSERT INTO "public"."okved_2" VALUES ('46.1', '46', 'G', 'Торговля оптовая за вознаграждение или на договорной основе', 'Эта группировка включает:
- деятельность комиссионных агентов, товарных брокеров и прочих оптовых торговцев, которые торгуют от имени и за счет других лиц;
- деятельность лиц, вовлеченных в посредническую деятельность или совершающих деятельность отимени принципала, а так же в информационно-коммуникационной сети Интернет;
- деятельность оптовых аукционных домов, включая оптовые аукционы, размещенные в информационно-коммуникационной сети Интернет');
INSERT INTO "public"."okved_2" VALUES ('46.11', '46.1', 'G', 'Деятельность агентов по оптовой торговле сельскохозяйственным сырьем, живыми животными, текстильным сырьем и полуфабрикатами', '');
INSERT INTO "public"."okved_2" VALUES ('46.12', '46.1', 'G', 'Деятельность агентов по оптовой торговле топливом, рудами, металлами и химическими веществами', 'Эта группировка включает:
- оптовую торговлю, осуществляемую агентами, занимающимися продажей топлива, руд, металлов, химических веществ, включая удобрения

Эта группировка не включает:
- оптовую торговлю от собственного имени, см. 46.2-46.9;
- розничную торговлю, осуществляемую комиссионными агентами вне магазинов, см. 47.99');
INSERT INTO "public"."okved_2" VALUES ('46.12.1', '46.12', 'G', 'Деятельность агентов по оптовой торговле твердым, жидким и газообразным топливом и связанными продуктами', '');
INSERT INTO "public"."okved_2" VALUES ('46.12.2', '46.12', 'G', 'Деятельность агентов по оптовой торговле рудами и металлами в первичных формах', '');
INSERT INTO "public"."okved_2" VALUES ('46.12.21', '46.12.2', 'G', 'Деятельность агентов по оптовой торговле рудами', '');
INSERT INTO "public"."okved_2" VALUES ('46.12.22', '46.12.2', 'G', 'Деятельность агентов по оптовой торговле металлами в первичных формах', '');
INSERT INTO "public"."okved_2" VALUES ('46.12.3', '46.12', 'G', 'Деятельность агентов по оптовой торговле промышленными и техническими химическими веществами, удобрениями и агрохимикатами', '');
INSERT INTO "public"."okved_2" VALUES ('46.12.31', '46.12.3', 'G', 'Деятельность агентов по оптовой торговле промышленными и техническими химическими веществами', '');
INSERT INTO "public"."okved_2" VALUES ('46.12.32', '46.12.3', 'G', 'Деятельность агентов по оптовой торговле удобрениями и агрохимикатами', '');
INSERT INTO "public"."okved_2" VALUES ('46.13', '46.1', 'G', 'Деятельность агентов по оптовой торговле лесоматериалами и строительными материалами', '');
INSERT INTO "public"."okved_2" VALUES ('46.13.1', '46.13', 'G', 'Деятельность агентов по оптовой торговле лесоматериалами', '');
INSERT INTO "public"."okved_2" VALUES ('46.13.2', '46.13', 'G', 'Деятельность агентов по оптовой торговле строительными материалами', '');
INSERT INTO "public"."okved_2" VALUES ('46.14', '46.1', 'G', 'Деятельность агентов по оптовой торговле машинами, промышленным оборудованием, судами и летательными аппаратами', 'Эта группировка включает:
- деятельность агентов, занимающихся продажей машин, включая офисное оборудование и вычислительную технику, промышленное оборудование, суда и летательные аппараты

Эта группировка не включает:
- деятельность комиссионных агентов по продаже автотранспортных средств, см. 45.1;
- автомобильные аукционы, см. 45.1;
- оптовую торговлю от собственного имени, см. 46.2-46.9;
- розничную торговлю, осуществляемую комиссионными агентами вне магазинов, см. 47.99');
INSERT INTO "public"."okved_2" VALUES ('46.14.1', '46.14', 'G', 'Деятельность агентов по оптовой торговле вычислительной техникой, телекоммуникационным оборудованием и прочим офисным оборудованием', 'Эта группировка также включает:
- деятельность агентов по оптовой торговле офисной мебелью');
INSERT INTO "public"."okved_2" VALUES ('46.14.2', '46.14', 'G', 'Деятельность агентов по оптовой торговле судами, летательными аппаратами и прочими транспортными средствами, не включенными в другие группировки', 'Эта группировка не включает:
- оптовую торговлю от собственного имени, см. 46.2-46.9;
- розничную торговлю, осуществляемую комиссионными агентами вне магазинов, см. 47.99');
INSERT INTO "public"."okved_2" VALUES ('46.14.9', '46.14', 'G', 'Деятельность агентов по оптовой торговле прочими видами машин и промышленным оборудованием', '');
INSERT INTO "public"."okved_2" VALUES ('46.15', '46.1', 'G', 'Деятельность агентов по оптовой торговле мебелью, бытовыми товарами, скобяными, ножевыми и прочими металлическими изделиями', 'Эта группировка не включает:
- оптовую торговлю от собственного имени, см. 46.2-46.9;
- розничную торговлю, осуществляемую комиссионными агентами вне магазинов, см. 47.99');
INSERT INTO "public"."okved_2" VALUES ('46.15.1', '46.15', 'G', 'Деятельность агентов по оптовой торговле мебелью', 'Эта группировка не включает:
- деятельность агентов по оптовой торговле офисной мебелью см. 46.14.1');
INSERT INTO "public"."okved_2" VALUES ('46.15.2', '46.15', 'G', 'Деятельность агентов по оптовой торговле скобяными, ножевыми и прочими бытовыми металлическими изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.15.3', '46.15', 'G', 'Деятельность агентов по оптовой торговле электротоварами и бытовыми электроустановочными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.15.4', '46.15', 'G', 'Деятельность агентов по оптовой торговле радио- и телеаппаратурой, техническими носителями информации', '');
INSERT INTO "public"."okved_2" VALUES ('46.15.9', '46.15', 'G', 'Деятельность агентов по оптовой торговле прочими бытовыми товарами, не включенными в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('46.16', '46.1', 'G', 'Деятельность агентов по оптовой торговле текстильными изделиями, одеждой, обувью, изделиями из кожи и меха', 'Эта группировка не включает:
- оптовую торговлю от собственного имени, см. 46.2-46.9;
- розничную торговлю, осуществляемую комиссионными агентами вне магазинов, см. 47.99');
INSERT INTO "public"."okved_2" VALUES ('46.16.1', '46.16', 'G', 'Деятельность агентов по оптовой торговле текстильными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.16.2', '46.16', 'G', 'Деятельность агентов по оптовой торговле одеждой, изделиями из меха и обувью', '');
INSERT INTO "public"."okved_2" VALUES ('46.17', '46.1', 'G', 'Деятельность агентов по оптовой торговле пищевыми продуктами, напитками и табачными изделиями', 'Эта группировка не включает:
- оптовую торговлю от собственного имени, см. 46.2-46.9;
- розничную торговлю, осуществляемую комиссионными агентами вне магазинов, см. 47.99');
INSERT INTO "public"."okved_2" VALUES ('46.17.1', '46.17', 'G', 'Деятельность агентов по оптовой торговле пищевыми продуктами', '');
INSERT INTO "public"."okved_2" VALUES ('46.17.2', '46.17', 'G', 'Деятельность агентов по оптовой торговле напитками', '');
INSERT INTO "public"."okved_2" VALUES ('46.17.21', '46.17.2', 'G', 'Деятельность агентов по оптовой торговле безалкогольными напитками', '');
INSERT INTO "public"."okved_2" VALUES ('46.17.22', '46.17.2', 'G', 'Деятельность агентов по оптовой торговле алкогольными напитками, кроме пива', '');
INSERT INTO "public"."okved_2" VALUES ('46.17.23', '46.17.2', 'G', 'Деятельность агентов по оптовой торговле пивом', '');
INSERT INTO "public"."okved_2" VALUES ('46.17.3', '46.17', 'G', 'Деятельность агентов по оптовой торговле табачными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.18', '46.1', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле прочими отдельными видами товаров', 'Эта группировка не включает:
- оптовую торговлю от собственного имени, см. 46.2-46.9;
- розничную торговлю, осуществляемую комиссионными агентами вне магазинов, см. 47.99;
- деятельность страховых агентов, см. 66.22;
- деятельность агентов по операциям с недвижимостью, см. 68.31');
INSERT INTO "public"."okved_2" VALUES ('46.18.1', '46.18', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле фармацевтической продукцией, изделиями, применяемыми в медицинских целях, парфюмерными и косметическими товарами, включая мыло, и чистящими средствами', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.11', '46.18.1', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле фармацевтической продукцией', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.12', '46.18.1', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле изделиями, применяемыми в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.13', '46.18.1', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле парфюмерными и косметическими товарами, включая мыло', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.14', '46.18.1', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле чистящими средствами', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.2', '46.18', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле играми и игрушками, спортивными товарами, велосипедами, книгами, газетами, журналами, писчебумажными и канцелярскими товарами, музыкальными инструментами, часами и ювелирными изделиями, фот отоварами и оптическими товарами', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.3', '46.18', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле техникой, оборудованием и инструментами, применяемыми в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.9', '46.18', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле товарами, не включенными в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.91', '46.18.9', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле бумагой и картоном', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.92', '46.18.9', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле древесным сырьем и необработанными лесоматериалами', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.93', '46.18.9', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле отходами, ломом и материалами для переработки', '');
INSERT INTO "public"."okved_2" VALUES ('46.18.99', '46.18.9', 'G', 'Деятельность агентов, специализирующихся на оптовой торговле прочими товарами, не включенными в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('46.19', '46.1', 'G', 'Деятельность агентов по оптовой торговле универсальным ассортиментом товаров', '');
INSERT INTO "public"."okved_2" VALUES ('46.2', '46', 'G', 'Торговля оптовая сельскохозяйственным сырьем и живыми животными', '');
INSERT INTO "public"."okved_2" VALUES ('46.21', '46.2', 'G', 'Торговля оптовая зерном, необработанным табаком, семенами и кормами для сельскохозяйственных животных', 'Эта группировка включает:
- оптовую торговлю злаками и семенами;
- оптовую торговлю масличными семенами и маслосодержащими плодами;
- оптовую торговлю необработанным табаком;
- оптовую торговлю кормами и сельскохозяйственным сырьем, не включенными вдругие группировки

Эта группировка не включает:
- оптовую торговлю текстильными волокнами, см. 46.47');
INSERT INTO "public"."okved_2" VALUES ('46.21.1', '46.21', 'G', 'Торговля оптовая зерном, семенами и кормами для животных', '');
INSERT INTO "public"."okved_2" VALUES ('46.21.11', '46.21.1', 'G', 'Торговля оптовая зерном', '');
INSERT INTO "public"."okved_2" VALUES ('46.21.12', '46.21.1', 'G', 'Торговля оптовая семенами, кроме семян масличных культур', 'Эта группировка также включает:
- оптовую торговлю семенным картофелем');
INSERT INTO "public"."okved_2" VALUES ('46.21.13', '46.21.1', 'G', 'Торговля оптовая масличными семенами и маслосодержащими плодами', '');
INSERT INTO "public"."okved_2" VALUES ('46.38.21', '46.38.2', 'G', 'Торговля оптовая гомогенизированными пищевыми продуктами, детским и диетическим питанием', '');
INSERT INTO "public"."okved_2" VALUES ('46.38.22', '46.38.2', 'G', 'Торговля оптовая кормами для домашних животных', '');
INSERT INTO "public"."okved_2" VALUES ('46.21.14', '46.21.1', 'G', 'Торговля оптовая кормами для сельскохозяйственных животных', 'Эта группировка включает:
- оптовую торговлю продуктами, остаточными и побочными продуктами, используемыми в качестве кормов для сельскохозяйственных животных

Эта группировка не включает:
- оптовую торговлю кормами для собак, кошек и других домашнихживотных см. 46.38.22');
INSERT INTO "public"."okved_2" VALUES ('46.21.19', '46.21.1', 'G', 'Торговля оптовая сельскохозяйственным сырьем, не включенным в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('46.21.2', '46.21', 'G', 'Торговля оптовая необработанным табаком', '');
INSERT INTO "public"."okved_2" VALUES ('46.22', '46.2', 'G', 'Торговля оптовая цветами и растениями', 'Эта группировка включает:
- оптовую торговлю цветами, растениями и луковицами');
INSERT INTO "public"."okved_2" VALUES ('46.23', '46.2', 'G', 'Торговля оптовая живыми животными', '');
INSERT INTO "public"."okved_2" VALUES ('46.24', '46.2', 'G', 'Торговля оптовая шкурами и кожей', '');
INSERT INTO "public"."okved_2" VALUES ('46.3', '46', 'G', 'Торговля оптовая пищевыми продуктами, напитками и табачными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.31', '46.3', 'G', 'Торговля оптовая фруктами и овощами', 'Эта группировка включает:
- оптовую торговлю свежими фруктами и овощами;
- оптовую торговлю консервированными фруктами и овощами');
INSERT INTO "public"."okved_2" VALUES ('46.31.1', '46.31', 'G', 'Торговля оптовая свежими овощами, фруктами и орехами', '');
INSERT INTO "public"."okved_2" VALUES ('46.31.11', '46.31.1', 'G', 'Торговля оптовая свежим картофелем', '');
INSERT INTO "public"."okved_2" VALUES ('46.31.12', '46.31.1', 'G', 'Торговля оптовая прочими свежими овощами', '');
INSERT INTO "public"."okved_2" VALUES ('46.31.13', '46.31.1', 'G', 'Торговля оптовая свежими фруктами и орехами', '');
INSERT INTO "public"."okved_2" VALUES ('46.31.2', '46.31', 'G', 'Торговля оптовая консервированными овощами, фруктами и орехами', 'Эта группировка не включает:
- оптовую торговлю овощными и фруктовыми соками, см. 46.31.4;
- оптовую торговлю детским питанием из овощей и фруктов, см. 46.38.21');
INSERT INTO "public"."okved_2" VALUES ('46.32', '46.3', 'G', 'Торговля оптовая мясом и мясными продуктами', '');
INSERT INTO "public"."okved_2" VALUES ('46.32.1', '46.32', 'G', 'Торговля оптовая мясом и мясом птицы, включая субпродукты', '');
INSERT INTO "public"."okved_2" VALUES ('46.32.2', '46.32', 'G', 'Торговля оптовая продуктами из мяса и мяса птицы', '');
INSERT INTO "public"."okved_2" VALUES ('46.32.3', '46.32', 'G', 'Торговля оптовая консервами из мяса и мяса птицы', '');
INSERT INTO "public"."okved_2" VALUES ('46.33', '46.3', 'G', 'Торговля оптовая молочными продуктами, яйцами и пищевыми маслами и жирами', 'Эта группировка включает:
- оптовую торговлю молочными продуктами;
- оптовую торговлю яйцами и яичными продуктами;
- оптовую торговлю пищевыми маслами и животными или растительными жирами');
INSERT INTO "public"."okved_2" VALUES ('46.33.1', '46.33', 'G', 'Торговля оптовая молочными продуктами', '');
INSERT INTO "public"."okved_2" VALUES ('46.33.2', '46.33', 'G', 'Торговля оптовая яйцами', 'Эта группировка также включает:
- оптовую торговлю продуктами из яиц (меланж, яичный порошок и др.)');
INSERT INTO "public"."okved_2" VALUES ('46.33.3', '46.33', 'G', 'Торговля оптовая пищевыми маслами и жирами', '');
INSERT INTO "public"."okved_2" VALUES ('46.34', '46.3', 'G', 'Торговля оптовая напитками', 'Эта группировка включает:
- оптовую торговлю алкогольными напитками;
- оптовую торговлю безалкогольными напитками

Эта группировка также включает:
- закупку вина в больших емкостях с последующим розливом по бутылкам без переработки');
INSERT INTO "public"."okved_2" VALUES ('46.34.1', '46.34', 'G', 'Торговля оптовая соками, минеральной водой и прочими безалкогольными напитками', '');
INSERT INTO "public"."okved_2" VALUES ('46.34.2', '46.34', 'G', 'Торговля оптовая алкогольными напитками, включая пиво и пищевой этиловый спирт', '');
INSERT INTO "public"."okved_2" VALUES ('46.34.21', '46.34.2', 'G', 'Торговля оптовая алкогольными напитками, кроме пива и пищевого этилового спирта', '');
INSERT INTO "public"."okved_2" VALUES ('46.34.22', '46.34.2', 'G', 'Торговля оптовая пищевым этиловым спиртом', '');
INSERT INTO "public"."okved_2" VALUES ('46.34.23', '46.34.2', 'G', 'Торговля оптовая пивом', '');
INSERT INTO "public"."okved_2" VALUES ('46.34.3', '46.34', 'G', 'Закупка вина в больших емкостях с последующим розливом в мелкую тару без переработки', '');
INSERT INTO "public"."okved_2" VALUES ('46.35', '46.3', 'G', 'Торговля оптовая табачными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.36', '46.3', 'G', 'Торговля оптовая сахаром, шоколадом и сахаристыми кондитерскими изделиями', 'Эта группировка включает:
- оптовую торговлю сахаром, шоколадом и кондитерскими изделиями;
- оптовую торговлю хлебобулочными изделиями');
INSERT INTO "public"."okved_2" VALUES ('46.36.1', '46.36', 'G', 'Торговля оптовая сахаром', '');
INSERT INTO "public"."okved_2" VALUES ('46.36.2', '46.36', 'G', 'Торговля оптовая шоколадом и сахаристыми кондитерскими изделиями', 'Эта группировка не включает:
- оптовую торговлю какао, см. 46.37');
INSERT INTO "public"."okved_2" VALUES ('46.36.3', '46.36', 'G', 'Торговля оптовая мучными кондитерскими изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.36.4', '46.36', 'G', 'Торговля оптовая хлебобулочными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.37', '46.3', 'G', 'Торговля оптовая кофе, чаем, какао и пряностями', '');
INSERT INTO "public"."okved_2" VALUES ('46.38', '46.3', 'G', 'Торговля оптовая прочими пищевыми продуктами, включая рыбу, ракообразных и моллюсков', 'Эта группировка также включает:
- оптовую торговлю кормами для домашних животных');
INSERT INTO "public"."okved_2" VALUES ('46.38.1', '46.38', 'G', 'Торговля оптовая рыбой, ракообразными и моллюсками, консервами и пресервами из рыбы и морепродуктов', '');
INSERT INTO "public"."okved_2" VALUES ('46.38.29', '46.38.2', 'G', 'Торговля оптовая прочими пищевыми продуктами, не включенными в другие группировки', 'Эта группировка не включает:
- оптовую торговлю замороженными продуктами, относящимися к соответствующим группировкам в зависимости от вида продуктов');
INSERT INTO "public"."okved_2" VALUES ('46.39', '46.3', 'G', 'Торговля оптовая неспециализированная пищевыми продуктами, напитками и табачными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.39.1', '46.39', 'G', 'Торговля оптовая неспециализированная замороженными пищевыми продуктами', '');
INSERT INTO "public"."okved_2" VALUES ('46.39.2', '46.39', 'G', 'Торговля оптовая неспециализированная незамороженными пищевыми продуктами, напитками и табачными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.4', '46', 'G', 'Торговля оптовая непродовольственными потребительскими товарами', 'Эта группировка включает:
- оптовую торговлю предметами домашнего обихода, включая текстиль');
INSERT INTO "public"."okved_2" VALUES ('46.41', '46.4', 'G', 'Торговля оптовая текстильными изделиями', 'Эта группировка включает:
- оптовую торговлю пряжей;
- оптовую торговлю ткаными изделиями;
- оптовую торговлю столовым льняным бельем и т. д.;
- оптовую торговлю галантереей: швейными иглами, нитками и т. д.

Эта группировка не включает:
- оптовую торговлю текстильными волокнами, см. 46.76');
INSERT INTO "public"."okved_2" VALUES ('46.41.1', '46.41', 'G', 'Торговля оптовая текстильными изделиями, кроме текстильных галантерейных изделий', 'Эта группировка также включает:
- оптовую торговлю канатами, веревками, тентами и т. п.');
INSERT INTO "public"."okved_2" VALUES ('46.41.2', '46.41', 'G', 'Торговля оптовая галантерейными изделиями', 'Эта группировка включает:
- оптовую торговлю кружевами, лентами, тесьмой, пряжей, нитками и т. п., тюлегардинными изделиями, металлическими, пластмассовыми и прочими галантерейными изделиями (иглами, вязальными спицами, крючками, пуговицами и т. п.)

Эта группировка не включает:
- оптовую торговлю текстильными волокнами см. 46.76.2;
- оптовую торговлю коврами см. 46.47.3;
- оптовую торговлю аксессуарами одежды, см. 46.42.14');
INSERT INTO "public"."okved_2" VALUES ('46.42', '46.4', 'G', 'Торговля оптовая одеждой и обувью', 'Эта группировка включает:
- оптовую торговлю одеждой, включая спортивную одежду;
- оптовую торговлю аксессуарами, такими как перчатки, галстуки и подтяжки;
- оптовую торговлю обувью;
- оптовую торговлю изделиями из меха;
- оптовую торговлю зонтами

Эта группировка не включает:
- оптовую торговлю ювелирными изделиями, см. 46.48;
- оптовую торговлю изделиями из кожи, см. 46.49;
- оптовую торговлю специализированной спортивной обувью, такой как лыжные ботинки, см. 46.49');
INSERT INTO "public"."okved_2" VALUES ('46.42.1', '46.42', 'G', 'Торговля оптовая одеждой', '');
INSERT INTO "public"."okved_2" VALUES ('46.42.11', '46.42.1', 'G', 'Торговля оптовая одеждой, включая спортивную, кроме нательного белья', 'Эта группировка включает:
- оптовую торговлю форменной, специальной и рабочей одеждой;
- оптовую торговлю одеждой из натуральной кожи

Эта группировка не включает:
- оптовую торговлю одеждой из натурального меха, см. 46.42.13');
INSERT INTO "public"."okved_2" VALUES ('46.42.12', '46.42.1', 'G', 'Торговля оптовая нательным бельем', 'Эта группировка также включает:
- оптовую торговлю чулочно-носочными изделиями');
INSERT INTO "public"."okved_2" VALUES ('46.42.13', '46.42.1', 'G', 'Торговля оптовая изделиями из меха', 'Эта группировка включает:
- оптовую торговлю меховыми шкурками и изделиями;
- оптовую торговлю одеждой и головными уборами из натурального меха');
INSERT INTO "public"."okved_2" VALUES ('46.42.14', '46.42.1', 'G', 'Торговля оптовая аксессуарами одежды и головными уборами, кроме меховых', 'Эта группировка включает:
- оптовую торговлю головными уборами из натуральной кожи

Эта группировка не включает:
- оптовую торговлю головными уборами из натурального меха, см. 46.42.13');
INSERT INTO "public"."okved_2" VALUES ('46.42.2', '46.42', 'G', 'Торговля оптовая обувью', 'Эта группировка включает:
- оптовую торговлю обувью из любых материалов');
INSERT INTO "public"."okved_2" VALUES ('46.43', '46.4', 'G', 'Торговля оптовая бытовыми электротоварами', 'Эта группировка включает:
- оптовую торговлю электрической бытовой техникой, включая бытовые швейные машины;
- оптовую торговлю радио- и телевизионным оборудованием;
- оптовую торговлю фотографическим и оптическим оборудованием;
- оптовую торговлю электрообогревателями;
- оптовую торговлю аудио- и видеопленками, компакт-дисками CD и цифровыми видеодисками DVD с записями

Эта группировка не включает:
- оптовую торговлю аудио- и видеопленками, CD и DVD без записи, см. 46.52;
- оптовую торговлю швейными машинами, см. 46.64');
INSERT INTO "public"."okved_2" VALUES ('46.43.1', '46.43', 'G', 'Торговля оптовая электрической бытовой техникой', '');
INSERT INTO "public"."okved_2" VALUES ('46.43.2', '46.43', 'G', 'Торговля оптовая радио-, теле- и видеоаппаратурой и аппаратурой для цифровых видеодисков (DVD)', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.4', '47.52', 'G', 'Торговля розничная материалами и оборудованием для изготовления поделок в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('46.43.3', '46.43', 'G', 'Торговля оптовая грампластинками, аудио- и видеомагнитными лентами, компакт-дисками (CD) и цифровыми видеодисками (DVD) (кроме носителей без записей)', 'Эта группировка также включает:
- оптовую торговлю литературными, учебными и т. п. изданиями и играми на технических носителях');
INSERT INTO "public"."okved_2" VALUES ('46.43.4', '46.43', 'G', 'Торговля оптовая фототоварами и оптическими товарами', '');
INSERT INTO "public"."okved_2" VALUES ('46.44', '46.4', 'G', 'Торговля оптовая изделиями из керамики и стекла и чистящими средствами', 'Эта группировка включает:
- оптовую торговлю изделиями из керамики и стекла;
- оптовую торговлю чистящими средствами');
INSERT INTO "public"."okved_2" VALUES ('46.44.1', '46.44', 'G', 'Торговля оптовая изделиями из керамики и стекла', 'Эта группировка включает:
- оптовую торговлю изделиями из всех видов керамики, включая фарфор, фаянс, майолику, терракоту и т. п., и изделиями из стекла

Эта группировка не включает:
- оптовую торговлю строительными материалами (облицовочная плитка, санитарно-технические изделия, стеклопакеты и т. п.)');
INSERT INTO "public"."okved_2" VALUES ('46.44.2', '46.44', 'G', 'Торговля оптовая чистящими средствами', 'Эта группировка включает:
- оптовую торговлю товарами бытовой химии, синтетическими моющими средствами, полирующими средствами');
INSERT INTO "public"."okved_2" VALUES ('46.45', '46.4', 'G', 'Торговля оптовая парфюмерными и косметическими товарами', 'Эта группировка включает:
- оптовую торговлю парфюмерией, косметикой и мылом');
INSERT INTO "public"."okved_2" VALUES ('46.45.1', '46.45', 'G', 'Торговля оптовая парфюмерными и косметическими товарами, кроме мыла', '');
INSERT INTO "public"."okved_2" VALUES ('46.45.2', '46.45', 'G', 'Торговля оптовая туалетным и хозяйственным мылом', '');
INSERT INTO "public"."okved_2" VALUES ('46.46', '46.4', 'G', 'Торговля оптовая фармацевтической продукцией', 'Эта группировка включает:
- оптовую торговлю фармацевтической продукцией и изделиями, применяемыми в медицинских целях');
INSERT INTO "public"."okved_2" VALUES ('46.46.1', '46.46', 'G', 'Торговля оптовая фармацевтической продукцией', '');
INSERT INTO "public"."okved_2" VALUES ('46.46.2', '46.46', 'G', 'Торговля оптовая изделиями, применяемыми в медицинских целях', 'Эта группировка включает:
- оптовую торговлю перевязочными материалами, гигиеническими изделиями, ортопедическими изделиями');
INSERT INTO "public"."okved_2" VALUES ('46.47', '46.4', 'G', 'Торговля оптовая мебелью, коврами и осветительным оборудованием', 'Эта группировка включает:
- оптовую торговлю мебелью для дома;
- оптовую торговлю коврами;
- оптовую торговлю осветительным оборудованием

Эта группировка не включает:
- оптовую торговлю офисной мебелью, см. 46.65');
INSERT INTO "public"."okved_2" VALUES ('46.47.1', '46.47', 'G', 'Торговля оптовая бытовой мебелью', '');
INSERT INTO "public"."okved_2" VALUES ('46.47.2', '46.47', 'G', 'Торговля оптовая осветительным оборудованием', '');
INSERT INTO "public"."okved_2" VALUES ('46.47.3', '46.47', 'G', 'Торговля оптовая коврами и ковровыми изделиями', 'Эта группировка не включает:
- оптовую торговлю напольными покрытиями (ламинат, линолеум, паркет и т. п.), см. 46.73.8');
INSERT INTO "public"."okved_2" VALUES ('46.48', '46.4', 'G', 'Торговля оптовая часами и ювелирными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.48.1', '46.48', 'G', 'Торговля оптовая часами', '');
INSERT INTO "public"."okved_2" VALUES ('46.48.2', '46.48', 'G', 'Торговля оптовая ювелирными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.49', '46.4', 'G', 'Торговля оптовая прочими бытовыми товарами', 'Эта группировка включает:
- оптовую торговлю деревянными предметами, плетеными изделиями и изделиями из пробки и т. д.;
- оптовую торговлю велосипедами, деталями и принадлежностями для них;
- оптовую торговлю канцелярией, книгами, журналами и газетами;
- оптовую торговлю изделиями из кожи и туристическим снаряжением;
- оптовую торговлю музыкальными инструментами;
- оптовую торговлю играми и игрушками;
- оптовую торговлю спортивными товарами, включая специальную спортивную обувь, такую как лыжныеботинки');
INSERT INTO "public"."okved_2" VALUES ('46.49.1', '46.49', 'G', 'Торговля оптовая ножевыми изделиями и бытовой металлической посудой', '');
INSERT INTO "public"."okved_2" VALUES ('46.49.2', '46.49', 'G', 'Торговля оптовая плетеными изделиями, изделиями из пробки, бондарными изделиями и прочими бытовыми деревянными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.49.3', '46.49', 'G', 'Торговля оптовая книгами, газетами и журналами, писчебумажными и канцелярскими товарами', 'Эта группировка не включает:
- оптовую торговлю литературными, учебными и т. п. изданиями на технических носителях, см. 46.43.3');
INSERT INTO "public"."okved_2" VALUES ('46.49.31', '46.49.3', 'G', 'Торговля оптовая книгами', '');
INSERT INTO "public"."okved_2" VALUES ('46.49.32', '46.49.3', 'G', 'Торговля оптовая газетами и журналами', '');
INSERT INTO "public"."okved_2" VALUES ('46.49.33', '46.49.3', 'G', 'Торговля оптовая писчебумажными и канцелярскими товарами', '');
INSERT INTO "public"."okved_2" VALUES ('46.49.4', '46.49', 'G', 'Торговля оптовая прочими потребительскими товарами', '');
INSERT INTO "public"."okved_2" VALUES ('46.49.41', '46.49.4', 'G', 'Торговля оптовая музыкальными инструментами и нотными изданиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.49.42', '46.49.4', 'G', 'Торговля оптовая играми и игрушками', 'Эта группировка не включает:
- оптовую торговлю играми на технических носителях, см. 46.43.3');
INSERT INTO "public"."okved_2" VALUES ('46.49.43', '46.49.4', 'G', 'Торговля оптовая спортивными товарами, включая велосипеды', 'Эта группировка также включает:
- оптовую торговлю спортивной обувью

Эта группировка не включает:
- оптовую торговлю спортивной одеждой, см. 46.42.11');
INSERT INTO "public"."okved_2" VALUES ('46.49.44', '46.49.4', 'G', 'Торговля оптовая изделиями из кожи и дорожными аксессуарами', 'Эта группировка включает:
- оптовую торговлю сумками, чемоданами и т. п., шорно-седельными товарами и прочими подобными товарами из кожи и других материалов

Эта группировка не включает:
- оптовую торговлю одеждой, головными уборами и обувью из кожи,см. 46.42.11, 46.42.14,46.42.2');
INSERT INTO "public"."okved_2" VALUES ('46.49.49', '46.49.4', 'G', 'Торговля оптовая прочими потребительскими товарами, не включенными в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('46.49.5', '46.49', 'G', 'Торговля оптовая неэлектрическими бытовыми приборами', '');
INSERT INTO "public"."okved_2" VALUES ('46.5', '46', 'G', 'Торговля оптовая информационным и коммуникационным оборудованием', 'Эта группировка включает:
- оптовую торговлю информационным и коммуникационным технологическим оборудованием, включая компьютеры, средства телекоммуникаций и их составляющие');
INSERT INTO "public"."okved_2" VALUES ('46.51', '46.5', 'G', 'Торговля оптовая компьютерами, периферийными устройствами к компьютерам и программным обеспечением', 'Эта группировка включает:
- оптовую торговлю компьютерами и компьютерным периферийным оборудованием;
- оптовую торговлю программным обеспечением

Эта группировка не включает:
- оптовую торговлю электронными комплектующими изделиями, см. 46.52;
- оптовую торговлю офисным оборудованием (кроме компьютеров и периферийной аппаратуры к ним), см. 46.66');
INSERT INTO "public"."okved_2" VALUES ('46.51.1', '46.51', 'G', 'Торговля оптовая компьютерами и периферийными устройствами', '');
INSERT INTO "public"."okved_2" VALUES ('46.51.2', '46.51', 'G', 'Торговля оптовая программным обеспечением', '');
INSERT INTO "public"."okved_2" VALUES ('46.52', '46.5', 'G', 'Торговля оптовая электронным и телекоммуникационным оборудованием и его запасными частями', 'Эта группировка включает:
- оптовую торговлю электронными лампами и трубками;
- оптовую торговлю полупроводниковыми приборами;
- оптовую торговлю микрочипами и интегральными микросхемами;
- оптовую торговлю печатными платами;
- оптовую торговлю аудио-, видеопленками, дискетами, магнитными и оптическими дисками без записи;
- оптовую торговлю телефонами и прочим оборудованием связи

Эта группировка не включает:
- оптовую торговлю аудио- и видеокассетами, CD и DVD с записями, см. 46.43;
- оптовую торговлю компьютерами и периферийным компьютерным оборудованием, см. 46.51');
INSERT INTO "public"."okved_2" VALUES ('46.52.1', '46.52', 'G', 'Торговля оптовая телекоммуникационным оборудованием и его запасными частями', '');
INSERT INTO "public"."okved_2" VALUES ('46.52.2', '46.52', 'G', 'Торговля оптовая электронным оборудованием и его запасными частями', '');
INSERT INTO "public"."okved_2" VALUES ('46.52.3', '46.52', 'G', 'Торговля оптовая аудио- и видеомагнитными лентами и дискетами, магнитными и оптическими дисками, компакт-дисками (CD), цифровыми видеодисками (DVD) и прочими техническими носителями информации без записей', '');
INSERT INTO "public"."okved_2" VALUES ('46.6', '46', 'G', 'Торговля оптовая прочими машинами, оборудованием и принадлежностями', 'Эта группировка включает:
- оптовую торговлю специализированными машинами, оборудованием и запасными частями для различных отраслей промышленности, а также универсальными машинами');
INSERT INTO "public"."okved_2" VALUES ('46.61', '46.6', 'G', 'Торговля оптовая машинами, оборудованием и инструментами для сельского хозяйства', 'Эта группировка включает:
- оптовую торговлю сельскохозяйственными машинами и оборудованием, таким как: плуги, разбрасыватели удобрения, сеялки, уборочные машины, молотилки, доильные аппараты, оборудование для содержания сельскохозяйственной птицы, оборудование для пчеловодства, тракторы, используемые в сельском и лесном хозяйстве

Эта группировка также включает:
- оптовую торговлю газонокосилками');
INSERT INTO "public"."okved_2" VALUES ('46.61.1', '46.61', 'G', 'Торговля оптовая сельскохозяйственными и лесохозяйственными машинами, оборудованием и инструментами, включая тракторы', '');
INSERT INTO "public"."okved_2" VALUES ('46.61.2', '46.61', 'G', 'Торговля оптовая садово-огородной техникой и инвентарем', '');
INSERT INTO "public"."okved_2" VALUES ('46.62', '46.6', 'G', 'Торговля оптовая станками', 'Эта группировка включает:
- оптовую торговлю станками любого типа для работы по широкому кругу материалов;
- оптовую торговлю станками с программным управлением');
INSERT INTO "public"."okved_2" VALUES ('46.62.1', '46.62', 'G', 'Торговля оптовая деревообрабатывающими станками', '');
INSERT INTO "public"."okved_2" VALUES ('46.62.2', '46.62', 'G', 'Торговля оптовая металлообрабатывающими станками', '');
INSERT INTO "public"."okved_2" VALUES ('46.62.3', '46.62', 'G', 'Торговля оптовая станками для обработки прочих материалов', '');
INSERT INTO "public"."okved_2" VALUES ('46.63', '46.6', 'G', 'Торговля оптовая машинами и оборудованием для добычи полезных ископаемых и строительства', '');
INSERT INTO "public"."okved_2" VALUES ('46.64', '46.6', 'G', 'Торговля оптовая машинами и оборудованием для текстильного, швейного и трикотажного производств', 'Эта группировка также включает:
- оптовую торговлю машинами с программным управлением для текстильной промышленности, прядильными и сушильными машинами');
INSERT INTO "public"."okved_2" VALUES ('46.65', '46.6', 'G', 'Торговля оптовая офисной мебелью', 'Эта группировка включает:
- оптовую торговлю, связанную с товарами, классифицированными в группировке 31.01 (производство мебели для офиса и предприятий торговли)');
INSERT INTO "public"."okved_2" VALUES ('46.66', '46.6', 'G', 'Торговля оптовая прочей офисной техникой и оборудованием', 'Эта группировка включает:
- оптовую торговлю офисными машинами и оборудованием, кроме компьютеров и компьютерного периферийного оборудования

Эта группировка не включает:
- оптовую торговлю компьютерами и периферийным оборудованием к ним, см. 46.51;
-оптовую торговлю электронными комплектующими изделиями для телефонов и коммуникационным оборудованием, см. 46.52');
INSERT INTO "public"."okved_2" VALUES ('46.69', '46.6', 'G', 'Торговля оптовая прочими машинами и оборудованием', 'Эта группировка включает:
- оптовую торговлю транспортными средствами, кроме автомобилей, мотоциклов, велосипедов;
- оптовую торговлю конвейерными роботами;
- оптовую торговлю проводами, кабелями, выключателями и прочим установочным оборудованием промышленного использования;
- оптовую торговлю прочими комплектующими изделиями, такими как электродвигатели, трансформаторы и т. п.;
- оптовую торговлю прочими машинами и оборудованием, используемыми в промышленности (кроме горнодобывающей промышленности, строительства, текстильной промышленности), торговле и навигации и при оказании прочих услуг

Эта группировка также включает:
- оптовую торговлю измерительными приборами и оборудованием');
INSERT INTO "public"."okved_2" VALUES ('46.69.1', '46.69', 'G', 'Торговля оптовая транспортными средствами, кроме автомобилей, мотоциклов и велосипедов', '');
INSERT INTO "public"."okved_2" VALUES ('46.69.2', '46.69', 'G', 'Торговля оптовая эксплуатационными материалами и принадлежностями машин', '');
INSERT INTO "public"."okved_2" VALUES ('46.69.3', '46.69', 'G', 'Торговля оптовая подъемно-транспортными машинами и оборудованием', '');
INSERT INTO "public"."okved_2" VALUES ('46.69.4', '46.69', 'G', 'Торговля оптовая машинами и оборудованием для производства пищевых продуктов, напитков и табачных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('46.69.5', '46.69', 'G', 'Торговля оптовая производственным электротехническим оборудованием, машинами, аппаратурой и материалами', '');
INSERT INTO "public"."okved_2" VALUES ('46.69.6', '46.69', 'G', 'Торговля оптовая оружием и боеприпасами', '');
INSERT INTO "public"."okved_2" VALUES ('46.69.7', '46.69', 'G', 'Торговля оптовая измерительными приборами и оборудованием', '');
INSERT INTO "public"."okved_2" VALUES ('46.69.8', '46.69', 'G', 'Торговля оптовая техникой, оборудованием и инструментами, применяемыми в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('46.69.9', '46.69', 'G', 'Торговля оптовая прочими машинами, приборами, аппаратурой и оборудованием общепромышленного и специального назначения', '');
INSERT INTO "public"."okved_2" VALUES ('46.7', '46', 'G', 'Торговля оптовая специализированная прочая', 'Эта группировка включает:
- прочие специализированные операции оптовой торговли, не классифицированные в других группировках этого раздела. Она включает оптовую торговлю продуктами промежуточного потребления, кроме сельскохозяйственных, обычно предназначенных не для домашнего использования');
INSERT INTO "public"."okved_2" VALUES ('46.71', '46.7', 'G', 'Торговля оптовая твердым, жидким и газообразным топливом и подобными продуктами', 'Эта группировка включает: - оптовую торговлю топливом, смазками, смазочными веществами, маслами, такими как: древесный уголь, уголь, кокс, дрова, бензин-растворитель, нефть, неочищенное масло, дизельное топливо, бензин, мазут, печное топливо, керосин , сжиженные горючие газы, бутан и пропан, смазочные масла и консистентная смазка, очищенные нефтепродукты');
INSERT INTO "public"."okved_2" VALUES ('46.71.1', '46.71', 'G', 'Торговля оптовая твердым топливом', '');
INSERT INTO "public"."okved_2" VALUES ('46.71.2', '46.71', 'G', 'Торговля оптовая моторным топливом, включая авиационный бензин', '');
INSERT INTO "public"."okved_2" VALUES ('46.71.3', '46.71', 'G', 'Торговля оптовая нефтью', 'Торговля оптовая нефтью');
INSERT INTO "public"."okved_2" VALUES ('46.71.4', '46.71', 'G', 'Торговля оптовая природным (естественным) газом', '');
INSERT INTO "public"."okved_2" VALUES ('46.71.5', '46.71', 'G', 'Торговля оптовая сжиженными углеводородными газами', '');
INSERT INTO "public"."okved_2" VALUES ('46.71.51', '46.71.5', 'G', 'Торговля оптовая сжиженными углеводородными газами по регулируемым государством ценам (тарифам)', '');
INSERT INTO "public"."okved_2" VALUES ('46.71.52', '46.71.5', 'G', 'Торговля оптовая сжиженными углеводородными газами по не регулируемым государством ценам (тарифам)', '');
INSERT INTO "public"."okved_2" VALUES ('46.71.9', '46.71', 'G', 'Торговля оптовая прочим топливом и подобными продуктами', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.5', '47.52', 'G', 'Торговля розничная санитарно-техническим оборудованием в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('46.72', '46.7', 'G', 'Торговля оптовая металлами и металлическими рудами', 'Эта группировка включает:
- оптовую торговлю железными и цветными металлическими рудами;
- оптовую торговлю железными и цветными металлами в первичных формах;
- оптовую торговлю железными и цветными полуфабрикатами, не включенными в другие группировки;
- оптовую торговлю золотом и прочими драгоценными металлами

Эта группировка не включает:
- оптовую торговлю металлическим ломом, см. 46.77');
INSERT INTO "public"."okved_2" VALUES ('46.72.1', '46.72', 'G', 'Торговля оптовая металлическими рудами', '');
INSERT INTO "public"."okved_2" VALUES ('46.72.11', '46.72.1', 'G', 'Торговля оптовая железными рудами', '');
INSERT INTO "public"."okved_2" VALUES ('46.72.12', '46.72.1', 'G', 'Торговля оптовая рудами цветных металлов', '');
INSERT INTO "public"."okved_2" VALUES ('46.72.2', '46.72', 'G', 'Торговля оптовая металлами в первичных формах', '');
INSERT INTO "public"."okved_2" VALUES ('46.72.21', '46.72.2', 'G', 'Торговля оптовая черными металлами в первичных формах', '');
INSERT INTO "public"."okved_2" VALUES ('46.72.22', '46.72.2', 'G', 'Торговля оптовая цветными металлами в первичных формах, кроме драгоценных', '');
INSERT INTO "public"."okved_2" VALUES ('46.72.23', '46.72.2', 'G', 'Торговля оптовая золотом и другими драгоценными металлами', '');
INSERT INTO "public"."okved_2" VALUES ('46.73', '46.7', 'G', 'Торговля оптовая лесоматериалами, строительными материалами и санитарно-техническим оборудованием', 'Эта группировка включает:
- оптовую торговлю необработанным лесом;
- оптовую торговлю продуктами первичной обработки леса;
- оптовую торговлю красками и лаками;
- оптовую торговлю строительными материалами, такими как песок, гравий;
- оптовую торговлю обоями и напольными покрытиями;
- оптовую торговлю листовым стеклом;
- оптовую торговлю сантехническим оборудованием, включая: ванны, раковины, унитазы и прочее сантехническое оборудование;
- оптовую торговлю сборными конструкциями');
INSERT INTO "public"."okved_2" VALUES ('46.73.1', '46.73', 'G', 'Торговля оптовая древесным сырьем и необработанными лесоматериалами', '');
INSERT INTO "public"."okved_2" VALUES ('46.73.2', '46.73', 'G', 'Торговля оптовая пиломатериалами', '');
INSERT INTO "public"."okved_2" VALUES ('46.73.3', '46.73', 'G', 'Торговля оптовая санитарно-техническим оборудованием', '');
INSERT INTO "public"."okved_2" VALUES ('46.73.4', '46.73', 'G', 'Торговля оптовая лакокрасочными материалами', '');
INSERT INTO "public"."okved_2" VALUES ('46.73.5', '46.73', 'G', 'Торговля оптовая листовым стеклом', '');
INSERT INTO "public"."okved_2" VALUES ('46.73.6', '46.73', 'G', 'Торговля оптовая прочими строительными материалами и изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.73.7', '46.73', 'G', 'Торговля оптовая обоями', '');
INSERT INTO "public"."okved_2" VALUES ('46.73.8', '46.73', 'G', 'Торговля оптовая напольными покрытиями (кроме ковров)', '');
INSERT INTO "public"."okved_2" VALUES ('46.74', '46.7', 'G', 'Торговля оптовая скобяными изделиями, водопроводным и отопительным оборудованием и принадлежностями', 'Эта группировка включает:
- оптовую торговлю металлическими изделиями и замками;
- оптовую торговлю крепежными приспособлениями;
- оптовую торговлю водонагревателями;
- оптовую торговлю составными частями для санитарно-технического оборудования, такими как: трубы, трубки, приспособления, краны, тройники, соединительные элементы, резиновые шланги;
- оптовую торговлю инструментом, таким как молотки, отвертки и прочие ручные инструменты');
INSERT INTO "public"."okved_2" VALUES ('46.74.1', '46.74', 'G', 'Торговля оптовая скобяными изделиями', '');
INSERT INTO "public"."okved_2" VALUES ('46.74.2', '46.74', 'G', 'Торговля оптовая водопроводным и отопительным оборудованием и санитарно-технической арматурой', '');
INSERT INTO "public"."okved_2" VALUES ('46.74.3', '46.74', 'G', 'Торговля оптовая ручными инструментами', '');
INSERT INTO "public"."okved_2" VALUES ('46.75', '46.7', 'G', 'Торговля оптовая химическими продуктами', 'Эта группировка включает:
- оптовую торговлю промышленными химикатами, такими как анилин, типографские чернила, эфирные масла, промышленные газы, химические клеи, красители, синтетическая канифоль, метанол, парафин, ароматизаторы и вкусовые добавки,сода, промышленная соль, кислота и сера, крахмалопродукты и т. д.;
- оптовую торговлю удобрениями и агрохимическими продуктами');
INSERT INTO "public"."okved_2" VALUES ('46.75.1', '46.75', 'G', 'Торговля оптовая удобрениями и агрохимическими продуктами', '');
INSERT INTO "public"."okved_2" VALUES ('46.75.2', '46.75', 'G', 'Торговля оптовая промышленными химикатами', '');
INSERT INTO "public"."okved_2" VALUES ('46.76', '46.7', 'G', 'Торговля оптовая прочими промежуточными продуктами', 'Эта группировка включает:
- оптовую торговлю пластмассами в первичной форме;
- оптовую торговлю каучуком;
- оптовую торговлю текстильными волокнами и т. д.;
- оптовую торговлю бумагой;
- оптовую торговлю драгоценными камнями');
INSERT INTO "public"."okved_2" VALUES ('46.76.1', '46.76', 'G', 'Торговля оптовая бумагой и картоном', '');
INSERT INTO "public"."okved_2" VALUES ('46.76.2', '46.76', 'G', 'Торговля оптовая текстильными волокнами', '');
INSERT INTO "public"."okved_2" VALUES ('46.76.3', '46.76', 'G', 'Торговля оптовая пластмассами и резиной в первичных формах', '');
INSERT INTO "public"."okved_2" VALUES ('46.76.4', '46.76', 'G', 'Торговля оптовая драгоценными камнями', 'Эта группировка включает:
- оптовую торговлю драгоценными камнями без огранки и с огранкой');
INSERT INTO "public"."okved_2" VALUES ('50.20.32', '50.20.3', 'H', 'Аренда морских судов каботажного плавания для перевозки грузов с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('46.77', '46.7', 'G', 'Торговля оптовая отходами и ломом', 'Эта группировка включает:
- оптовую торговлю металлическими и неметаллическими отходами, металлоломом и материалами для переработки, включая разделение, сортировку, разборку и демонтаж бывших в употреблении товаров, таких как автомобили, для получения запасных частей, их упаковку, распаковку, хранение и доставку, но без существенного их восстановления
Покупаемые и продаваемые отходы имеют остаточную стоимость

Эта группировка также включает:
- демонтаж автомобилей, компьютеров, телевизоров и прочего оборудования в целях получения и перепродажи годных к использованию запасных частей

Эта группировка не включает:
- сбор бытовых промышленных отходов, см. 38.1;
- переработку отходов не для дальнейшего использования в производственном процессе, ас целью уничтожения, см. 38.2;
- переработку отходов, мусора, лома и прочих предметов во вторичное сырье, когда требуется их регенерация для получения вторичного сырья, пригодного для использования в промышленном производстве, но которое не являетсяконечным продуктом, см. 38.3;
- демонтаж автомобилей, компьютеров и телевизоров и прочего оборудования для регенерации составляющих их материалов, см. 38.31;
- демонтаж судов (на металлолом), см. 38.31;
- демонтаж автомобилей посредством механического процесса, см. 38.32;
- розничную продажу бывших в употреблении товаров, см. 47.79');
INSERT INTO "public"."okved_2" VALUES ('46.9', '46', 'G', 'Торговля оптовая неспециализированная', '');
INSERT INTO "public"."okved_2" VALUES ('46.90', '46.9', 'G', 'Торговля оптовая неспециализированная', 'Эта группировка включает:
- оптовую торговлю различными товарами без конкретной специализации');
INSERT INTO "public"."okved_2" VALUES ('47', 'G', 'G', 'Торговля розничная, кроме торговли автотранспортными средствами и мотоциклами', 'Эта группировка включает:
- перепродажу (продажу без преобразования) новых и бывших в употреблении товаров для личного или бытового употребления, или использования магазинами, универмагами, палатками, предприятиями почтовой торговли, лицами, осуществляющими доставку товаров на условиях от двери до двери, торговцами, потребительскими кооперативами и т. д. Розничная торговля классифицируется в первую очередь по типам торговых предприятий (розничная торговля в магазинах универсального ассортимента- группировки с 47.1 по 47.7, розничная торговля вне магазинов - группировки с 47.8 по 47.9). Розничная торговля в магазинах универсального ассортимента товаров включает: розничные продажи товаров, бывших в употреблении (группировка 47.79). Для розничных продаж в универсальных магазинах далее различают розничные продажи в специализированных магазинах (группировки с 47.2 по 47.7) и розничные продажи в неспециализированных магазинах (группировка 47.1). Вышеупомянутые группировки далее подразделяются по ассортименту продаваемой продукции. Продажа не через магазины универсального ассортимента товаров подразделяется согласно формам торговли, таким как розничные продажи в палатках и на рынках (группировка 47.8) и прочие розничные продажи не черезуниверсальные магазины, например торговля по почте, со сквозной доставкой товара, через торговые автоматы и т. д. (группировка 47.9). Ассортимент товаров данной группировки ограничивается товарами, обычно именуемыми потребительскими товарами или товарами розничной торговли. Поэтому товары, обычно не реализуемые в розничной торговле, такие как зерно хлебных злаков, руды, промышленное оборудование и т. п. не входят в эту группировку

Эта группировка также включает:
- розничную торговлю такими товарами, как персональные компьютеры, канцтовары, краски или древесина, хотя эта продукция может быть не применима в личных или бытовых целях. Традиционно используемая в торговле обработка товара не затрагивает основных характеристик товаров и может включ');
INSERT INTO "public"."okved_2" VALUES ('47.1', '47', 'G', 'Торговля розничная в неспециализированных магазинах', 'Эта группировка включает:
- розничную торговлю разнообразным ассортиментом товаров на одном и том же предприятии торговли (неспециализированных магазинах), таких как супермаркеты и универсальные магазины');
INSERT INTO "public"."okved_2" VALUES ('47.11', '47.1', 'G', 'Торговля розничная преимущественно пищевыми продуктами, включая напитки, и табачными изделиями в неспециализированных магазинах', 'Эта группировка включает:
- розничную торговлю большим ассортиментом товаров, преимущественно пищевыми продуктами, напитками или табачными изделиями, среди которых преобладает: деятельность магазинов общего назначения, которые имеют, помимо своих основных продаж по пищевым продуктам, напиткам или табачным изделиям, ряд других непродовольственных товаров, таких как одежда, мебель, приборы, скобяные изделия, косметические товары и т. д.');
INSERT INTO "public"."okved_2" VALUES ('47.11.1', '47.11', 'G', 'Торговля розничная замороженными продуктами в неспециализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.11.2', '47.11', 'G', 'Торговля розничная незамороженными продуктами, включая напитки и табачные изделия, в неспециализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.11.3', '47.11', 'G', 'Деятельность по розничной торговле большим товарным ассортиментом с преобладанием продовольственных товаров в неспециализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.19', '47.1', 'G', 'Торговля розничная прочая в неспециализированных магазинах', 'Эта группировка включает:
- розничную торговлю широким ассортиментом товаров, из которых продукты питания, напитки или табачные изделия не преобладают;
- деятельность универсальных магазинов, торгующих товарами общего ассортимента, включая одежду, мебель, бытовые приборы, скобяные изделия, косметику, ювелирные изделия, игрушки, спортивные товары и т. д.');
INSERT INTO "public"."okved_2" VALUES ('47.19.1', '47.19', 'G', 'Торговля розничная большим товарным ассортиментом с преобладанием непродовольственных товаров в неспециализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.19.2', '47.19', 'G', 'Деятельность универсальных магазинов, торгующих товарами общего ассортимента', '');
INSERT INTO "public"."okved_2" VALUES ('47.2', '47', 'G', 'Торговля розничная пищевыми продуктами, напитками и табачными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.21', '47.2', 'G', 'Торговля розничная фруктами и овощами в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю свежими фруктами, овощами и картофелем;
- розничную торговлю предварительно обработанными или консервированными фруктами и овощами');
INSERT INTO "public"."okved_2" VALUES ('47.21.1', '47.21', 'G', 'Торговля розничная свежими фруктами, овощами, картофелем и орехами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.21.2', '47.21', 'G', 'Торговля розничная консервированными фруктами, овощами и орехами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('52.21.13', '52.21.1', 'H', 'Деятельность железнодорожной инфраструктуры', '');
INSERT INTO "public"."okved_2" VALUES ('47.22', '47.2', 'G', 'Торговля розничная мясом и мясными продуктами в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю мясом и мясными продуктами (включая сельскохозяйственную птицу)');
INSERT INTO "public"."okved_2" VALUES ('47.22.1', '47.22', 'G', 'Торговля розничная мясом и мясом птицы, включая субпродукты в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.22.2', '47.22', 'G', 'Торговля розничная продуктами из мяса и мяса птицы в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.22.3', '47.22', 'G', 'Торговля розничная консервами из мяса и мяса птицы в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.23', '47.2', 'G', 'Торговля розничная рыбой, ракообразными и моллюсками в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю рыбой, прочими морепродуктами и продуктами из них');
INSERT INTO "public"."okved_2" VALUES ('47.23.1', '47.23', 'G', 'Торговля розничная рыбой и морепродуктами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.23.2', '47.23', 'G', 'Торговля розничная консервами из рыбы и морепродуктов в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.24', '47.2', 'G', 'Торговля розничная хлебом и хлебобулочными изделиями и кондитерскими изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.24.1', '47.24', 'G', 'Торговля розничная хлебом и хлебобулочными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.24.2', '47.24', 'G', 'Торговля розничная кондитерскими изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.24.21', '47.24.2', 'G', 'Торговля розничная мучными кондитерскими изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.24.22', '47.24.2', 'G', 'Торговля розничная кондитерскими изделиями, включая шоколад, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.24.3', '47.24', 'G', 'Торговля розничная мороженым и замороженными десертами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.25', '47.2', 'G', 'Торговля розничная напитками в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю напитками (не для употребления на месте продажи), включая алкогольные напитки и безалкогольные напитки, в специализированных магазинах');
INSERT INTO "public"."okved_2" VALUES ('47.25.1', '47.25', 'G', 'Торговля розничная алкогольными напитками, включая пиво, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.25.11', '47.25.1', 'G', 'Торговля розничная алкогольными напитками, кроме пива, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.25.12', '47.25.1', 'G', 'Торговля розничная пивом в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.25.2', '47.25', 'G', 'Торговля розничная безалкогольными напитками в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.26', '47.2', 'G', 'Торговля розничная табачными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29', '47.2', 'G', 'Торговля розничная прочими пищевыми продуктами в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю молочными продуктами и яйцами;
- розничную торговлю прочими пищевыми продуктами, не включенными в другие группировки');
INSERT INTO "public"."okved_2" VALUES ('47.29.1', '47.29', 'G', 'Торговля розничная молочными продуктами и яйцами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.11', '47.29.1', 'G', 'Торговля розничная молочными продуктами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.12', '47.29.1', 'G', 'Торговля розничная яйцами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.2', '47.29', 'G', 'Торговля розничная пищевыми маслами и жирами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.21', '47.29.2', 'G', 'Торговля розничная животными маслами и жирами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.22', '47.29.2', 'G', 'Торговля розничная растительными маслами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.3', '47.29', 'G', 'Торговля розничная прочими пищевыми продуктами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.31', '47.29.3', 'G', 'Торговля розничная мукой и макаронными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.32', '47.29.3', 'G', 'Торговля розничная крупами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.33', '47.29.3', 'G', 'Торговля розничная сахаром в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.34', '47.29.3', 'G', 'Торговля розничная солью в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.35', '47.29.3', 'G', 'Торговля розничная чаем, кофе, какао в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.36', '47.29.3', 'G', 'Торговля розничная гомогенизированными пищевыми продуктами, детским и диетическим питанием в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.29.39', '47.29.3', 'G', 'Торговля розничная прочими пищевыми продуктами в специализированных магазинах, не включенными в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('47.3', '47', 'G', 'Торговля розничная моторным топливом в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.30', '47.3', 'G', 'Торговля розничная моторным топливом в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю топливом для автомобилей и мотоциклов в специализированных магазинах;
- розничную торговлю смазочными материалами и охлаждающими жидкостями для автотранспортных средств

Эта группировка не включает:
- оптовую торговлю топливом, см. 46.71;
- розничную торговлю сжиженным газом для приготовления пищи или отопления, см. 47.78');
INSERT INTO "public"."okved_2" VALUES ('47.30.1', '47.30', 'G', 'Торговля розничная моторным топливом в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.30.11', '47.30.1', 'G', 'Торговля розничная бензином и дизельным топливом в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.30.12', '47.30.1', 'G', 'Торговля розничная газом для заправки автомобилей в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.30.2', '47.30', 'G', 'Торговля розничная смазочными материалами и охлаждающими жидкостями для автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('47.4', '47', 'G', 'Торговля розничная информационным и коммуникационным оборудованием в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю информационными и коммуникационными технологиями и оборудованием, такими как компьютеры, периферийное оборудование, телекоммуникационное оборудование и бытовая электроника, в специализированных магазинах');
INSERT INTO "public"."okved_2" VALUES ('47.41', '47.4', 'G', 'Торговля розничная компьютерами, периферийными устройствами к ним и программным обеспечением в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю компьютерами;
- розничную торговлю компьютерным периферийным оборудованием;
- розничную торговлю консолями для видеоигр;
- розничную торговлю неперсонализированным программным обеспечением, включая видеоигры;
- розничную торговлю офисными машинами и оборудованием

Эта группировка не включает:
- розничную торговлю магнитными лентами и дисками без записи, см. 47.63');
INSERT INTO "public"."okved_2" VALUES ('47.41.1', '47.41', 'G', 'Торговля розничная компьютерами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.41.2', '47.41', 'G', 'Торговля розничная программным обеспечением в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.41.3', '47.41', 'G', 'Торговля розничная периферийными устройствами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.41.4', '47.41', 'G', 'Торговля розничная офисными машинами и оборудованием в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.42', '47.4', 'G', 'Торговля розничная телекоммуникационным оборудованием, включая розничную торговлю мобильными телефонами, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.43', '47.4', 'G', 'Торговля розничная аудио- и видеотехникой в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю радио- и телевизионным оборудованием;
- розничную торговлю аудио- и видеооборудованием;
- розничную торговлю проигрывателями и записывающими устройствами CD, DVD и т. д.');
INSERT INTO "public"."okved_2" VALUES ('47.5', '47', 'G', 'Торговля розничная прочими бытовыми изделиями в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю бытовыми изделиями, такими как текстильные изделия, скобяные изделия, ковры, электроприборы, мебель, в специализированных магазинах');
INSERT INTO "public"."okved_2" VALUES ('47.51', '47.5', 'G', 'Торговля розничная текстильными изделиями в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю тканями;
- розничную торговлю трикотажной пряжей;
- розничную торговлю исходными материалами для изготовления ковров, гобеленов или вышитых изделий;
- розничную торговлю текстильными изделиями;
- розничную торговлю галантерейными изделиями, включая: иголки, швейные нитки

Эта группировка не включает:
- розничную торговлю одеждой, см. 47.71 и т. п.');
INSERT INTO "public"."okved_2" VALUES ('47.51.1', '47.51', 'G', 'Торговля розничная текстильными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.51.2', '47.51', 'G', 'Торговля розничная галантерейными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.52', '47.5', 'G', 'Торговля розничная скобяными изделиями, лакокрасочными материалами и стеклом в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю скобяными изделиями;
- розничную торговлю красками, олифой и лаками;
- розничную торговлю листовым стеклом;
- розничную торговлю прочими строительными материалами, такими как кирпич, дерево, санитарное оборудование;
- розничную торговлю материалами и оборудованием для изготовления поделок;
- розничную торговлю газонокосилками, независимо от управления;
- розничную торговлю сборными деревянными конструкциями, такими как бани');
INSERT INTO "public"."okved_2" VALUES ('47.52.6', '47.52', 'G', 'Торговля розничная садово-огородной техникой и инвентарем в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.7', '47.52', 'G', 'Торговля розничная строительными материалами, не включенными в другие группировки, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.71', '47.52.7', 'G', 'Торговля розничная пиломатериалами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.72', '47.52.7', 'G', 'Торговля розничная кирпичом в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.73', '47.52.7', 'G', 'Торговля розничная металлическими и неметаллическими конструкциями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.74', '47.52.7', 'G', 'Торговля розничная сборными деревянными строениями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.52.79', '47.52.7', 'G', 'Торговля розничная прочими строительными материалами, не включенными в другие группировки, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.53', '47.5', 'G', 'Торговля розничная коврами, ковровыми изделиями, покрытиями для пола и стен в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю коврами и ковровыми изделиями;
- розничную торговлю портьерами и тюлевыми занавесями;
- розничную торговлю обоями и напольными покрытиями

Эта группировка не включает:
- розничную торговлю плитками для пола из пробки, см. 47.52');
INSERT INTO "public"."okved_2" VALUES ('47.53.1', '47.53', 'G', 'Торговля розничная коврами и ковровыми изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.53.2', '47.53', 'G', 'Торговля розничная портьерами, тюлевыми занавесями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.53.3', '47.53', 'G', 'Торговля розничная обоями и напольными покрытиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.54', '47.5', 'G', 'Торговля розничная бытовыми электротоварами в специализированных магазинах', 'Эта группировка не включает:
- розничную торговлю аудио- и видеооборудованием, см. 47.43');
INSERT INTO "public"."okved_2" VALUES ('47.59', '47.5', 'G', 'Торговля розничная мебелью, осветительными приборами и прочими бытовыми изделиями в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю мебелью для дома;
- розничную торговлю осветительными приборами;
- розничную торговлю домашней утварью и столовыми приборами, посудой из стекла, гончарными изделиями, фарфором и глиняной посудой;
- розничную торговлю изделиями из дерева, пробки и плетеными изделиями;
- розничную торговлю неэлектрическими бытовыми приборами;
- розничную торговлю музыкальными инструментами и нотными изданиями;
- розничную торговлю электрическими системами охранной сигнализации, такими как запорные устройства, сейфы и хранилища, за исключением услуг по их установке и техническому обслуживанию;
- розничную торговлю бытовыми изделиями и приборами, не включенными в другие группировки

Эта группировка не включает:
- розничную торговлю предметами антиквариата, см. 47.79');
INSERT INTO "public"."okved_2" VALUES ('47.59.1', '47.59', 'G', 'Торговля розничная мебелью в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.59.2', '47.59', 'G', 'Торговля розничная различной домашней утварью, ножевыми изделиями, посудой, изделиями из стекла и керамики, в том числе фарфора и фаянса в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.59.3', '47.59', 'G', 'Торговля розничная осветительными приборами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.59.4', '47.59', 'G', 'Торговля розничная изделиями из дерева, пробки и плетеными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.59.5', '47.59', 'G', 'Торговля розничная музыкальными инструментами и нотными изданиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.59.6', '47.59', 'G', 'Торговля розничная неэлектрическими бытовыми приборами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.59.7', '47.59', 'G', 'Торговля розничная электрическими системами охранной сигнализации, такими как запорные устройства, сейфы и хранилища', '');
INSERT INTO "public"."okved_2" VALUES ('47.59.9', '47.59', 'G', 'Торговля розничная бытовыми изделиями и приборами, не включенными в другие группировки, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.6', '47', 'G', 'Торговля розничная товарами культурно-развлекательного назначения в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю в специализированных магазинах товарами культурно-развлекательного назначения, такими как книги, газеты, аудио- и видеозаписи, спортивное оборудование, игры и игрушки');
INSERT INTO "public"."okved_2" VALUES ('47.61', '47.6', 'G', 'Торговля розничная книгами в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю книгами всех видов

Эта группировка не включает:
- розничную торговлю букинистическими или антикварными книгами, см. 47.79');
INSERT INTO "public"."okved_2" VALUES ('47.62', '47.6', 'G', 'Торговля розничная газетами и канцелярскими товарами в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю офисными канцелярскими товарами, такими как ручки, карандаши, бумага и т. п., в специализированных магазинах');
INSERT INTO "public"."okved_2" VALUES ('47.62.1', '47.62', 'G', 'Торговля розничная газетами и журналами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.62.2', '47.62', 'G', 'Торговля розничная писчебумажными и канцелярскими товарами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.63', '47.6', 'G', 'Торговля розничная музыкальными и видеозаписями в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю музыкальными записями, аудиолентами, компакт-дисками и кассетами;
- розничную торговлю видеокассетами и DVD

Эта группировка также включает:
- розничную торговлю лентами и дисками без записей');
INSERT INTO "public"."okved_2" VALUES ('47.63.1', '47.63', 'G', 'Торговля розничная музыкальными записями, аудиолентами, компакт-дисками и кассетами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.63.2', '47.63', 'G', 'Торговля розничная лентами и дисками без записей в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.64', '47.6', 'G', 'Торговля розничная спортивным оборудованием и спортивными товарами в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю спортивными товарами, рыболовными принадлежностями, туристическим снаряжением, лодками и велосипедами');
INSERT INTO "public"."okved_2" VALUES ('47.64.1', '47.64', 'G', 'Торговля розничная спортивным оборудованием и спортивными товарами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.64.2', '47.64', 'G', 'Торговля розничная рыболовными принадлежностями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.64.3', '47.64', 'G', 'Торговля розничная туристическим снаряжением в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.64.4', '47.64', 'G', 'Торговля розничная лодками в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.64.5', '47.64', 'G', 'Торговля розничная велосипедами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.65', '47.6', 'G', 'Торговля розничная играми и игрушками в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю играми и игрушками, сделанными из любых материалов

Эта группировка не включает:
- розничную торговлю консолями для видеоигр, см. 47.41;
- розничную торговлю неперсонализированным программным обеспечением, включая видеоигры, см. 47.41');
INSERT INTO "public"."okved_2" VALUES ('47.7', '47', 'G', 'Торговля розничная прочими товарами в специализированных магазинах', 'Эта группировка включает:
- торговлю в специализированных магазинах, представляющих определенный ассортимент товаров, не представленный в других разделах классификации, такой как предметы одежды, обуви, изделия из кожи, фармацевтические товары и изделия, применяемые в медицинских целях, часы, сувениры, чистящие средства, оружие, цветы, домашние животные и прочее

Эта группировка также включает:
- розничную торговлю бывшими в употреблении товарами');
INSERT INTO "public"."okved_2" VALUES ('47.71', '47.7', 'G', 'Торговля розничная одеждой в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю предметами одежды;
- розничную торговлю меховыми изделиями;
- розничную торговлю аксессуарами к одежде, такими как: перчатки, галстуки, подтяжки и т. д.

Эта группировка не включает:
- розничную торговлютекстильными товарами, см. 47.51');
INSERT INTO "public"."okved_2" VALUES ('47.71.1', '47.71', 'G', 'Торговля розничная мужской, женской и детской одеждой в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.71.2', '47.71', 'G', 'Торговля розничная нательным бельем в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.71.3', '47.71', 'G', 'Торговля розничная изделиями из меха в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.71.4', '47.71', 'G', 'Торговля розничная одеждой из кожи в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.71.5', '47.71', 'G', 'Торговля розничная спортивной одеждой в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.71.6', '47.71', 'G', 'Торговля розничная чулочно-носочными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.71.7', '47.71', 'G', 'Торговля розничная головными уборами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.71.8', '47.71', 'G', 'Торговля розничная аксессуарами одежды (перчатками, галстуками, шарфами, ремнями, подтяжками и т. п.) в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.9', '47.78', 'G', 'Торговля розничная непродовольственными товарами, не включенными в другие группировки, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.3', '50.20', 'H', 'Аренда морских судов заграничного и каботажного плавания для перевозки грузов с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.31', '50.20.3', 'H', 'Аренда морских судов заграничного плавания для перевозки грузов с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('47.72', '47.7', 'G', 'Торговля розничная обувью и изделиями из кожи в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю обувью;
- розничную торговлю изделиями из кожи;
- розничную торговлю принадлежностями для путешествий из кожи и кожзаменителей

Эта группировка не включает:
- розничную торговлю специализированной спортивной обувью, такой как лыжные ботинки, см. 47.64');
INSERT INTO "public"."okved_2" VALUES ('47.72.1', '47.72', 'G', 'Торговля розничная обувью в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.72.2', '47.72', 'G', 'Торговля розничная изделиями из кожи и дорожными принадлежностями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.73', '47.7', 'G', 'Торговля розничная лекарственными средствами в специализированных магазинах (аптеках)', 'Эта группировка включает:
- розничную торговлю лекарственными средствами');
INSERT INTO "public"."okved_2" VALUES ('47.74', '47.7', 'G', 'Торговля розничная изделиями, применяемыми в медицинских целях, ортопедическими изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.74.1', '47.74', 'G', 'Торговля розничная изделиями, применяемыми в медицинских целях, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.74.2', '47.74', 'G', 'Торговля розничная ортопедическими изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.75', '47.7', 'G', 'Торговля розничная косметическими и товарами личной гигиены в специализированных магазинах', 'Эта группировка включает:
- розничную торговлю косметическими парфюмерными и товарами личной гигиены');
INSERT INTO "public"."okved_2" VALUES ('47.75.1', '47.75', 'G', 'Торговля розничная косметическими и парфюмерными товарами, кроме мыла в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.75.2', '47.75', 'G', 'Торговля розничная туалетным и хозяйственным мылом в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.75.3', '47.75', 'G', 'Торговля розничная предметами личной гигиены в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.76', '47.7', 'G', 'Торговля розничная цветами и другими растениями, семенами, удобрениями, домашними животными и кормами для домашних животных в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.76.1', '47.76', 'G', 'Торговля розничная цветами и другими растениями, семенами и удобрениями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.76.2', '47.76', 'G', 'Торговля розничная домашними животными и кормами для домашних животных в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.77', '47.7', 'G', 'Торговля розничная часами и ювелирными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.77.1', '47.77', 'G', 'Торговля розничная часами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.77.2', '47.77', 'G', 'Торговля розничная ювелирными изделиями в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.78', '47.7', 'G', 'Торговля розничная прочая в специализированных магазинах', 'Эта группировка не включает:
- реализацию религиозными организациями предметов религиозного назначения и религиозной литературы, см. 94.91');
INSERT INTO "public"."okved_2" VALUES ('47.78.1', '47.78', 'G', 'Торговля розничная фотоаппаратурой, оптическими приборами и средствами измерений, кроме очков, в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.2', '47.78', 'G', 'Торговля розничная очками, включая сборку и ремонт очков в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.3', '47.78', 'G', 'Торговля розничная сувенирами, изделиями народных художественных промыслов', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.4', '47.78', 'G', 'Торговля розничная предметами культового и религиозного назначения, похоронными принадлежностями в специализированных магазинах', 'Эта группировка не включает:
- реализацию религиозными организациями предметов религиозного назначения и религиозной литературы, см. 94.91');
INSERT INTO "public"."okved_2" VALUES ('47.78.5', '47.78', 'G', 'Деятельность коммерческих художественных галерей, торговля розничная произведениями искусства в коммерческих художественных галереях', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.6', '47.78', 'G', 'Торговля розничная бытовым жидким котельным топливом, газом в баллонах, углем, древесным топливом, топливным торфом в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.61', '47.78.6', 'G', 'Торговля розничная бытовым жидким котельным топливом, углем, древесным топливом, топливным торфом в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.62', '47.78.6', 'G', 'Торговля розничная газом в баллонах в специализированных магазинах по регулируемым государствам ценам (тарифам)', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.63', '47.78.6', 'G', 'Торговля розничная газом в баллонах в специализированных магазинах по нерегулируемым государством ценам (тарифам)', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.7', '47.78', 'G', 'Торговля розничная оружием и боеприпасами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.8', '47.78', 'G', 'Торговля розничная филателистическими и нумизматическими товарами в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.79', '47.7', 'G', 'Торговля розничная бывшими в употреблении товарами в магазинах', 'Эта группировка включает:
- розничную торговлю букинистическими книгами;
- розничную торговлю прочими бывшими в употреблении товарами;
- розничную торговлю предметами антиквариата;
- предоставление услуг аукционных домов (розничная торговля)

Эта группировка не включает:
- розничную торговлю бывшими в употреблении автомобилями, см. 45.11;
- предоставление услуг Интернет-аукционами и прочими аукционами, проводимыми не через магазины, см. 47.91, 47.99;
- предоставление услуг комиссионных магазинов,см. 64.92');
INSERT INTO "public"."okved_2" VALUES ('47.79.1', '47.79', 'G', 'Торговля розничная предметами антиквариата', '');
INSERT INTO "public"."okved_2" VALUES ('47.79.2', '47.79', 'G', 'Торговля розничная букинистическими книгами', '');
INSERT INTO "public"."okved_2" VALUES ('47.79.3', '47.79', 'G', 'Торговля розничная прочими бывшими в употреблении товарами', '');
INSERT INTO "public"."okved_2" VALUES ('47.79.4', '47.79', 'G', 'Деятельность аукционных домов по розничной торговле', '');
INSERT INTO "public"."okved_2" VALUES ('47.8', '47', 'G', 'Торговля розничная в нестационарных торговых объектах и на рынках', 'Эта группировка включает:
- розничную торговлю широким набором новых или бывших в употреблении товаров, обычно осуществляемую вдоль дорог или с размещением в специально отведенных местах (киосках, палатках, автомагазинах, автофургонах, автолавках, автоцистернах и т. п. и на рынках)');
INSERT INTO "public"."okved_2" VALUES ('47.81', '47.8', 'G', 'Торговля розничная в нестационарных торговых объектах и на рынках пищевыми продуктами, напитками и табачной продукцией', '');
INSERT INTO "public"."okved_2" VALUES ('47.81.1', '47.81', 'G', 'Торговля розничная в нестационарных торговых объектах напитками и табачной продукцией', '');
INSERT INTO "public"."okved_2" VALUES ('47.81.2', '47.81', 'G', 'Торговля розничная на рынках пищевыми продуктами, напитками и табачной продукцией', '');
INSERT INTO "public"."okved_2" VALUES ('47.82', '47.8', 'G', 'Торговля розничная в нестационарных торговых объектах и на рынках текстилем, одеждой и обувью', '');
INSERT INTO "public"."okved_2" VALUES ('47.82.1', '47.82', 'G', 'Торговля розничная в нестационарных торговых объектах текстилем, одеждой и обувью', '');
INSERT INTO "public"."okved_2" VALUES ('47.82.2', '47.82', 'G', 'Торговля розничная на рынках текстилем, одеждой и обувью', '');
INSERT INTO "public"."okved_2" VALUES ('47.89', '47.8', 'G', 'Торговля розничная в нестационарных торговых объектах и на рынках прочими товарами', 'Эта группировка включает:
- розничную торговлю прочими товарами в палатках или на рынках, такими как: ковры и ковровые изделия, книги, игры и игрушки, бытовые приборы и бытовая электроника, аудио- и видеозаписи');
INSERT INTO "public"."okved_2" VALUES ('47.89.1', '47.89', 'G', 'Торговля розничная в нестационарных торговых объектах прочими товарами', '');
INSERT INTO "public"."okved_2" VALUES ('47.89.2', '47.89', 'G', 'Торговля розничная на рынках прочими товарами', '');
INSERT INTO "public"."okved_2" VALUES ('47.9', '47', 'G', 'Торговля розничная вне магазинов, палаток, рынков', 'Эта группировка включает:
- торговую деятельность предприятий почтовой торговли, через информационно-коммуникационную сеть Интернет, с доставкой на дом, через торговые аппараты и т. д.');
INSERT INTO "public"."okved_2" VALUES ('47.91', '47.9', 'G', 'Торговля розничная по почте или по информационно-коммуникационной сети Интернет', 'Эта группировка включает:
- розничную торговлю, путем заказа товаров по почте или через информационно-коммуникационную сеть Интернет, т. е. такую торговую деятельность, когда покупатель делает выбор товара по рекламным объявлениям, каталогам, информации на интернет-страницах, по образцам или любым другим видам рекламы и осуществляет свой заказ по почте, телефону или через информационно-коммуникационную сеть Интернет (обычно с помощью специальных средств, предоставляемых на интернет-странице)
Приобретаемая продукция может быть напрямую загружена из информационно-коммуникационной сети Интернет либо непосредственно доставлена покупателю

Эта группировка включает:
- розничную торговлю широким набором товаров путем заказа по почте;
- розничную торговлю широким набором товаров путем заказа через информационно-коммуникационную сеть Интернет

Эта группировка также включает:
- прямые продажи товаров по телевидению, радио и телефону;
- предоставление услуг Интернет-аукционов');
INSERT INTO "public"."okved_2" VALUES ('47.91.1', '47.91', 'G', 'Торговля розничная по почте', '');
INSERT INTO "public"."okved_2" VALUES ('47.91.2', '47.91', 'G', 'Торговля розничная, осуществляемая непосредственно при помощи информационно-коммуникационной сети Интернет', '');
INSERT INTO "public"."okved_2" VALUES ('47.91.3', '47.91', 'G', 'Торговля розничная через Интернет-аукционы', '');
INSERT INTO "public"."okved_2" VALUES ('47.91.4', '47.91', 'G', 'Торговля розничная, осуществляемая непосредственно при помощи телевидения, радио, телефона', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.11', '49.39.1', 'H', 'Регулярные перевозки пассажиров автобусами в междугородном сообщении', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.12', '49.39.1', 'H', 'Регулярные перевозки пассажиров автобусами в международном сообщении', '');
INSERT INTO "public"."okved_2" VALUES ('47.99', '47.9', 'G', 'Торговля розничная прочая вне магазинов, палаток, рынков', 'Эта группировка включает:
- розничную торговлю широким набором товаров разными способами, не включенными в другие группировки, включая: прямые продажи или продажи торговыми агентами с доставкой до двери, торговлю через автоматы и т. п.;
- прямые продажи топлива (жидкого топлива, древесного топлива), доставляемого по адресу клиента;
- предоставление услуг аукционов по торговле вне магазинов (розничных, за исключением проводимых через информационно-коммуникационную сеть Интернет);
- розничную торговлю комиссионными агентами (вне магазинов)');
INSERT INTO "public"."okved_2" VALUES ('47.99.1', '47.99', 'G', 'Деятельность по осуществлению прямых продаж или продаж торговыми агентами с доставкой', '');
INSERT INTO "public"."okved_2" VALUES ('47.99.2', '47.99', 'G', 'Деятельность по осуществлению торговли через автоматы', '');
INSERT INTO "public"."okved_2" VALUES ('47.99.3', '47.99', 'G', 'Деятельность по осуществлению прямых продаж топлива с доставкой по адресу клиента', '');
INSERT INTO "public"."okved_2" VALUES ('47.99.4', '47.99', 'G', 'Деятельность аукционов по розничной торговле вне магазинов, за исключением продаж через Интернет-аукционы', '');
INSERT INTO "public"."okved_2" VALUES ('47.99.5', '47.99', 'G', 'Деятельность по осуществлению розничных продаж комиссионными агентами вне магазинов', '');
INSERT INTO "public"."okved_2" VALUES ('H', '', 'H', 'ТРАНСПОРТИРОВКА И ХРАНЕНИЕ', 'Этот раздел включает:
- перевозку грузов и пассажиров, подчиняющуюся либо не подчиняющуюся расписанию по железной дороге, трубопроводам, автомобильной дороге, водным или воздушным транспортом, а также сопряженную с ней деятельность, такую как деятельность вокзалов и терминалов, стоянок для транспортных средств, обработку и хранение груза и т. д.
Этот раздел также включает:
- аренду транспортных средств с водителем или оператором
Этот раздел не включает:
- капитальный ремонт или обслуживание транспортных средств, кроме автомобильных, см. 33.1;
- строительство, содержание и ремонт автомобильных дорог, железнодорожных путей, портов, аэродромов, см. 42;
- техническое обслуживание и ремонт автотранспортных средств, см. 45.20;
- аренду транспортных средств без водителя либо оператора, см. 77.1, 77.3
Этот раздел также включает:
- деятельность почтовой связи');
INSERT INTO "public"."okved_2" VALUES ('49', 'H', 'H', 'Деятельность сухопутного и трубопроводного транспорта', 'Эта группировка включает:
- перевозку пассажиров и грузов по автомобильным дорогам и железнодорожным путям, а также транспортировку грузов по трубопроводам');
INSERT INTO "public"."okved_2" VALUES ('49.1', '49', 'H', 'Деятельность железнодорожного транспорта: междугородные и международные пассажирские перевозки', '');
INSERT INTO "public"."okved_2" VALUES ('49.10', '49.1', 'H', 'Деятельность железнодорожного транспорта: междугородные и международные пассажирские перевозки', 'Эта группировка включает:
- железнодорожные пассажирские перевозки с использованием передвижного состава по основным путям сообщения, расположенным на обширной географической территории;
- пассажирские перевозки по железным дорогам междугородного сообщения;
- услуги спальных вагонов или вагонов-ресторанов как неотъемлемую часть деятельности железнодорожных компаний

Эта группировка не включает:
- деятельность пассажирского транспорта, осуществляющего внутригородские и пригородные перевозки пассажиров, см. 49.31;
- деятельность пассажирских вокзалов и терминалов, см. 52.21;
- деятельность инфраструктуры железнодорожного транспорта, а также связанную с этим деятельность, в том числе маневровые работы и формирование поездов, см. 52.21;
- услугиспальных вагонов и вагонов-ресторанов, если они предоставляются отдельными фирмами, см. 55.90, 56.10');
INSERT INTO "public"."okved_2" VALUES ('49.10.1', '49.10', 'H', 'Перевозка пассажиров железнодорожным транспортом в междугородном сообщении', '');
INSERT INTO "public"."okved_2" VALUES ('49.10.11', '49.10.1', 'H', 'Перевозка пассажиров железнодорожным транспортом в междугородном сообщении в регулируемом секторе', '');
INSERT INTO "public"."okved_2" VALUES ('49.10.12', '49.10.1', 'H', 'Перевозка пассажиров железнодорожным транспортом в междугородном сообщении в нерегулируемом секторе', '');
INSERT INTO "public"."okved_2" VALUES ('49.10.2', '49.10', 'H', 'Перевозка пассажиров железнодорожным транспортом в международном сообщении', '');
INSERT INTO "public"."okved_2" VALUES ('49.2', '49', 'H', 'Деятельность железнодорожного транспорта: грузовые перевозки', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.13', '49.39.1', 'H', 'Специальные перевозки (для собственных нужд) автобусами', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.2', '49.39', 'H', 'Перевозка пассажиров фуникулерами, подвесными канатными дорогами и лыжными подъемниками, не являющимися частью внутригородской, пригородной или городской и пригородной транспортных систем', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.3', '49.39', 'H', 'Перевозки пассажиров сухопутным транспортом по заказам', '');
INSERT INTO "public"."okved_2" VALUES ('49.20', '49.2', 'H', 'Деятельность железнодорожного транспорта: грузовые перевозки', 'Эта группировка включает:
- перевозку грузов по железнодорожным путям общего пользования и необщего пользования

Эта группировка не включает:
- складирование и хранение грузов, см. 52.10;
- деятельность грузовых терминалов, см. 52.21;
- деятельность инфраструктуры железнодорожного транспорта, а также связанную с этим деятельность, в том числе маневровые работы и формирование поездов, см. 52.21;
- погрузочно-разгрузочные работы, см. 52.24');
INSERT INTO "public"."okved_2" VALUES ('49.20.1', '49.20', 'H', 'Перевозка опасных грузов', 'Эта группировка включает:
- перевозку грузов, представляющих собой опасность для человека и окружающей среды, а также требующих специальных условий при перевозке');
INSERT INTO "public"."okved_2" VALUES ('49.20.9', '49.20', 'H', 'Перевозка прочих грузов', '');
INSERT INTO "public"."okved_2" VALUES ('49.3', '49', 'H', 'Деятельность прочего сухопутного пассажирского транспорта', 'Эта группировка включает:
- пассажирские перевозки наземным транспортом, кроме перевозок, осуществляемых железнодорожным транспортом

Эта группировка также включает:
- железнодорожный транспорт, если он является частью городских или пригородных транспортных систем');
INSERT INTO "public"."okved_2" VALUES ('49.31', '49.3', 'H', 'Деятельность сухопутного пассажирского транспорта: перевозки пассажиров в городском и пригородном сообщении', 'Эта группировка включает:
- перевозки пассажиров в городском и пригородном сообщении по установленным маршрутам, подчиняющиеся расписанию, с посадкой и высадкой пассажиров на установленных в расписании остановках, а также в любом не запрещенном прави лами дорожного движения месте по маршруту регулярных перевозок
Перевозки могут осуществляться автобусами, трамваями, троллейбусами, железнодорожным транспортом, метрополитеном и т. д.

Эта группировка также включает:
- перевозки железнодорожным трансп ортом, если они являются составной частью городских или пригородных транспортных систем;
- деятельность фуникулеров, подвесных канатных дорог, если они являются составной частью городских или пригородных транспортных систем');
INSERT INTO "public"."okved_2" VALUES ('49.31.1', '49.31', 'H', 'Перевозка пассажиров железнодорожным транспортом в пригородном сообщении', '');
INSERT INTO "public"."okved_2" VALUES ('49.31.11', '49.31.1', 'H', 'Перевозка пассажиров железнодорожным транспортом в пригородном сообщении в регулируемом секторе', '');
INSERT INTO "public"."okved_2" VALUES ('49.31.12', '49.31.1', 'H', 'Перевозка пассажиров железнодорожным транспортом в пригородном сообщении в нерегулируемом секторе', '');
INSERT INTO "public"."okved_2" VALUES ('49.31.2', '49.31', 'H', 'Регулярные перевозки пассажиров прочим сухопутным транспортом в городском и пригородном сообщении', '');
INSERT INTO "public"."okved_2" VALUES ('49.31.21', '49.31.2', 'H', 'Регулярные перевозки пассажиров автобусами в городском и пригородном сообщении', '');
INSERT INTO "public"."okved_2" VALUES ('49.31.22', '49.31.2', 'H', 'Регулярные перевозки пассажиров троллейбусами в городском и пригородном сообщении', '');
INSERT INTO "public"."okved_2" VALUES ('49.31.23', '49.31.2', 'H', 'Регулярные перевозки пассажиров трамваями в городском и пригородном сообщении', '');
INSERT INTO "public"."okved_2" VALUES ('49.31.24', '49.31.2', 'H', 'Перевозка пассажиров метрополитеном', '');
INSERT INTO "public"."okved_2" VALUES ('49.31.25', '49.31.2', 'H', 'Перевозка пассажиров фуникулерами, подвесными канатными дорогами и подъемниками, являющимися частью городской или пригородной транспортной системы', '');
INSERT INTO "public"."okved_2" VALUES ('49.32', '49.3', 'H', 'Деятельность легкового такси и арендованных легковых автомобилей с водителем', 'Эта группировка включает:
 - перевозки пассажиров и багажа легковым такси, а также перевозки пассажиров и багажа арендованными легковыми автомобилями с водителем');
INSERT INTO "public"."okved_2" VALUES ('49.39', '49.3', 'H', 'Деятельность прочего сухопутного пассажирского транспорта, не включенная в другие группировки', 'Эта группировка включает:
- регулярные перевозки пассажиров автобусами в междугородном и международном сообщении, перевозки автобусами по заказам, в том числе перевозки пассажиров по туристским или экскурсионным маршрутам, и прочие перевозки автобуса ми в городском, пригородном, междугородном и международном сообщении;
- перевозку пассажиров фуникулерами и подвесными канатными дорогами, если они не являются частью городских или пригородных транспортных систем

Эта группировка также включает:
- пер евозку для собственных нужд (в т.ч. школьными и служебными автобусами);
- перевозку пассажиров транспортными средствами, приводимыми в движение при использовании людей или животных в качестве тягловой силы');
INSERT INTO "public"."okved_2" VALUES ('49.39.1', '49.39', 'H', 'Регулярные перевозки пассажиров сухопутным транспортом, кроме железнодорожного транспорта, в междугородном и международном сообщении, а также специальные перевозки (для собственных нужд)', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.31', '49.39.3', 'H', 'Перевозки пассажиров арендованными автобусами с водителем', 'Эта группировка включает:
- перевозки пассажиров арендованными автобусами с водителем на определенный промежуток времени, обычно независящие от расстояния.
Арендатор определяет, как и когда будут использоваться транспортные средства, устанавливает ра списание, маршруты и решает прочие эксплуатационные вопросы

Эта группировка не включает:
- регулярные перевозки пассажиров автобусами в городском и пригородном сообщении, см. 49.31.21;
- регулярные перевозки пассажиров автобусами в междугородном сооб щении, см. 49.39.11;
- регулярные перевозки пассажиров автобусами в международном сообщении, см.49.39.12');
INSERT INTO "public"."okved_2" VALUES ('49.39.32', '49.39.3', 'H', 'Перевозка пассажиров автобусами по туристическим или экскурсионным маршрутам', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.33', '49.39.3', 'H', 'Перевозка пассажиров автобусами в городском и пригородном сообщении по заказам, за исключением перевозки арендованными автобусами с водителем и по туристическим или экскурсионным маршрутам', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.34', '49.39.3', 'H', 'Перевозка пассажиров автобусами в междугородном и международном сообщении по заказам, за исключением перевозки арендованными автобусами с водителем и по туристическим или экскурсионным маршрутам', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.35', '49.39.3', 'H', 'Перевозка пассажиров транспортными средствами, приводимыми в движение человеком или животными', '');
INSERT INTO "public"."okved_2" VALUES ('49.39.39', '49.39.3', 'H', 'Перевозки пассажиров сухопутным транспортом прочие, не включенные в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('49.4', '49', 'H', 'Деятельность автомобильного грузового транспорта и услуги по перевозкам', 'Эта группировка включает:
- все виды перевозок грузов наземным транспортом, кроме перевозок железнодорожным транспортом');
INSERT INTO "public"."okved_2" VALUES ('49.41', '49.4', 'H', 'Деятельность автомобильного грузового транспорта', 'Эта группировка включает:
- все виды перевозок грузов автомобильным транспортом по автомобильным дорогам: опасных грузов, крупногабаритных и/или тяжеловесных грузов, грузов в контейнерах и транспортных пакетах, скоропортящихся грузов, массовых навалочных грузов, сельскохозяйственных грузов, грузов строительной отрасли, грузов промышленных предприятий, прочих грузов

Эта группировка также включает:
- аренду грузовых автомобилей с водителем;
- деятельность по перевозке грузов транспортными средствами, приводимыми в движение людьми или животными в качестве тягловой силы');
INSERT INTO "public"."okved_2" VALUES ('49.41.1', '49.41', 'H', 'Перевозка грузов специализированными автотранспортными средствами', '');
INSERT INTO "public"."okved_2" VALUES ('49.41.2', '49.41', 'H', 'Перевозка грузов неспециализированными автотранспортными средствами', '');
INSERT INTO "public"."okved_2" VALUES ('49.41.3', '49.41', 'H', 'Аренда грузового автомобильного транспорта с водителем', '');
INSERT INTO "public"."okved_2" VALUES ('49.42', '49.4', 'H', 'Предоставление услуг по перевозкам', 'Эта группировка включает:
- услуги по перевозке на автомобильном транспорте, оказываемые при переезде физическим и юридическим лицам');
INSERT INTO "public"."okved_2" VALUES ('49.5', '49', 'H', 'Деятельность трубопроводного транспорта', '');
INSERT INTO "public"."okved_2" VALUES ('49.50', '49.5', 'H', 'Деятельность трубопроводного транспорта', 'Эта группировка включает: - транспортировку газов, жидкостей, воды, жидких цементных растворов, а также прочих видов грузов по трубопроводам 
Эта группировка также включает: - работу насосных, компрессорных и распределительных станций, сухопутную к онвейерную транспортировку угля');
INSERT INTO "public"."okved_2" VALUES ('49.50.1', '49.50', 'H', 'Транспортирование по трубопроводам нефти и нефтепродуктов', '');
INSERT INTO "public"."okved_2" VALUES ('49.50.11', '49.50.1', 'H', 'Транспортирование по трубопроводам нефти', '');
INSERT INTO "public"."okved_2" VALUES ('49.50.12', '49.50.1', 'H', 'Транспортирование по трубопроводам нефтепродуктов', '');
INSERT INTO "public"."okved_2" VALUES ('49.50.2', '49.50', 'H', 'Транспортирование по трубопроводам газа и продуктов его переработки', '');
INSERT INTO "public"."okved_2" VALUES ('49.50.21', '49.50.2', 'H', 'Транспортирование по трубопроводам газа', '');
INSERT INTO "public"."okved_2" VALUES ('49.50.22', '49.50.2', 'H', 'Транспортирование по трубопроводам продуктов переработки газа', '');
INSERT INTO "public"."okved_2" VALUES ('49.50.3', '49.50', 'H', 'Сухопутная конвейерная транспортировка угля', 'Программа развития угольной промышленности России на период до 2035 года, утвержденная распоряжением Правительства Российской Федерации от 13 июня 2020 года № 1582-р (подпрограмма 2)');
INSERT INTO "public"."okved_2" VALUES ('50.20.23', '50.20.2', 'H', 'Перевозка прочих жидкостей или газов морскими судами-танкерами каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.24', '50.20.2', 'H', 'Перевозка контейнерных грузов судами-контейнеровозами каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.25', '50.20.2', 'H', 'Перевозка сухих сыпучих грузов морскими судами каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.29', '50.20.2', 'H', 'Перевозка прочих грузов морскими судами каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50', 'H', 'H', 'Деятельность водного транспорта', 'Эта группировка включает:
- перевозку пассажиров или грузов по воде, осуществляемую по расписанию или не по расписанию

Эта группировка также включает:
- деятельность судов буксировщиков и судов, занятых буксировкой и методом толкания, экскурсионных,круизных и прогулочных судов, паромов и т. д.
Решающим критерием для разделения деятельности между морским и внутренним водным транспортом является тип используемого судна, а не вид водной среды. Перевозка на морских судах классифицирована в группировках 50.1 и 50.2, в то время как перевозка на прочих транспортных средствах классифицирована в группировках 50.3 и 50.4

Эта группировка не включает:
- деятельность ресторанов и баров, находящихся на борту судов, см. 56.10, 56.30, если она осуществляется обособленной организацией');
INSERT INTO "public"."okved_2" VALUES ('50.1', '50', 'H', 'Деятельность морского пассажирского транспорта', 'Эта группировка включает:
- перевозку пассажиров на транспортных средствах, предназначенных для работы в морских или прибрежных водах');
INSERT INTO "public"."okved_2" VALUES ('50.10', '50.1', 'H', 'Деятельность морского пассажирского транспорта', 'Эта группировка включает:
- перевозку пассажиров в морских и прибрежных водах, осуществляемую по расписанию либо не по расписанию;
- деятельность экскурсионных, круизных или прогулочных судов;
- перевозку пассажиров на паромах, водных такси и т. д.

Эта группировка также включает:
- аренду прогулочных судов, предназначенных для эксплуатации в морских и прибрежных водах с экипажем (например, для рыбалки)');
INSERT INTO "public"."okved_2" VALUES ('50.10.1', '50.10', 'H', 'Перевозка пассажиров морскими судами заграничного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.10.11', '50.10.1', 'H', 'Перевозка пассажиров морскими судами заграничного плавания, подчиняющимися расписанию', '');
INSERT INTO "public"."okved_2" VALUES ('50.10.12', '50.10.1', 'H', 'Перевозка пассажиров морскими судами заграничного плавания, не подчиняющимися расписанию', '');
INSERT INTO "public"."okved_2" VALUES ('50.10.2', '50.10', 'H', 'Перевозка пассажиров морскими судами каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.10.21', '50.10.2', 'H', 'Перевозка пассажиров морскими судами каботажного плавания, подчиняющимися расписанию', '');
INSERT INTO "public"."okved_2" VALUES ('50.10.22', '50.10.2', 'H', 'Перевозка пассажиров морскими судами каботажного плавания, не подчиняющимися расписанию', '');
INSERT INTO "public"."okved_2" VALUES ('50.10.3', '50.10', 'H', 'Аренда морских судов заграничного и каботажного плавания для перевозки пассажиров с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('50.10.31', '50.10.3', 'H', 'Аренда морских судов заграничного плавания для перевозки пассажиров с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('50.10.32', '50.10.3', 'H', 'Аренда морских судов каботажного плавания для перевозки пассажиров с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('50.10.39', '50.10.3', 'H', 'Аренда прочих морских судов для перевозки пассажиров с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('50.2', '50', 'H', 'Деятельность морского грузового транспорта', 'Эта группировка включает:
- перевозку грузов на транспортных средствах, предназначенных для работы в морских или прибрежных водах');
INSERT INTO "public"."okved_2" VALUES ('50.20', '50.2', 'H', 'Деятельность морского грузового транспорта', 'Эта группировка включает:
- перевозку грузов в морских и прибрежных водах, осуществляемую по расписанию либо не по расписанию;
- перевозку грузов на несамоходных судах методом буксировки или толкания, а также буксировку крупногабаритных объектов (например, нефтяных платформ)

Эта группировка также включает:
- аренду судов с экипажем, предназначенных для эксплуатации в морских и прибрежных водах, для перевозки грузов');
INSERT INTO "public"."okved_2" VALUES ('50.20.1', '50.20', 'H', 'Перевозка грузов морскими судами заграничного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.11', '50.20.1', 'H', 'Перевозка замороженных или охлажденных грузов судами-рефрижераторами заграничного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.12', '50.20.1', 'H', 'Перевозка нефти морскими судами-танкерами заграничного плавания', 'Перевозка нефти морскими судами-танкерами заграничного плавания');
INSERT INTO "public"."okved_2" VALUES ('50.20.13', '50.20.1', 'H', 'Перевозка прочих жидкостей или газов морскими судами-танкерами заграничного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.14', '50.20.1', 'H', 'Перевозка контейнерных грузов судами-контейнеровозами заграничного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.15', '50.20.1', 'H', 'Перевозка сухих сыпучих грузов морскими судами заграничного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.19', '50.20.1', 'H', 'Перевозка прочих грузов морскими судами заграничного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.2', '50.20', 'H', 'Перевозка грузов морскими судами каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.21', '50.20.2', 'H', 'Перевозка замороженных или охлажденных грузов судами-рефрижераторами каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.22', '50.20.2', 'H', 'Перевозка нефти морскими судами-танкерами каботажного плавания', 'Перевозка нефти морскими судами-танкерами каботажного плавания');
INSERT INTO "public"."okved_2" VALUES ('50.20.4', '50.20', 'H', 'Буксировка и маневровые услуги, оказываемые судами заграничного и каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.41', '50.20.4', 'H', 'Буксировка судами заграничного и каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.42', '50.20.4', 'H', 'Деятельность по оказанию маневровых услуг судами заграничного и каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.3', '50', 'H', 'Деятельность внутреннего водного пассажирского транспорта', 'Эта группировка включает:
- перевозку пассажиров по внутренним водным путям на судах, не предназначенных для морских перевозок;
- перевозку пассажиров по морским трассам на судах смешанного (река-море) плавания');
INSERT INTO "public"."okved_2" VALUES ('50.30', '50.3', 'H', 'Деятельность внутреннего водного пассажирского транспорта', 'Эта группировка включает:
- перевозку пассажиров по внутренним водным путям, в том числе в акваториях речных портов;
- перевозку пассажиров по морским трассам на судах смешанного (река-море) плавания

Эта группировка также включает:
- аренду судов с экипажем для перевозки пассажиров по внутренним водным путям и по морским трассам на судах смешанного (река-море) плавания');
INSERT INTO "public"."okved_2" VALUES ('50.30.1', '50.30', 'H', 'Перевозка пассажиров по внутренним водным путям', '');
INSERT INTO "public"."okved_2" VALUES ('50.30.2', '50.30', 'H', 'Аренда судов внутреннего водного транспорта для перевозки пассажиров с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('50.4', '50', 'H', 'Деятельность внутреннего водного грузового транспорта', 'Эта группировка включает:
- перевозку грузов по внутренним водным путям на судах, не предназначенных для морских перевозок;
- перевозку грузов по морским трассам на судах смешанного (река-море) плавания');
INSERT INTO "public"."okved_2" VALUES ('50.40', '50.4', 'H', 'Деятельность внутреннего водного грузового транспорта', 'Эта группировка включает:
- перевозку грузов по внутренним водным путям, в том числе в акваториях речных портов;
- перевозку грузов по морским трассам на судах смешанного (река - море) плавания;
- транспортирование (перевозку) ядерных материалов, радиоактивных веществ, радиационных источников, частей ядерных установок, радиоактивных отходов по внутренним водным путям.

Эта группировка также включает:
- аренду судов с экипажем для перевозки грузов по внутренним водным путям и по морским трассам насудах смешанного (река - море) плавания');
INSERT INTO "public"."okved_2" VALUES ('50.40.1', '50.40', 'H', 'Перевозка грузов по внутренним водным путям', '');
INSERT INTO "public"."okved_2" VALUES ('50.40.2', '50.40', 'H', 'Буксировка и маневровые услуги на внутренних водных путях', '');
INSERT INTO "public"."okved_2" VALUES ('50.40.3', '50.40', 'H', 'Аренда судов внутреннего водного транспорта для перевозки грузов с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('51', 'H', 'H', 'Деятельность воздушного и космического транспорта', 'Эта группировка включает:
- пассажирские и грузовые перевозки воздушным транспортом или в космическом пространстве

Эта группировка не включает:
- опыление сельскохозяйственных культур, см. 01.61;
- капитальный ремонт самолетов и двигателей для самолетов, см. 33.16;
- деятельность аэропортов, см. 52.23;
- воздушную рекламу, см. 73.11;
- аэрофотосъемку, см. 74.20');
INSERT INTO "public"."okved_2" VALUES ('51.1', '51', 'H', 'Деятельность пассажирского воздушного транспорта', '');
INSERT INTO "public"."okved_2" VALUES ('51.10', '51.1', 'H', 'Деятельность пассажирского воздушного транспорта', 'Эта группировка включает:
- перевозку пассажиров воздушным транспортом по регулярным маршрутам и в соответствии с регулярным расписанием;
- чартерные перевозки пассажиров;
- экскурсионные полеты и полеты для научных целей

Эта группировка также включает:
- аренду воздушного судна с экипажем с целью перевозки пассажиров;
- деятельность авиации общего назначения, такую как перевозка пассажиров аэроклубами в целях обучения или отдыха');
INSERT INTO "public"."okved_2" VALUES ('51.10.1', '51.10', 'H', 'Перевозка воздушным пассажирским транспортом, подчиняющимся расписанию', '');
INSERT INTO "public"."okved_2" VALUES ('51.10.2', '51.10', 'H', 'Перевозка воздушным пассажирским транспортом, не подчиняющимся расписанию', '');
INSERT INTO "public"."okved_2" VALUES ('51.10.3', '51.10', 'H', 'Аренда воздушного судна с экипажем для перевозки пассажиров', '');
INSERT INTO "public"."okved_2" VALUES ('51.2', '51', 'H', 'Деятельность грузового воздушного транспорта и космического транспорта', '');
INSERT INTO "public"."okved_2" VALUES ('51.21', '51.2', 'H', 'Деятельность грузового воздушного транспорта', 'Эта группировка включает:
- перевозку грузов воздушным транспортом по регулярным маршрутам и в соответствии с расписанием;
- перевозку грузов воздушным транспортом не по расписанию

Эта группировка также включает:
- аренду воздушного судна перевозки грузов с экипажем');
INSERT INTO "public"."okved_2" VALUES ('51.21.1', '51.21', 'H', 'Перевозка воздушным грузовым транспортом, подчиняющимся расписанию', '');
INSERT INTO "public"."okved_2" VALUES ('51.21.2', '51.21', 'H', 'Перевозка воздушным грузовым транспортом, не подчиняющимся расписанию', '');
INSERT INTO "public"."okved_2" VALUES ('51.21.3', '51.21', 'H', 'Аренда грузовых воздушных судов с экипажем', '');
INSERT INTO "public"."okved_2" VALUES ('51.22', '51.2', 'H', 'Деятельность космического транспорта', 'Эта группировка включает:
- деятельность, связанную с запуском космических объектов в космическое пространство;
- деятельность, связанную с доставкой космонавтов и полезных грузов на космические объекты;
- деятельность, связанную с непосредственным проведением работ по исследованию и использованию космического пространства');
INSERT INTO "public"."okved_2" VALUES ('51.22.1', '51.22', 'H', 'Перевозка пассажиров космическим транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('51.22.2', '51.22', 'H', 'Перевозка грузов космическим транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('51.22.3', '51.22', 'H', 'Запуск ракет космического назначения и выведение космических объектов на орбиту', '');
INSERT INTO "public"."okved_2" VALUES ('51.22.4', '51.22', 'H', 'Деятельность космических лабораторий', '');
INSERT INTO "public"."okved_2" VALUES ('52', 'H', 'H', 'Складское хозяйство и вспомогательная транспортная деятельность', 'Эта группировка включает:
- складирование (хранение) и вспомогательную деятельность при перевозке, такую как деятельность транспортной инфраструктуры (аэропортов, портов, туннелей, мостов и т. д.);
- деятельность транспортных агентств;
- погрузочно-разгрузочные работы');
INSERT INTO "public"."okved_2" VALUES ('52.1', '52', 'H', 'Деятельность по складированию и хранению', '');
INSERT INTO "public"."okved_2" VALUES ('52.10', '52.1', 'H', 'Деятельность по складированию и хранению', 'Эта группировка включает:
- деятельность инфраструктуры для хранения и складирования всех видов грузов, деятельность зернохранилищ, элеваторов, складов для генеральных грузов, складов-рефрижераторов (холодильных складов), бункеров и т.д.;
- хранениетоваров в зонах свободной торговли;
- замораживание продуктов;
- хранение ядерных материалов и радиоактивных веществ');
INSERT INTO "public"."okved_2" VALUES ('52.10.1', '52.10', 'H', 'Хранение и складирование замороженных или охлажденных грузов', '');
INSERT INTO "public"."okved_2" VALUES ('52.10.2', '52.10', 'H', 'Хранение и складирование жидких или газообразных грузов', '');
INSERT INTO "public"."okved_2" VALUES ('52.10.21', '52.10.2', 'H', 'Хранение и складирование нефти и продуктов ее переработки', '');
INSERT INTO "public"."okved_2" VALUES ('52.10.22', '52.10.2', 'H', 'Хранение и складирование газа и продуктов его переработки', '');
INSERT INTO "public"."okved_2" VALUES ('52.10.23', '52.10.2', 'H', 'Хранение и складирование прочих жидких или газообразных грузов', '');
INSERT INTO "public"."okved_2" VALUES ('52.10.3', '52.10', 'H', 'Хранение и складирование зерна', '');
INSERT INTO "public"."okved_2" VALUES ('52.10.4', '52.10', 'H', 'Хранение ядерных материалов и радиоактивных веществ', '');
INSERT INTO "public"."okved_2" VALUES ('52.2', '52', 'H', 'Деятельность транспортная вспомогательная', 'Эта группировка включает:
- вспомогательную деятельность, связанную с перевозкой пассажиров и грузов, такую как управление объектами транспортной инфраструктуры или деятельность, связанную с погрузочно-разгрузочными работами непосредственно до или после перевозки или между сегментами перевозочного процесса

Эта группировка также включает:
- эксплуатацию и обслуживание всех транспортных средств');
INSERT INTO "public"."okved_2" VALUES ('52.21', '52.2', 'H', 'Деятельность вспомогательная, связанная с сухопутным транспортом', 'Эта группировка включает:
- деятельность, связанную с перевозкой пассажиров, животных или грузов, такую как: деятельность железнодорожных вокзалов и терминалов, автовокзалов и автостанций, перегрузочных товарных станций и т. п.;
- деятельность (экспл уатацию) железнодорожной инфраструктуры;
- деятельность (эксплуатацию) автомобильных дорог, мостов, туннелей, автомобильных стоянок или гаражей, стоянок для велосипедов, стоянок для автофургонов в зимнее время;
- маневровые работы и формирование поез дов;
- буксировку и техническую помощь на дороге

Эта группировка также включает:
- сжижение газа для перевозки');
INSERT INTO "public"."okved_2" VALUES ('52.21.1', '52.21', 'H', 'Деятельность вспомогательная, связанная с железнодорожным транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.21.11', '52.21.1', 'H', 'Предоставление железнодорожных маневровых или буксировочных услуг', 'Эта группировка включает:
- железнодорожные маневровые или буксировочные услуги, например перемещение вагонов между сортировочными станциями, заводскими подъездными путями и т. п.');
INSERT INTO "public"."okved_2" VALUES ('52.21.12', '52.21.1', 'H', 'Деятельность железнодорожных пассажирских вокзалов и грузовых терминалов', 'Эта группировка включает:
- услуги железнодорожных пассажирских вокзалов (продажа билетов, предварительный заказ билетов, камеры хранения багажа);
- услуги по управлению железнодорожной инфраструктурой;
- прочие вспомогательные услуги для железнодорожного транспорта, не включенные в другие группировки

Эта группировка не включает:
- маневровые услуги, см. 52.21.11;
- услуги по обработке железнодорожных грузов в отношении контейнеризованных грузов, см. 52.24.12;
- услуги по обработке железнодорожных грузов в отношении неконтейнеризованных грузов или багажа пассажиров, см. 52.24.19');
INSERT INTO "public"."okved_2" VALUES ('52.21.19', '52.21.1', 'H', 'Деятельность вспомогательная прочая, связанная с железнодорожным транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.21.2', '52.21', 'H', 'Деятельность вспомогательная, связанная с автомобильным транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.21.21', '52.21.2', 'H', 'Деятельность автовокзалов и автостанций', 'Эта группировка включает:
- услуги автовокзалов и автостанций, связанные с перевозками пассажиров автобусами в городском, пригородном, междугородном, международном сообщении (продажа билетов, предварительный заказ билетов, камеры хранения багажа)');
INSERT INTO "public"."okved_2" VALUES ('52.21.22', '52.21.2', 'H', 'Деятельность по эксплуатации автомобильных дорог и автомагистралей', 'Эта группировка включает:
- содержание и эксплуатацию автомагистралей, автомобильных дорог, в том числе проходящих по улицам населенных пунктов, а также иных проездов для автомобилей, имеющих твердое покрытие

Эта группировка не включает:
- услуги по обработке багажа и грузов, см. 52.24.19;
- выполнение архитектурных, проектных, инженерных работ, инженерных изысканий, связанных с содержанием и эксплуатацией указанных в данном пункте сооружений, см.71');
INSERT INTO "public"."okved_2" VALUES ('52.21.23', '52.21.2', 'H', 'Деятельность по эксплуатации мостов и тоннелей', 'Эта группировка включает:
- содержание и эксплуатацию мостов, включая эстакады, путепроводы, другие подобные искусственные дорожные сооружения и защитные дорожные сооружения;
- содержание и эксплуатацию тоннелей

Эта группировка не включает:
- выполнение архитектурных, проектных, инженерных работ, инженерных изысканий, связанных с содержанием и эксплуатацией указанных в данном пункте сооружений, см. 71.1');
INSERT INTO "public"."okved_2" VALUES ('52.21.24', '52.21.2', 'H', 'Деятельность стоянок для транспортных средств', 'Эта группировка включает:
- услуги стоянок, парковок, площадок отдыха на автомобильных дорогах, иных сооружений, предназначенных для остановки автотранспортных средств');
INSERT INTO "public"."okved_2" VALUES ('52.21.25', '52.21.2', 'H', 'Деятельность по буксировке автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('52.21.29', '52.21.2', 'H', 'Деятельность вспомогательная прочая, связанная с автомобильным транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.21.3', '52.21', 'H', 'Деятельность вспомогательная, связанная с трубопроводным транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.22', '52.2', 'H', 'Деятельность вспомогательная, связанная с водным транспортом', 'Эта группировка включает:
- деятельность, связанную с перевозкой водным транспортом пассажиров, животных или грузов, включая: деятельность терминальных мощностей, таких как порты и пирсы, эксплуатацию шлюзов и т. д., навигационное обеспечение, лоцманскую проводку судов и проводку судов к причалу;
- деятельность по разгрузке судов лихтером и спасению судов;
- деятельность маяков

Эта группировка не включает:
- погрузочно-разгрузочные работы, см. 52.24;
- деятельность причалов для прогулочных судов, см. 93.29');
INSERT INTO "public"."okved_2" VALUES ('52.22.1', '52.22', 'H', 'Деятельность вспомогательная, связанная с морским транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.11', '52.22.1', 'H', 'Деятельность инфраструктуры морских портов, включая портовые гидротехнические сооружения (причалы, морские терминалы, доки и др.)', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.12', '52.22.1', 'H', 'Обеспечение судоходства в морских и прибрежных водах, включая лоцманскую проводку судов', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.13', '52.22.1', 'H', 'Деятельность по постановке судов к причалу, осуществление швартовых операций с судами в морских портах', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.14', '52.22.1', 'H', 'Деятельность по навигационному обеспечению судоходства на морском транспорте', 'Эта группировка включает:
- деятельность береговых служб, систем управления движением судов');
INSERT INTO "public"."okved_2" VALUES ('52.22.15', '52.22.1', 'H', 'Деятельность аварийно-спасательная и судоподъемная на морском транспорте', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.16', '52.22.1', 'H', 'Снабженческое (шипчандлерское) обслуживание судов, включая бункеровку судов топливом, обслуживание судов в период стоянки в портах: агентирование судов, обследовательское (сюрвейерское) обслуживание судов на морском транспорте', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.17', '52.22.1', 'H', 'Производство водолазных работ по обслуживанию морских судов', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.18', '52.22.1', 'H', 'Деятельность ледокольного флота на морском транспорте', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.19', '52.22.1', 'H', 'Деятельность вспомогательная, связанная морским транспортом, прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.2', '52.22', 'H', 'Деятельность вспомогательная, связанная с внутренним водным транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.21', '52.22.2', 'H', 'Деятельность инфраструктуры речных портов и гидротехнических сооружений', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.22', '52.22.2', 'H', 'Обеспечение судоходства по внутренним водным путям, в том числе лоцманская проводка судов', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.23', '52.22.2', 'H', 'Деятельность по постановке судов к причалу, осуществление швартовых операций в речных портах на внутреннем водном транспорте', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.24', '52.22.2', 'H', 'Деятельность по навигационному обеспечению судоходства на внутреннем водном транспорте', 'Эта группировка включает:
- деятельность береговых служб, систем управления движением судов');
INSERT INTO "public"."okved_2" VALUES ('52.22.25', '52.22.2', 'H', 'Деятельность аварийно-спасательная и судоподъемная на внутреннем водном транспорте', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.26', '52.22.2', 'H', 'Снабженческое (шипчандлерское) обслуживание судов, включая бункеровку судов топливом, обслуживание судов в период стоянки в портах: агентирование судов, обследовательское (сюрвейерское) обслуживание судов на внутреннем водном транспорте', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.27', '52.22.2', 'H', 'Производство водолазных работ по обслуживанию судов на внутреннем водном транспорте', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.28', '52.22.2', 'H', 'Деятельность ледокольного флота на внутреннем водном транспорте', '');
INSERT INTO "public"."okved_2" VALUES ('52.22.29', '52.22.2', 'H', 'Деятельность вспомогательная, связанная с внутренним водным транспортом, прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('52.23', '52.2', 'H', 'Деятельность вспомогательная, связанная с воздушным и космическим транспортом', 'Эта группировка включает:
- деятельность, связанную с перевозкой воздушным и космическим транспортом пассажиров, космонавтов, животных или грузов, включая: деятельность (эксплуатацию) зданий и сооружений, таких как терминалы авиаперевозчиков и пр.;
-управление аэропортами и воздушным движением;
- наземное обслуживание на аэродромах и космодромах

Эта группировка также включает:
- тушение пожаров и предупреждение пожароопасных ситуаций на аэродромах и космодромах');
INSERT INTO "public"."okved_2" VALUES ('52.23.1', '52.23', 'H', 'Деятельность вспомогательная, связанная с воздушным транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.23.11', '52.23.1', 'H', 'Деятельность аэропортовая', '');
INSERT INTO "public"."okved_2" VALUES ('52.23.12', '52.23.1', 'H', 'Обеспечение обслуживания (управления) воздушного движения', '');
INSERT INTO "public"."okved_2" VALUES ('52.23.13', '52.23.1', 'H', 'Выполнение авиационных работ', 'Эта группировка включает:
- работы, выполняемые с использованием полетов гражданских воздушных судов в сельском хозяйстве, строительстве, для охраны окружающей среды, оказания медицинской помощи и других целей');
INSERT INTO "public"."okved_2" VALUES ('52.23.19', '52.23.1', 'H', 'Деятельность вспомогательная прочая, связанная с воздушным транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.23.2', '52.23', 'H', 'Деятельность вспомогательная, связанная с космическим транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.23.21', '52.23.2', 'H', 'Деятельность наземных центров управления полетами космических объектов в космическом пространстве и центров (пунктов) космической связи', '');
INSERT INTO "public"."okved_2" VALUES ('52.23.22', '52.23.2', 'H', 'Деятельность поисковых и аварийно-спасательных служб, в том числе по эвакуации спускаемых аппаратов (капсул), составных частей ракет космического назначения', '');
INSERT INTO "public"."okved_2" VALUES ('52.23.23', '52.23.2', 'H', 'Деятельность, связанная с подготовкой космонавтов для работы непосредственно в космическом пространстве', '');
INSERT INTO "public"."okved_2" VALUES ('52.23.29', '52.23.2', 'H', 'Деятельность вспомогательная прочая, связанная с космическим транспортом', '');
INSERT INTO "public"."okved_2" VALUES ('52.24', '52.2', 'H', 'Транспортная обработка грузов', 'Эта группировка включает:
- погрузку и разгрузку грузов и багажа пассажиров независимо от вида транспорта, используемого для перевозки;
- погрузку-выгрузку опасных грузов на железнодорожном транспорте;
- стивидорную деятельность;
- загрузку и разгрузку грузовых железнодорожных вагонов

Эта группировка не включает:
- деятельность терминалов, см. 52.21, 52.22 и 52.23');
INSERT INTO "public"."okved_2" VALUES ('52.24.1', '52.24', 'H', 'Транспортная обработка контейнеров', '');
INSERT INTO "public"."okved_2" VALUES ('52.24.2', '52.24', 'H', 'Транспортная обработка прочих грузов', '');
INSERT INTO "public"."okved_2" VALUES ('53.20', '53.2', 'H', 'Деятельность почтовой связи прочая и курьерская деятельность', 'Эта группировка включает:
- деятельность по погрузке, сортировке, перевозке и доставке (внутренней или международной) почтовых писем и (почтовых) пакетов, а также посылок почтовыми службами, работающими согласно установленным обязательствам по обслуживанию;
- предоставлению услуг по доставке почты на дом
Перевозка почты может осуществляться личным (частным) транспортом или общественным транспортом

Эта группировка также включает:
- услуги по доставке на дом

Эта группировка не включает:
- грузовойтранспорт, см. (согласно виду транспорта) 49.20, 49.41, 50.20, 50.40, 51.21, 51.22');
INSERT INTO "public"."okved_2" VALUES ('68.31.31', '68.31.3', 'L', 'Предоставление консультационных услуг при купле-продаже жилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('52.29', '52.2', 'H', 'Деятельность вспомогательная прочая, связанная с перевозками', 'Эта группировка включает:
- отправление грузов;
- подготовку или организацию перевозки грузов сухопутным, водным или воздушным транспортом;
- организацию отправки партий грузов или поштучных отправлений сухопутным, воздушным или водным транспортом (включая сбор и распределение грузов);
- подготовку транспортной документации и путевых листов;
- предоставление услуг таможенных брокеров;
- деятельность экспедиторов морского грузового и воздушного транспортов;
- посреднические операции по фрахту грузового места на судне или в самолете;
- транспортную обработку грузов, например временную упаковку в ящики с целью обеспечения защиты груза во время перевозки, выгрузку, отбор проб и взвешивание товаров

Эта группировка не включает:
- деятельность почтовой связи и курьерскую деятельность, см. 53;
- деятельность, связанную со страхованием наземных, водных, воздушных и космических средств, см. 65.12;
- деятельность туроператоров и туристических агентств, см. 79.11, 79.12;
- деятельность, связаннуюс содействием туристам, см. 79.90');
INSERT INTO "public"."okved_2" VALUES ('53', 'H', 'H', 'Деятельность почтовой связи и курьерская деятельность', 'Эта группировка включает:
- почтовую и курьерскую деятельность, такую как погрузка, перевозка и доставка писем и посылок в различные места, местную доставку и услуги курьера, а также деятельность по осуществлению почтовых переводов денежных средств');
INSERT INTO "public"."okved_2" VALUES ('53.1', '53', 'H', 'Деятельность почтовой связи общего пользования', '');
INSERT INTO "public"."okved_2" VALUES ('53.10', '53.1', 'H', 'Деятельность почтовой связи общего пользования', 'Эта группировка включает:
- деятельность почтовых служб общего пользования, выполняемую одним или несколькими определенными поставщиками обслуживания: услуги по приему, пересылке, доставке (вручению) различных письменных сообщений, предметов, товаровв почтовых отправлениях (внутренних и международных)

Эта группировка также включает:
- прочие виды услуг почты общего пользования, необходимые для обеспечения общепринятых служебных обязательств, таких как: пересылка письменной корреспонденции, пересылка посылочной почты, пересылка газет и других периодических изданий, почтовые переводы денежных средств, доставка и выплата пенсий и пособий, прием, погрузка, сортировка, перевозка, доставка, вручение внутренней и международной почты почтовыми службами общего пользования (перевозка может осуществляться личным (частным) транспортом или общественным транспортом), сбор писем, посылок, иных почтовых отправлений из почтовых ящиков, из почтовых отделений и на дому (в организациях)

Эта группировка не включает:
- деятельность, связанную с почтово-сберегательными счетами и почтово-сберегательными банками, см. 64.19');
INSERT INTO "public"."okved_2" VALUES ('53.10.1', '53.10', 'H', 'Деятельность почтовой связи, связанная с пересылкой газет и других периодических изданий', 'Эта группировка включает:
- сбор (прием), перевозку и доставку как внутреннюю, так и международную, газет, журналов и прочих периодических изданий, осуществляемых службами почтовой связи общего пользования');
INSERT INTO "public"."okved_2" VALUES ('53.10.2', '53.10', 'H', 'Деятельность почтовой связи, связанная с пересылкой письменной корреспонденции', 'Эта группировка включает:
- прием (сбор), перевозку, доставку(вручение) почтовых карточек, писем, бандеролей, мелких пакетов, мешков "М", секограмм, почтовых отправлений "Отправления 1-го класса", почтовых отправлений "Мультиконверт", осуществляемыхслужбами почтовой связи общего назначения');
INSERT INTO "public"."okved_2" VALUES ('53.10.3', '53.10', 'H', 'Деятельность почтовой связи, связанная с пересылкой посылочной почты', 'Эта группировка включает:
- прием, обработку (сортировку), перевозку, доставку (вручение) посылок, мешков, ящиков, контейнеров и других почтовых вещей, осуществляемых почтовыми службами');
INSERT INTO "public"."okved_2" VALUES ('53.10.4', '53.10', 'H', 'Деятельность почтовой связи дополнительная', 'Эта группировка включает:
- дополнительные услуги, связанные с приемом, пересылкой, доставкой (вручением) письменной корреспонденции, посылок, отправлений EMS, почтовых переводов, осуществляемые почтовыми службами');
INSERT INTO "public"."okved_2" VALUES ('53.10.9', '53.10', 'H', 'Деятельность почтовой связи общего пользования прочая', 'Эта группировка включает:
- почтовые переводы денежных средств;
- доставку и выплату пенсий и пособий;
- прием подписки на периодические издания, осуществляемые операторами почтовой связи общего пользования

Эта группировка не включает:
- деятельность, связанную с почтовыми безналичными расчетами (жирорасчетами) и почтово-сберегательными банками, а также прочую финансовую деятельность, выполняемую операторами почтовой связи, см. 64.19');
INSERT INTO "public"."okved_2" VALUES ('53.2', '53', 'H', 'Деятельность почтовой связи прочая и курьерская деятельность', '');
INSERT INTO "public"."okved_2" VALUES ('53.20.1', '53.20', 'H', 'Деятельность специальной почтовой связи', 'Эта группировка включает:
- деятельность по приему, обработке, хранению, перевозке, доставке (вручению) с вооруженной охраной почтовых отправлений, содержащих государственную, коммерческую, служебную и иные охраняемые законом тайны, а также высокоценных отправлений (денежных и валютных средств, ценных бумаг и т. п.)');
INSERT INTO "public"."okved_2" VALUES ('53.20.2', '53.20', 'H', 'Деятельность фельдъегерской связи', '');
INSERT INTO "public"."okved_2" VALUES ('53.20.21', '53.20.2', 'H', 'Деятельность федеральной фельдъегерской связи', 'Эта группировка включает:
- деятельность по обеспечению сохранности и оперативной доставке отправлений особой важности, совершенно секретных, секретных и иных служебных отправлений на государственном и межгосударственном уровнях');
INSERT INTO "public"."okved_2" VALUES ('53.20.22', '53.20.2', 'H', 'Деятельность фельдъегерско-почтовой связи', 'Эта группировка включает:
- деятельность по обеспечению получения и отправки (доставки) секретных почтовых отправлений и телеграмм Вооруженных Сил Российской Федерации');
INSERT INTO "public"."okved_2" VALUES ('53.20.29', '53.20.2', 'H', 'Деятельность почтовой связи прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('53.20.3', '53.20', 'H', 'Деятельность курьерская', '');
INSERT INTO "public"."okved_2" VALUES ('53.20.31', '53.20.3', 'H', 'Деятельность по курьерской доставке различными видами транспорта', '');
INSERT INTO "public"."okved_2" VALUES ('53.20.32', '53.20.3', 'H', 'Деятельность по доставке еды на дом', '');
INSERT INTO "public"."okved_2" VALUES ('53.20.39', '53.20.3', 'H', 'Деятельность курьерская прочая', '');
INSERT INTO "public"."okved_2" VALUES ('I', '', 'I', 'ДЕЯТЕЛЬНОСТЬ ГОСТИНИЦ И ПРЕДПРИЯТИЙ ОБЩЕСТВЕННОГО ПИТАНИЯ', 'Этот раздел включает:
- предоставление мест для краткосрочного проживания, а также предоставление полного ассортимента продуктов питания и напитков, пригодных для непосредственного потребления. Объем и тип дополнительных услуг, предоставляемых в рамках данного раздела, может значительно варьироваться
Этот раздел не включает:
- предоставление услуг долгосрочного проживания, так как это классифицируется в разделе, описывающем операции по недвижимости (раздел L);
- приготовление пищи или напитков,которые либо не являются пригодными для непосредственного потребления, либо продаются через независимые каналы распределения, т. е. при помощи оптовой или розничной торговли
Классификация приготовления данных продуктов питания приводится в разделе C(ОБРАБАТЫВАЮЩИЕ ПРОИЗВОДСТВА)');
INSERT INTO "public"."okved_2" VALUES ('55', 'I', 'I', 'Деятельность по предоставлению мест для временного проживания', 'Эта группировка включает:
- предоставление мест для временного проживания туристам, лицам, прибывающим с деловыми целями, и другим клиентам, а также деятельность по предоставлению более длительного проживания отдельным категориям лиц, таких как, например, студенты и наемные рабочие
Некоторые предприятия предоставляют не только места для проживания, но и питание и возможности для отдыха и развлечений

Эта группировка не включает:
- аренду квартир для долгосрочного проживания, как основного места жительства, обычно арендуемых на срок от месяца до года, отнесенных к группировке 68.20');
INSERT INTO "public"."okved_2" VALUES ('55.1', '55', 'I', 'Деятельность гостиниц и прочих мест для временного проживания', '');
INSERT INTO "public"."okved_2" VALUES ('55.10', '55.1', 'I', 'Деятельность гостиниц и прочих мест для временного проживания', 'Эта группировка включает: - предоставление мест посетителям для проживания на срок от дня или недели, преимущественно для временного пребывания Она включает в себя предоставление меблированных гостиничных номеров различных категорий с заправкой посте');
INSERT INTO "public"."okved_2" VALUES ('55.2', '55', 'I', 'Деятельность по предоставлению мест для краткосрочного проживания', '');
INSERT INTO "public"."okved_2" VALUES ('55.20', '55.2', 'I', 'Деятельность по предоставлению мест для краткосрочного проживания', 'Эта группировка включает: - предоставление мест клиентам для временного проживания на ежедневной или еженедельной основе, с предоставлением отдельной площади, состоящей из полностью меблированных комнат или помещений с местами для проживания и сна, а также с местами для приготовления и потребления пищи, с кухонными принадлежностями и полностью оборудованной кухней Это может быть комната или квартира в отдельно стоящих многоэтажных зданиях или в группах зданий, или одноэтажные бунгало, шале, котт еджи, домики, а также помещения, предоставляемые по договору краткосрочного найма, при этом возможно предоставление минимального объема дополнительных услуг 
Эта группировка также включает: - жилье, предоставляемое детскими лагерями на время школьных каникул и в остальное время, домами отдыха, в том числе детскими, гостевыми квартирами, молодежными общежитиями, туристическими базами, лагерями, в том числе горными 
Эта группировка не включает: - предоставление меблированных гостиничных номеров разл ичных категорий с заправкой постели, сменой постельного белья и ежедневной уборкой, предоставлением кулинарной продукции и напитков, см. 55.10; - предоставление домов и меблированных или немеблированных квартир для долгосрочного проживания, обычно на ежемесячной или ежегодной основе, см. 68.20; - деятельность по организации отдыха детей и их оздоровления, см. 85.41.91');
INSERT INTO "public"."okved_2" VALUES ('55.3', '55', 'I', 'Деятельность по предоставлению мест для временного проживания в кемпингах, жилых автофургонах и туристических автоприцепах', '');
INSERT INTO "public"."okved_2" VALUES ('56.21', '56.2', 'I', 'Деятельность предприятий общественного питания по обслуживанию торжественных мероприятий', 'Эта группировка включает:
- услуги по приготовлению и поставке продуктов питания по договоренности с заказчиком с доставкой по указанному адресу, или по какому-либо определенному случаю

Эта группировка не включает:
- изготовление скоропортящихся продуктов для перепродажи, см. 10.89;
- розничную продажу скоропортящихся продуктов, см. 47');
INSERT INTO "public"."okved_2" VALUES ('68.31.32', '68.31.3', 'L', 'Предоставление консультационных услуг при купле-продаже нежилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('55.30', '55.3', 'I', 'Деятельность по предоставлению мест для временного проживания в кемпингах, жилых автофургонах и туристических автоприцепах', 'Эта группировка включает: - предоставление мест для временного проживания в постройках на территории кемпинга, на территории стоянок для жилых автофургонов оздоровительных, рыбацких и охотничьих лагерей; - предоставление стояночных мест и обслуживани е жилых автофургонов 
Эта группировка также включает: - предоставление защитных убежищ или простого бивака для размещения палаток и/или спальных мешков 
Эта группировка не включает: - деятельность по организации отдыха детей и их оздоровления, см. 85.4 1.91');
INSERT INTO "public"."okved_2" VALUES ('55.9', '55', 'I', 'Деятельность по предоставлению прочих мест для временного проживания', '');
INSERT INTO "public"."okved_2" VALUES ('55.90', '55.9', 'I', 'Деятельность по предоставлению прочих мест для временного проживания', 'Эта группировка включает:
- предоставление временного или долгосрочного жилья в одноместной или общей комнате, или общежитиях для студентов, приезжих (сезонных) рабочих, школьников во время каникул, слушателей различных учебных заведений и других лиц

Эта группировка также включает:
- общежития для студентов, школы-интернаты, общежития для рабочих, пансионаты, железнодорожные спальные вагоны');
INSERT INTO "public"."okved_2" VALUES ('56', 'I', 'I', 'Деятельность по предоставлению продуктов питания и напитков', 'Эта группировка включает:
- услуги по предоставлению продуктов питания и напитков, готовых к употреблению непосредственно на месте и предлагаемых в традиционных ресторанах, заведениях самообслуживания, на предприятиях питания, отпускающих продукцию на вынос, а также прочих предприятиях питания, работающих на постоянной или временной основе, с предоставлением мест для сидения или без
Определяющим фактором является сам факт предложения продуктов питания, готовых к непосредственному употреблению наместе, а не вид учреждения, их предоставляющего

Эта группировка не включает:
- производство продуктов питания, не предназначенных для непосредственного употребления на месте, или полуфабрикатов, или готовых продуктов, которые не являются продуктамипитания, см. 10, 11;
- продажу продуктов несобственного производства, которые не являются продуктами питания, или не предназначены для употребления на месте, см. раздел G');
INSERT INTO "public"."okved_2" VALUES ('56.1', '56', 'I', 'Деятельность ресторанов и услуги по доставке продуктов питания', '');
INSERT INTO "public"."okved_2" VALUES ('56.10', '56.1', 'I', 'Деятельность ресторанов и услуги по доставке продуктов питания', 'Эта группировка включает:
- услуги по предоставлению питания потребителям, независимо от того, подаются ли они в специальных местах общепита или в ресторанах самообслуживания, едят их в помещении, забирают с собой или заказывают для доставки на дом;
- подготовку и подачу пищи для непосредственного потребления с транспортных средств или передвижных лавок;
- деятельность ресторанов, кафе, ресторанов быстрого обслуживания, мест с предоставлением еды на вынос, вагончиков для продажи мороженого, передвижных вагончиков для продажи пищи, деятельность по приготовлению пищи в торговых палатках

Эта группировка также включает:
- деятельность ресторанов и баров, связанную с доставкой продуктов питания потребителям отдельными подразделениями предприятия');
INSERT INTO "public"."okved_2" VALUES ('56.10.1', '56.10', 'I', 'Деятельность ресторанов и кафе с полным ресторанным обслуживанием, кафетериев, ресторанов быстрого питания и самообслуживания', '');
INSERT INTO "public"."okved_2" VALUES ('56.10.2', '56.10', 'I', 'Деятельность по приготовлению и/или продаже пищи, готовой к непосредственному употреблению на месте, с транспортных средств или передвижных лавок', '');
INSERT INTO "public"."okved_2" VALUES ('56.10.21', '56.10.2', 'I', 'Деятельность предприятий общественного питания с обслуживанием на вынос', '');
INSERT INTO "public"."okved_2" VALUES ('56.10.22', '56.10.2', 'I', 'Деятельность передвижных продовольственных лавок по приготовлению и/или продаже пищи, готовой к употреблению', '');
INSERT INTO "public"."okved_2" VALUES ('56.10.23', '56.10.2', 'I', 'Деятельность вагончиков, палаток по приготовлению и продаже мороженого', '');
INSERT INTO "public"."okved_2" VALUES ('56.10.24', '56.10.2', 'I', 'Деятельность рыночных киосков и торговых палаток по приготовлению пищи', '');
INSERT INTO "public"."okved_2" VALUES ('56.10.3', '56.10', 'I', 'Деятельность ресторанов и баров по обеспечению питанием в железнодорожных вагонахресторанах и на судах', 'Эта группировка не включает:
- розничную продажу продуктов питания через торговые автоматы, см. 47.99;
- предоставление услуг пунктов питания по сниженным ценам, см. 56.29');
INSERT INTO "public"."okved_2" VALUES ('56.2', '56', 'I', 'Деятельность предприятий общественного питания по обслуживанию торжественных мероприятий и прочим видам организации питания', '');
INSERT INTO "public"."okved_2" VALUES ('56.29', '56.2', 'I', 'Деятельность предприятий общественного питания по прочим видам организации питания', 'Эта группировка включает:
- приготовление и поставку организациям, по договоренности с заказчиком, продуктов питания предприятиями общественного питания на протяжении определенного длительного периода времени, и продажу кулинарной продукции в спортивных и подобных им сооружениях по сниженным ценам
Продукты питания обычно готовятся на центральном предприятии

Эта группировка включает:
- деятельность организаций общественного питания, поставляющих готовую пищу (например, транспортным и строительнымкомпаниям, туристическим группам, личному составу вооруженных сил и другим группам потребителей);
- деятельность по доставке продуктов питания спортивным и прочим учреждениям (по сниженным ценам);
- деятельность столовых, буфетов или кафетериев (в офисах, больницах, школах, институтах и пр.) на основе льготных цен на питание

Эта группировка не включает:
- приготовление скоропортящихся продуктов для перепродажи, см. 10.89;
- розничную продажу скоропортящихся продуктов, см. 47');
INSERT INTO "public"."okved_2" VALUES ('56.29.1', '56.29', 'I', 'Деятельность организаций общественного питания, поставляющих готовую пищу (для транспортных и строительных компаний, туристическим группам, личному составу вооруженных сил, предприятиям розничной торговли и другим группам потребителей) по договору', '');
INSERT INTO "public"."okved_2" VALUES ('56.29.2', '56.29', 'I', 'Деятельность столовых и буфетов при предприятиях и учреждениях', '');
INSERT INTO "public"."okved_2" VALUES ('56.29.3', '56.29', 'I', 'Деятельность по доставке продуктов питания учебным, спортивным и прочим учреждениям (по льготным ценам)', '');
INSERT INTO "public"."okved_2" VALUES ('56.29.4', '56.29', 'I', 'Деятельность социальных столовых, буфетов или кафетериев (в офисах, больницах, школах, институтах и пр.) на основе льготных цен на питание', '');
INSERT INTO "public"."okved_2" VALUES ('56.3', '56', 'I', 'Подача напитков', '');
INSERT INTO "public"."okved_2" VALUES ('56.30', '56.3', 'I', 'Подача напитков', 'Эта группировка включает:
- изготовление и продажу напитков для непосредственного употребления внутри заведений

Эта группировка включает:
- деятельность баров, таверн, коктейльных залов, дискотек и танцевальных площадок (c преобладающим обслуживаниемнапитками), пивных баров, буфетов, фито-баров, автоматов по продаже напитков

Эта группировка не включает:
- перепродажу упакованных/готовых напитков, см. 47;
- розничную продажу напитков через торговые автоматы, см. 47.99;
- функционирование дискотек и танцевальных площадок без обслуживания напитками, см. 93.29');
INSERT INTO "public"."okved_2" VALUES ('J', '', 'J', 'ДЕЯТЕЛЬНОСТЬ В ОБЛАСТИ ИНФОРМАЦИИ И СВЯЗИ', 'Этот раздел включает:
- производство и передачу материалов информационного и культурного назначения, предоставление средств передачи и размещения этих материалов, а также деятельность в области связи, информационных технологий и технологий обработкиданных и прочую деятельность по предоставлению информационных услуг
Главными элементами этого раздела являются издательская деятельность, включая выпуск программного обеспечения (группировка 58), съемка кинофильмов и звукозапись (группировка 59), деятельность в области теле- и радиовещания (группировка 60), деятельность в области телекоммуникаций (группировка 61), информационные технологии (группировка 62) и прочие информационные услуги (группировка 63). Издательская деятельность включает приобретение авторских прав на содержание материала (информационных продуктов) и распространение данного содержания широкой общественности путем организации или участия в воспроизведении и распространении этого содержания в различных формах. Все возможныеформы издания (включая печатную, электронную и звуковую форму, информационно-коммуникационную сеть Интернет, создание мультимедийных продуктов, например справочников на CD-ROM и т. д.) включены в данный раздел.
Деятельность, связанная с производствоми распространением телерадиопрограмм, включена в группировки 59, 60 и 61, которые посвящены различным стадиям данного процесса. Отдельные элементы, такие как производство кинофильмов, телесериалов и т. д., отражены в группировке 59, тогда как производство готовых программ для телерадиоканалов из компонентов, произведенных в рамках группировки 59 или прочих компонентов (например, программы новостей в прямом эфире), включено в группировку 60 . Трансляция готовых телерадиопрограмм без любого изменения содержания включена в группировку 61 . Такая трансляция в соответствии с описанием группировки 61 может осуществляться через системы наземного эфирного, спутникового, кабельного телерадиовещания, проводного радиовещания или с использованием информа');
INSERT INTO "public"."okved_2" VALUES ('58', 'J', 'J', 'Деятельность издательская', 'Эта группировка включает:
- издание книг, брошюр, рекламных бюллетеней, словарей, энциклопедий, атласов, карт и таблиц;
- издание газет, журналов и периодических изданий, каталогов и списков рассылки и прочих изданий, а также выпуск программного обеспечения
Издательская деятельность включает:
- обеспечение воспроизведения содержания (информационной продукции), в том числе приобретение авторских прав на него, среди неограниченного круга лиц путем организации или участия в воспроизведении и распространении этого содержания в различных формах

Эта группировка также включает:
- все возможные формы издательской деятельности (печатная, электронная или звуковая, в информационно-коммуникационной сети Интернет, в виде мультимедийных продуктов, например справочников на СD-RОМ и т. д.), кроме выпуска кинофильмов

Эта группировка не включает:
- выпуск кинофильмов, видеокассет и кинофильмов на DVD и подобных носителях, см. 59;
- производство оригинальных матриц (мастер-копий) или звукового материаладля записи, см. 59;
- печать и полиграфию, см. 18.11, 18.12;
- копирование (массовое воспроизводство) записанных носителей, см. 18.20');
INSERT INTO "public"."okved_2" VALUES ('58.1', '58', 'J', 'Издание книг, периодических публикаций и другие виды издательской деятельности', 'Эта группировка включает:
- издание книг, газет, журналов и прочих периодических изданий, справочников, каталогов и списков рассылки, а также прочих публикаций, таких как фотографии, гравюры, открытки, расписания, эмблемы, плакаты и репродукции произведений искусства (эти издания характеризуются интеллектуальным творческим потенциалом, вложенным в их создание, и обычно защищены авторским правом)');
INSERT INTO "public"."okved_2" VALUES ('58.11', '58.1', 'J', 'Издание книг', 'Эта группировка включает:
- издание книг в печатном и электронном виде (на компакт-дисках, электронных носителях, в аудиоформате или в информационно-коммуникационной сети Интернет)

Эта группировка также включает:
- издание книг, брошюр, рекламных буклетов и аналогичных изданий, включая издание словарей и энциклопедий;
- издание атласов, карт и таблиц;
- издание звуковых книг;
- издание энциклопедий и т. д. на CD-ROM и др.');
INSERT INTO "public"."okved_2" VALUES ('58.11.1', '58.11', 'J', 'Издание книг, брошюр, рекламных буклетов и аналогичных изданий, включая издание словарей и энциклопедий, в том числе для слепых, в печатном виде', '');
INSERT INTO "public"."okved_2" VALUES ('58.11.2', '58.11', 'J', 'Издание книг, брошюр, рекламных буклетов и аналогичных изданий, включая издание словарей и энциклопедий на электронных носителях', '');
INSERT INTO "public"."okved_2" VALUES ('58.11.3', '58.11', 'J', 'Издание атласов, карт и таблиц, в том числе для слепых, в печатном виде', '');
INSERT INTO "public"."okved_2" VALUES ('58.11.4', '58.11', 'J', 'Издание атласов, карт и таблиц на электронных носителях', '');
INSERT INTO "public"."okved_2" VALUES ('58.12', '58.1', 'J', 'Издание адресных справочников и списков адресатов', 'Эта группировка включает:
- издание унифицированных списков (баз данных), форма которых, в отличие от содержания, защищена авторским правом
Эти списки могут быть изданы в печатной или электронной форме

Эта группировка включает:
- издание списков подписчиков;
- издание телефонных справочников;
- издание прочих каталогов и сборников, например сводов законов, справочников лекарственных препаратов и т. д.');
INSERT INTO "public"."okved_2" VALUES ('58.12.1', '58.12', 'J', 'Издание справочников в печатном виде', '');
INSERT INTO "public"."okved_2" VALUES ('58.12.2', '58.12', 'J', 'Издание справочников на электронных носителях', '');
INSERT INTO "public"."okved_2" VALUES ('58.13', '58.1', 'J', 'Издание газет', 'Эта группировка включает:
- издание газет, включая рекламные, издаваемые не реже четырех раз в неделю
Издание может осуществляться в печатной или электронной форме, включая публикации в информационно-коммуникационной сети Интернет

Эта группировка невключает:
- деятельность информационных агентств, см. 63.91');
INSERT INTO "public"."okved_2" VALUES ('58.13.1', '58.13', 'J', 'Издание газет в печатном виде', '');
INSERT INTO "public"."okved_2" VALUES ('58.13.2', '58.13', 'J', 'Издание газет на электронных носителях', '');
INSERT INTO "public"."okved_2" VALUES ('58.14', '58.1', 'J', 'Издание журналов и периодических изданий', 'Эта группировка включает:
- публикацию периодических изданий и журналов, выходящих реже четырех раз в неделю. Издание может осуществляться в печатной или электронной форме, включая публикацию в информационно-коммуникационной сети Интернет

Эта группировка также включает:
- издание программ радио- и телевизионных передач');
INSERT INTO "public"."okved_2" VALUES ('58.14.1', '58.14', 'J', 'Издание журналов и периодических публикаций в печатном виде', '');
INSERT INTO "public"."okved_2" VALUES ('58.14.2', '58.14', 'J', 'Издание журналов и периодических публикаций на электронных носителях', '');
INSERT INTO "public"."okved_2" VALUES ('58.19', '58.1', 'J', 'Виды издательской деятельности прочие', 'Эта группировка включает:
- издание (включая интерактивное): каталогов, фотографий, эстампов и открыток, иллюстрированных, поздравительных почтовых карточек, форм и бланков, плакатов, художественных репродукций, рекламной продукции, прочей печатной продукции, интерактивных статистических отчетов и прочей подобной информации, изготовлению и печатание визитных карточек и пригласительных билетов на семейные торжества

Эта группировка не включает:
- издание рекламных газет, см. 58.13;
- выпуск интерактивного программного обеспечения (предоставление прикладного хостинга, предоставление прикладных программ), см. 63.11');
INSERT INTO "public"."okved_2" VALUES ('58.2', '58', 'J', 'Издание программного обеспечения', '');
INSERT INTO "public"."okved_2" VALUES ('58.21', '58.2', 'J', 'Издание компьютерных игр', 'Эта группировка включает:
- издание компьютерных игр для любых платформ');
INSERT INTO "public"."okved_2" VALUES ('58.29', '58.2', 'J', 'Издание прочих программных продуктов', 'Эта группировка включает:
- издание готовых программных продуктов (программных продуктов общего пользования), включая перевод или адаптацию программных продуктов общего пользования для конкретного рынка за собственный счет: операционные системы, приложения для бизнеса и прочие приложения

Эта группировка не включает:
- воспроизведение программного обеспечения, см. 18.20;
- розничную торговлю готового программного обеспечения, см. 47.41;
- производство программного обеспечения, не связанного с изданием, включая перевод или адаптацию программного обеспечения общего пользования, для конкретных приложений, за вознаграждение или на договорной основе, см. 62.01;
- интерактивное предоставление программного обеспечения (предоставление прикладного хостинга, предоставление прикладных программ), см. 63.11');
INSERT INTO "public"."okved_2" VALUES ('59', 'J', 'J', 'Производство кинофильмов, видеофильмов и телевизионных программ, издание звукозаписей и нот', 'Эта группировка включает:
- производство художественных и документальных фильмов, отснятых на кинопленку, цифровые видеодиски (DVD), видеопленку для демонстрации в кинотеатрах или для показа по телевидению;
- вспомогательную деятельность, такую как:монтажно-компоновочные работы, прокат кинофильмов, распространение видеопродукции и демонстрация телевизионных передач и кинофильмов, закупка и продажа кинофильмов и прочих, отснятых на пленку, материалов

Эта группировка также включает:
- деятельность по изданию звукозаписей (т. е. выпуск оригинальных звукозаписей, их рекламу и распространение, тиражирование музыкальных произведений);
- деятельность студий звукозаписи');
INSERT INTO "public"."okved_2" VALUES ('59.1', '59', 'J', 'Производство кинофильмов, видеофильмов и телевизионных программ', 'Эта группировка включает:
- производство художественных и документальных кинофильмов, отснятых на пленке, видеокассетах, записанных на электронный диск или другие носители для прямого проецирования в кинотеатрах или показа по телевидению;
- вспомогательную деятельность в области производства кинофильмов, видеопродукции и телевизионных передач (дублирование, монтаж фильмов, обработка кинопленок, редактирование, наложение субтитров и т. п.);
- распространение и показ кинофильмов и других материалов, записанных на пленку (видеокассеты, цифровые видеодиски и т. д.);
- покупку и продажу прав на распространение кинофильмов или любых прочих записанных на пленку материалов');
INSERT INTO "public"."okved_2" VALUES ('59.11', '59.1', 'J', 'Производство кинофильмов, видеофильмов и телевизионных программ', 'Производство кинофильмов, видеофильмов и телевизионных программ 
Эта группировка включает: - производство кинофильмов, видео- и телевизионных фильмов (телесериалов, документальных фильмов, анимационных фильмов и т.д.) или телевизионной рекламы Эта гру ппировка не включает: - копирование фильмов (кроме воспроизведения записанных на пленку кинофильмов для показа в кинотеатрах), а также копирование аудио- и видеокассет с компакт-дисков или цифровых видеодисков с оригинальной матрицы, см. 18.20; - опт овую торговлю видеокассетами, компакт-дисками, цифровыми видеодисками с записями, см. 46.43; - оптовую торговлю чистыми видеокассетами, компакт-дисками, см. 46.52; - розничную торговлю видеокассетами, компакт-дисками, цифровыми видеодисками, см. 47.6 3; - монтаж телевизионных программ, см. 59.12; - звукозапись и запись книг на магнитные, электронные и цифровые носители, см. 59.20; - телевещание, см. 60.2; - создание телевизионных программ для показа на телеканале, см. 60.2; - обработку пленок, к роме используемых в кинопромышленности, см. 74.20; - деятельность личных продюсеров или театральных агентов или агентств, см. 74.90; - прокат видеокассет и цифровых видеодисков для широкого круга потребителей, см. 77.22; - наложение субтитров в режим е реального времени (одновременно) для телепередач в прямом эфире, встреч, конференций и т.д., см. 82.99; - самостоятельную деятельность актеров, художников-мультипликаторов, режиссеров, театральных художников-декораторов и технических специалистов, см. 90.03');
INSERT INTO "public"."okved_2" VALUES ('59.12', '59.1', 'J', 'Деятельность монтажно-компоновочная в области производства кинофильмов, видеофильмов и телевизионных программ', 'Эта группировка включает:
- монтаж телевизионных фильмов, например редактирование, перезапись с пленки на пленку, дублирование, наложение субтитров, включение сведений об авторах, наложение сурдоперевода, производство компьютерной графики, наложениеанимационных и специальных эффектов, проявку и закрепление кинопленок, а также деятельность лабораторий по проявке кинопленки и деятельность специальных лабораторий по созданию анимационных фильмов

Эта группировка также включает:
- деятельность хранилищ киноматериалов и др.');
INSERT INTO "public"."okved_2" VALUES ('59.13', '59.1', 'J', 'Деятельность по распространению кинофильмов, видеофильмов и телевизионных программ', 'Эта группировка включает:
- распространение (включая продажу или предоставление напрокат) кинофильмов, видеокассет, цифровых видеодисков и видеофильмов в кинотеатрах, телевизионных сетях и студиях телевещания, а также выставках

Эта группировка такжевключает:
- приобретение прав на распространение кинофильмов, видеокассет и цифровых видеодисков

Эта группировка не включает:
- копирование фильмов, а также копирование аудио- и видеозаписей, компакт-дисков с оригинальной матрицы, см. 18.20;
- оптовую продажу видеокассет и цифровых видеодисков с записями, см. 46.43;
- розничную торговлю видеокассетами и цифровыми видеодисками с записями, см. 47.63');
INSERT INTO "public"."okved_2" VALUES ('59.14', '59.1', 'J', 'Деятельность в области демонстрации кинофильмов', 'Эта группировка включает:
- деятельность по показу кинофильмов или видеороликов в кинотеатрах, на открытых площадках или в прочих местах, предназначенных для просмотра фильмов;
- деятельность кинематографических клубов');
INSERT INTO "public"."okved_2" VALUES ('59.2', '59', 'J', 'Деятельность в области звукозаписи и издания музыкальных произведений', '');
INSERT INTO "public"."okved_2" VALUES ('63.12.1', '63.12', 'J', 'Деятельность сетевых изданий', 'Эта группировка включает:
- деятельность зарегистрированных СМИ, представляющих собой сайты в информационно-коммуникационной сети Интернет, по производству и распространению текстовых, фото-, видео-, мультимедиа и других информационных и новостных материалов');
INSERT INTO "public"."okved_2" VALUES ('59.20', '59.2', 'J', 'Деятельность в области звукозаписи и издания музыкальных произведений', 'Эта группировка включает:
- производство оригинальной звуковой продукции, такой как звукозаписи и видеозаписи на магнитные, электронные и цифровые носители;
- деятельность по рекламе и выпуску аудиопродукции;
- оптовую или розничную торговлю или прямую продажу потребителям
Эта деятельность может быть объединена с выпуском оригинальных матриц (мастер-копий) в той же организации (в противном случае организация, осуществляющая эту деятельность, должна получить права на воспроизведение и распространение мастер-копий)

Эта группировка также включает:
- услуги звукозаписи в студии (или в другом помещении), в том числе производство записанных на пленку (т. е. не идущих в прямом эфире) радиопередач;
- деятельность по изданию музыки, т. е. деятельность по приобретению и регистрации авторских прав на музыкальные композиции, рекламу, разрешение и использование этих композиций для звукозаписи, на радио, на телевидении, в кинофильмах, концертах, печатных изданиях и на других носителях (организации,занятые такой деятельностью, могут владеть авторскими правами или действовать как администраторы авторских прав на музыку от имени владельцев авторского права), а также издание музыкальных и нотных тетрадей');
INSERT INTO "public"."okved_2" VALUES ('59.20.1', '59.20', 'J', 'Издание аудиовизуальных произведений на магнитных, электронных и цифровых носителях', '');
INSERT INTO "public"."okved_2" VALUES ('59.20.2', '59.20', 'J', 'Деятельность студий звукозаписи', '');
INSERT INTO "public"."okved_2" VALUES ('59.20.3', '59.20', 'J', 'Издание музыкальных и нотных тетрадей, в том числе для слепых', '');
INSERT INTO "public"."okved_2" VALUES ('60', 'J', 'J', 'Деятельность в области телевизионного и радиовещания', 'Эта группировка включает:
- деятельность по производству телевизионных и радиопрограмм;
- приобретение прав на вещание телевизионных и радиопрограмм;
- деятельность по распространению телевизионных и радиопрограмм по сетям наземного эфирного, кабельного, спутникового телерадиовещания, проводного радиовещания или с использованием информационно-коммуникационной сети Интернет

Эта группировка также включает:
- передачу дополнительных данных, обычно объединяемых с телевизионным и радиовещанием

Эта группировка также включает:
- выпуск программ адресной передачи (программ ограниченного формата, таких как новости и репортажи, трансляция спортивных состязаний, образовательные программы и программы для молодежи) за вознаграждение или на основании подписки для третьей стороны для последующего телерадиовещания широкой общественности');
INSERT INTO "public"."okved_2" VALUES ('60.1', '60', 'J', 'Деятельность в области радиовещания', '');
INSERT INTO "public"."okved_2" VALUES ('60.10', '60.1', 'J', 'Деятельность в области радиовещания', 'Эта группировка включает:
- производство готовых радиопрограмм (например, выпусков новостей, репортажей с места событий, рекламы на радио, образовательных программ, радиоспектаклей и т. п.) из фрагментов программ (например, звуковых сообщений, материалов, фонограмм и т. д.), права на использование которых приобретаются у третьих лиц, из самостоятельно созданных фрагментов радиопрограмм или их сочетания;
- приобретение прав на использование готовых радиопрограмм в составе радиоканала;
- производство радиоканала по заказу организации, осуществляющей радиовещание, приобретение прав на вещание радиоканала;
- вещание радиоканалов по сетям наземного эфирного, кабельного, спутникового телерадиовещания, проводного радиовещания или с использованиеминформационно-коммуникационной сети Интернет;
- передачу дополнительных данных, объединенных с радиовещанием

Эта группировка не включает:
- производство записанных на различные виды носителей радиопрограмм, см. 59.20;
- деятельность по трансляции радиоканалов по сетям наземного эфирного, кабельного, спутникового телерадиовещания, проводного радиовещания или с использованием информационно-коммуникационной сети Интернет, см. 61;
- деятельность по формированию пакетов радиоканалов (в том числе мультиплексов) для последующей трансляции по сетям наземного эфирного, кабельного, спутникового телерадиовещания, проводного радиовещания или с использованием информационно-коммуникационной сети Интернет, см. 61');
INSERT INTO "public"."okved_2" VALUES ('60.2', '60', 'J', 'Деятельность в области телевизионного вещания', '');
INSERT INTO "public"."okved_2" VALUES ('60.20', '60.2', 'J', 'Деятельность в области телевизионного вещания', 'Эта группировка включает:
- производство готовых телевизионных программ (например, выпусков новостей, телевизионных сериалов, образовательных программ, ток-шоу и т. п.) из фрагментов программ (например, звуковых и/или видеосообщений, материалов, компьютерной графики или анимационных материалов, фонограмм и т. д.), права на использование которых приобретаются у третьих лиц, из самостоятельно созданных фрагментов телевизионных программ или их сочетания;
- приобретение прав на использование готовыхтелевизионных программ в составе телевизионного канала;
- производство телевизионного канала по заказу организации, осуществляющей телевизионное вещание;
- приобретение прав на вещание телевизионного канала;
- вещание телевизионных каналов по сетямназемного эфирного, кабельного, спутникового телерадиовещания или с использованием информационно-коммуникационной сети Интернет для неограниченного круга зрителей, а также для ограниченного круга подписчиков (в том числе за плату);
- вещание отдельных телевизионных программ телевизионного канала (например, кинофильмов, телевизионных фильмов, видеозаписей спортивных соревнований) по запросу зрителя, в том числе за плату;
- передачу дополнительных данных, объединенных с телевизионным вещанием
Этагруппировка не включает:
- производство элементов телевизионных программ (кинофильмов, документальных фильмов, ток-шоу, рекламы и т. д.), не связанных с телевизионным вещанием, см. 59;
- трансляцию телевизионных каналов по сетям наземного эфирного, кабельного, спутникового телевизионного вещания или с использованием информационно-коммуникационной сети Интернет, см. 61;
- формирование пакетов телевизионных каналов для последующей трансляции по сетям наземного эфирного, кабельного, спутникового телевизионного вещания или с использованием информационно-коммуникационной сети Интернет, см. 61');
INSERT INTO "public"."okved_2" VALUES ('61', 'J', 'J', 'Деятельность в сфере телекоммуникаций', 'Эта группировка включает:
- деятельность по передаче голоса, данных, текста, звука, видео
Средства передачи, с помощью которых осуществляются эти виды деятельности, могут базироваться на одной технологии или комбинации технологий. Общей особенностьюклассифицируемых в данной группировке видов деятельности является передача контента без участия в его создании. Деление на категории в этой группировке производится в соответствии с типом используемой инфраструктуры

Эта группировка также включает:
-деятельность по трансляции телерадиоканалов по сетям наземного эфирного, кабельного, спутникового телерадиовещания, проводного радиовещания или с использованием информационно-коммуникационной сети Интернет;
- деятельность по формированию пакетов телерадиоканалов для последующей трансляции по сетям наземного эфирного, кабельного, спутникового телерадиовещания, проводного радиовещания или с использованием информационно-коммуникационной сети Интернет');
INSERT INTO "public"."okved_2" VALUES ('61.1', '61', 'J', 'Деятельность в области связи на базе проводных технологий', '');
INSERT INTO "public"."okved_2" VALUES ('79.90.2', '79.90', 'N', 'Деятельность по предоставлению экскурсионных туристических услуг', '');
INSERT INTO "public"."okved_2" VALUES ('61.10', '61.1', 'J', 'Деятельность в области связи на базе проводных технологий', 'Эта группировка включает:
- оказание услуг связи с использованием проводной инфраструктуры сетей связи: предоставление доступа к линии связи, предоставление телефонных соединений, оказание услуг сети передачи данных, предоставление доступа к информационно-коммуникационной сети Интернет, оказание услуг связи для целей кабельного вещания, оказание услуг связи для целей проводного радиовещания и оповещения, оказание услуг телеграфной связи, оказание услуг по аренде каналов, оказание услуг по присоединению сетей и услуг по пропуску трафика

Эта группировка включает:
- деятельность по эксплуатации и обслуживанию инфраструктуры проводных средств связи для предоставления услуг связи
Средства передачи, с помощью которых осуществляются эти виды деятельности, могут базироваться на одной технологии или их комбинации, в том числе с использованием радиорелейных, спутниковых линий связи и средств абонентского радиодоступа

Эта группировка также включает:
- покупку прав доступа и емкости сети у владельцев и операторов сетей и предоставление, с использованием этой емкости, услуг проводной связи предприятиям и домохозяйствам;
- деятельность по трансляции телерадиоканалов по сетям кабельного телерадиовещания или с использованием информационно-коммуникационной сети Интернет;
- деятельность по формированию пакетов телерадиоканалов для последующей трансляции по сетям кабельного телерадиовещания, проводного радиовещания или с использованием информационно-коммуникационной сети Интернет

Эта группировка не включает:
- перепродажу услуг связи, см. 61.90');
INSERT INTO "public"."okved_2" VALUES ('61.10.1', '61.10', 'J', 'Деятельность по предоставлению услуг телефонной связи', 'Эта группировка также включает:
- деятельность по предоставлению соединений с таксофонов всех видов');
INSERT INTO "public"."okved_2" VALUES ('61.10.2', '61.10', 'J', 'Деятельность по предоставлению услуг по передаче данных для целей передачи голосовой информации (IР-телефония)', '');
INSERT INTO "public"."okved_2" VALUES ('61.10.3', '61.10', 'J', 'Деятельность по предоставлению услуг по передаче данных и услуг доступа к информационно-коммуникационной сети Интернет', '');
INSERT INTO "public"."okved_2" VALUES ('61.10.4', '61.10', 'J', 'Деятельность в области документальной электросвязи', '');
INSERT INTO "public"."okved_2" VALUES ('61.10.5', '61.10', 'J', 'Деятельность по трансляции телерадиоканалов по сетям кабельного телерадиовещания', '');
INSERT INTO "public"."okved_2" VALUES ('61.10.6', '61.10', 'J', 'Деятельность операторов связи по присоединению и пропуску трафика', 'Эта группировка включает:
- услуги завершения вызова на сеть другого оператора связи;
- услуги завершения вызова на сеть оператора связи;
- услуги транзита вызова');
INSERT INTO "public"."okved_2" VALUES ('61.10.8', '61.10', 'J', 'Деятельность операторов связи по присоединению и пропуску международного трафика', 'Эта группировка включает:
- услуги по присоединению;
- услуги завершения вызова на сеть другого оператора связи;
- услуги завершения вызова на сеть оператора связи;
- услуги транзита вызова;
- услуги инициирования вызова');
INSERT INTO "public"."okved_2" VALUES ('61.10.9', '61.10', 'J', 'Деятельность в области связи на базе проводных технологий прочая', '');
INSERT INTO "public"."okved_2" VALUES ('61.2', '61', 'J', 'Деятельность в области связи на базе беспроводных технологий', '');
INSERT INTO "public"."okved_2" VALUES ('61.20', '61.2', 'J', 'Деятельность в области связи на базе беспроводных технологий', 'Эта группировка включает:
- эксплуатацию, обслуживание или предоставление доступа к средствам передачи голоса, данных, текста, звуковых и видеосигналов с использованием инфраструктуры беспроводной электросвязи;
- обслуживание и эксплуатацию сетей пейджинговой связи, а также сетей подвижной радиотелефонной связи и других сетей беспроводной связи;
- формирование пакетов телерадиоканалов для последующей трансляции по сетям эфирного телерадиовещания;
- трансляцию телерадиоканалов по сетям эфирного телерадиовещания

Эта группировка также включает:
- приобретение прав доступа и емкости сети у владельцев и операторов сетей и предоставление, с использованием этой емкости, услуг беспроводной связи (кроме спутниковой) предприятиям и домохозяйствам;
-предоставление доступа в информационно-коммуникационную сеть Интернет оператором беспроводной сети
Средства передачи обеспечивают ненаправленную передачу сигналов с помощью радиоволн и могут базироваться на одной технологии или комбинации технологий

Эта группировка не включает:
- перепродажу услуг связи, см. 61.90');
INSERT INTO "public"."okved_2" VALUES ('61.20.1', '61.20', 'J', 'Деятельность по предоставлению услуг подвижной связи для целей передачи голоса', '');
INSERT INTO "public"."okved_2" VALUES ('61.20.2', '61.20', 'J', 'Деятельность по предоставлению услуг подвижной связи для целей передачи данных', '');
INSERT INTO "public"."okved_2" VALUES ('61.20.3', '61.20', 'J', 'Деятельность по предоставлению услуг подвижной связи для доступа к информационно-коммуникационной сети Интернет', '');
INSERT INTO "public"."okved_2" VALUES ('61.20.4', '61.20', 'J', 'Деятельность по предоставлению услуг связи для целей открытого эфирного вещания', '');
INSERT INTO "public"."okved_2" VALUES ('61.20.5', '61.20', 'J', 'Деятельность по предоставлению услуг цифрового телерадиовещания на базе беспроводных технологий', '');
INSERT INTO "public"."okved_2" VALUES ('61.3', '61', 'J', 'Деятельность в области спутниковой связи', 'Эта группировка не включает:
- деятельность торговых посредников при предоставлении услуг связи, см. 61.90');
INSERT INTO "public"."okved_2" VALUES ('61.30', '61.3', 'J', 'Деятельность в области спутниковой связи', 'Эта группировка включает:
- эксплуатацию, поддержание или обеспечение доступа к средствам передачи голосовых данных, информации, текста, звуковых и видеоданных с использованием спутниковой системы передачи данных;
- трансляцию телерадиоканалов по сетям спутникового телерадиовещания;
- формирование пакетов телерадиоканалов для последующей трансляции по сетям спутникового телерадиовещания

Эта группировка также включает:
- предоставление доступа в информационно-коммуникационную сеть Интернет оператором спутниковой связи

Эта группировка не включает:
- перепродажу телекоммуникационных услуг, см. 61.90');
INSERT INTO "public"."okved_2" VALUES ('61.30.1', '61.30', 'J', 'Деятельность по предоставлению услуг доступа к информационно-коммуникационной сети Интернет оператором спутниковой связи', '');
INSERT INTO "public"."okved_2" VALUES ('61.30.2', '61.30', 'J', 'Деятельность по предоставлению услуг трансляции телерадиоканалов по сетям спутникового телерадиовещания', '');
INSERT INTO "public"."okved_2" VALUES ('61.9', '61', 'J', 'Деятельность в области телекоммуникаций прочая', '');
INSERT INTO "public"."okved_2" VALUES ('61.90', '61.9', 'J', 'Деятельность в области телекоммуникаций прочая', 'Эта группировка включает:
- предоставление специализированных услуг, организованных с использованием телекоммуникационных приложений, таких как слежение за спутниками, телеметрическая связь и радиолокационные операционные станции;
- управление спутниковыми терминалами и сопутствующим оборудованием, подключенными к одной или нескольким наземным системам связи и способными передавать сигналы в системы спутниковой связи или принимать сигналы из таких систем;
- предоставление доступа в информационно-коммуникационную сеть Интернет посредством телефонной линии (Dial-up);
- услуги телефонной связи и доступа к информационно-коммуникационной сети Интернет в пунктах коллективного пользования и пунктах коллективного доступа;
- предоставление услуг попередаче данных для целей передачи голосовой информации через платформу доступа (IР-телефония);
- перепродажа сетевых ресурсов связи (т. е. покупка и перепродажа емкости сети без предоставления дополнительных услуг)

Эта группировка не включает:
- предоставление доступа в информационно-коммуникационную сеть Интернет операторами системы передачи данных, см. 61.10, 61.20, 61.30');
INSERT INTO "public"."okved_2" VALUES ('62', 'J', 'J', 'Разработка компьютерного программного обеспечения, консультационные услуги в данной области и другие сопутствующие услуги', 'Эта группировка включает:
- проведение экспертизы в области информационных технологий: разработку, изменения, апробацию и поддержку программного обеспечения, планирование и проектирование компьютерных систем, объединяющих компьютерное оборудование, программное обеспечение и коммуникационные технологии;
- интерактивное управление и эксплуатацию заказчиком компьютерной системы и/или средств обработки данных;
- прочие профессиональные и технические виды деятельности с использованием компьютеров');
INSERT INTO "public"."okved_2" VALUES ('62.0', '62', 'J', 'Разработка компьютерного программного обеспечения, консультационные услуги в данной области и другие сопутствующие услуги', '');
INSERT INTO "public"."okved_2" VALUES ('62.01', '62.0', 'J', 'Разработка компьютерного программного обеспечения', 'Эта группировка включает:
- разработку, модернизацию, тестирование и поддержку программного обеспечения

Эта группировка включает:
- разработку структуры и содержания и/или написание компьютерной программы, необходимой для создания и реализации поставленной задачи, в том числе: системного программного обеспечения (в том числе обновления и исправления), приложений программного обеспечения (в том числе обновления и исправления), баз данных, wеb-страниц;
- настройку программного обеспечения, т. е. внесение изменений и настройку существующего приложения таким образом, чтобы оно функционировало в рамках информационной системы заказчика

Эта группировка не включает:
- издание пакетов с программным обеспечением, см. 58.29;
- перевод или адаптацию программного обеспечения общего пользования для конкретного рынка за собственный счет, см. 58.29;
- планирование и проектирование компьютерных систем, которые объединяют компьютерное оборудование, программное обеспечение и технологии передачи данных, даже при условии предоставления программного обеспечения в качестве его неотъемлемой части, см 62.02');
INSERT INTO "public"."okved_2" VALUES ('62.02', '62.0', 'J', 'Деятельность консультативная и работы в области компьютерных технологий', 'Эта группировка включает:
- планирование и проектирование компьютерных систем, которые объединяют компьютерную технику, программное обеспечение и технологии передачи данных
Услуги могут включать соответствующее обучение пользователей
Эта группировкане включает:
- продажу аппаратных средств вычислительной техники или программного обеспечения, см. 46.51, 47.41;
- установку универсальных ЭВМ и аналоговых компьютеров, см. 33.20;
- установку (настройку) персональных компьютеров, см. 62.09;
- установку программного обеспечения для восстановления компьютера после сбоя, см. 62.09');
INSERT INTO "public"."okved_2" VALUES ('62.02.1', '62.02', 'J', 'Деятельность по планированию, проектированию компьютерных систем', '');
INSERT INTO "public"."okved_2" VALUES ('62.02.2', '62.02', 'J', 'Деятельность по обследованию и экспертизе компьютерных систем', '');
INSERT INTO "public"."okved_2" VALUES ('62.02.3', '62.02', 'J', 'Деятельность по обучению пользователей', '');
INSERT INTO "public"."okved_2" VALUES ('62.02.4', '62.02', 'J', 'Деятельность по подготовке компьютерных систем к эксплуатации', '');
INSERT INTO "public"."okved_2" VALUES ('62.02.9', '62.02', 'J', 'Деятельность консультативная в области компьютерных технологий прочая', '');
INSERT INTO "public"."okved_2" VALUES ('62.03', '62.0', 'J', 'Деятельность по управлению компьютерным оборудованием', 'Эта группировка включает:
- предоставление услуг по управлению на месте и эксплуатации компьютерных систем клиента и/или средств обработки данных, а также соответствующие услуги поддержки');
INSERT INTO "public"."okved_2" VALUES ('62.03.1', '62.03', 'J', 'Деятельность по управлению компьютерными системами', '');
INSERT INTO "public"."okved_2" VALUES ('62.03.11', '62.03.1', 'J', 'Деятельность по управлению компьютерными системами непосредственно', '');
INSERT INTO "public"."okved_2" VALUES ('62.03.12', '62.03.1', 'J', 'Деятельность по управлению компьютерными системами дистанционно', '');
INSERT INTO "public"."okved_2" VALUES ('62.03.13', '62.03.1', 'J', 'Деятельность по сопровождению компьютерных систем', '');
INSERT INTO "public"."okved_2" VALUES ('62.03.19', '62.03.1', 'J', 'Деятельность по управлению компьютерным оборудованием прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('63.9', '63', 'J', 'Деятельность в области информационных услуг прочая', 'Эта группировка включает:
- деятельность информационных агентств;
- деятельность по предоставлению всех прочих информационных услуг

Эта группировка не включает:
- деятельность библиотек и архивов, см. 91.01');
INSERT INTO "public"."okved_2" VALUES ('68.31.4', '68.31', 'L', 'Предоставление консультационных услуг по аренде недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.41', '68.31.4', 'L', 'Предоставление консультационных услуг по аренде жилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('62.09', '62.0', 'J', 'Деятельность, связанная с использованием вычислительной техники и информационных технологий, прочая', 'Эта группировка включает:
- прочие информационные технологии, связанные с работой на компьютере, не включенные в другие группировки, в том числе: предоставление услуг по восстановлению компьютера после сбоя, установку (настройку) персональных компьютеров, установку программного обеспечения

Эта группировка не включает:
- установку специализированных цифровых и аналоговых компьютеров, см. 33.20;
- разработку компьютерного программного обеспечения, см. 62.01;
- консультирование в области компьютерных систем, см. 62.02;
- управление компьютерными техническими средствами, см. 62.03;
- обработку данных и хостинг, см. 63.11');
INSERT INTO "public"."okved_2" VALUES ('63', 'J', 'J', 'Деятельность в области информационных технологий', 'Эта группировка включает:
- деятельность порталов поиска в информационно-коммуникационной сети Интернет, обработку данных, по созданию, изменению и использованию баз данных и хостинг;
- прочую деятельность, прежде всего по предоставлению информации');
INSERT INTO "public"."okved_2" VALUES ('63.1', '63', 'J', 'Деятельность по обработке данных, предоставление услуг по размещению информации, деятельность порталов в информационно-коммуникационной сети Интернет', 'Эта группировка включает:
- создание инфраструктуры для хостинга, обработку данных и деятельность, связанную с обработкой данных;
- предоставление систем поиска и прочих порталов для информационно-коммуникационной сети Интернет');
INSERT INTO "public"."okved_2" VALUES ('63.11', '63.1', 'J', 'Деятельность по обработке данных, предоставление услуг по размещению информации и связанная с этим деятельность', 'Эта группировка включает:
- создание инфраструктуры для хостинга;
- услуги в области обработки данных и деятельность, связанную с обработкой данных;
- проведение специальных действий, таких как: web-хостинг, услуги потоковой передачи данных;
- интерактивное предоставление программного обеспечения (предоставление прикладного хостинга, предоставление прикладных программ);
- услуг приложений;
- общее предоставление распределенных по времени технических компьютерных средств заказчикам;
- обработку данных: полную обработку данных, предоставленных заказчиком;
- создание специальных отчетов на основании данных, предоставленных заказчиком;
- предоставление услуг по вводу данных

Эта группировка не включает:
- деятельность, в которой пользователь использует компьютеры только в качестве инструмента, она должна быть отнесена к группировке в соответствии с характером оказываемых услуг');
INSERT INTO "public"."okved_2" VALUES ('63.11.1', '63.11', 'J', 'Деятельность по созданию и использованию баз данных и информационных ресурсов', 'Эта группировка включает:
- проектирование и разработку баз данных (разработку концепций, структуры, состава баз данных);
- реализацию разработанных баз данных;
- формирование и ведение баз данных, в том числе сбор данных из одного или более источников, а также ввод, верификацию и актуализацию данных;
- администрирование баз данных, в том числе обеспечение возможности доступа к базе данных в режиме непосредственного или телекоммуникационного доступа;
- поиск данных, их отбор и сортировку по запросам, предоставление отобранных данных пользователям, в том числе в режиме непосредственного доступа;
- создание информационных ресурсов различных уровней (федеральных, ведомственных, корпоративных, ресурсов предприятий);
- разработку, адаптацию, модификацию баз данных, установку, тестирование и сопровождение баз данных

Эта группировка не включает:
- разработку программного обеспечения для работы с базами данных, см. 62');
INSERT INTO "public"."okved_2" VALUES ('63.11.9', '63.11', 'J', 'Деятельность по предоставлению услуг по размещению информации прочая', '');
INSERT INTO "public"."okved_2" VALUES ('63.12', '63.1', 'J', 'Деятельность web-порталов', 'Эта группировка включает:
- функционирование web-сайтов с использованием поисковой системы для создания и поддержки обширной базы данных Интернет-адресов, содержащихся в легко доступной форме;
- функционирование прочих web-сайтов, которые действуют как порталы информационно-коммуникационной сети Интернет (например, медиа-сайты, предлагающие периодически обновляемое содержание, СМИ, размещаемые в Интернете)

Эта группировка не включает:
- издание книг, газет, журналов и т. д. через информационно-коммуникационную сеть Интернет, см. 58;
- вещание через информационно-коммуникационную сеть Интернет, см. 60');
INSERT INTO "public"."okved_2" VALUES ('71.20.4', '71.20', 'M', 'Испытания, исследования и анализ целостных механических и электрических систем, энергетическое обследование', '');
INSERT INTO "public"."okved_2" VALUES ('63.91', '63.9', 'J', 'Деятельность информационных агентств', 'Эта группировка включает:
- деятельность информационных агентств: по сбору, обработке информации, производству и распространению новостных материалов, фотографий и других информационных материалов, по предоставлению научно-технической, правовой, статистической, социальноэкономической, финансовой, коммерческой, отраслевой и прочей информации;
- деятельность журналистов и фоторепортеров

Эта группировка не включает:
- деятельность независимых фотокорреспондентов, см. 74.20;
- деятельность независимых журналистов, см. 90.03');
INSERT INTO "public"."okved_2" VALUES ('63.99', '63.9', 'J', 'Деятельность информационных служб прочая, не включенная в другие группировки', 'Эта группировка включает:
- деятельность прочих информационных служб, не включенную в другие группировки: предоставление компьютерных информационных услуг телефонной связи, предоставление услуг службами информационного поиска по договору или на платной основе, предоставление услуг по составлению обзоров новостей, услуги по подборке

Эта группировка не включает:
- деятельность телефонных справочных центров, см. 82.20');
INSERT INTO "public"."okved_2" VALUES ('63.99.1', '63.99', 'J', 'Деятельность по оказанию консультационных и информационных услуг', '');
INSERT INTO "public"."okved_2" VALUES ('63.99.11', '63.99.1', 'J', 'Деятельность по оказанию компьютерных информационных услуг телефонной связи', '');
INSERT INTO "public"."okved_2" VALUES ('63.99.12', '63.99.1', 'J', 'Деятельность по оказанию услуг службами информационного поиска по договору или на платной основе', '');
INSERT INTO "public"."okved_2" VALUES ('63.99.2', '63.99', 'J', 'Деятельность по оказанию услуг по составлению обзоров новостей, услуг по подборке печатных изданий и подобной информации', '');
INSERT INTO "public"."okved_2" VALUES ('K', '', 'K', 'ДЕЯТЕЛЬНОСТЬ ФИНАНСОВАЯ И СТРАХОВАЯ', 'Этот раздел включает:
- финансовые услуги, включая страхование, перестрахование, пенсионное страхование, а также деятельность по предоставлению финансовых услуг
Этот раздел также включает:
- деятельность, связанную с финансовыми активами, деятельность холдинговых компаний, трастов, различного рода фондов и подобных им финансовых организаций');
INSERT INTO "public"."okved_2" VALUES ('64', 'K', 'K', 'Деятельность по предоставлению финансовых услуг, кроме услуг по страхованию и пенсионному обеспечению', 'Эта группировка включает:
- деятельность, связанную с получением и перераспределением финансовых средств, кроме средств, предназначенных для целей страхования, пенсионного обеспечения или обязательного социального страхования

Эта группировка не включает:
- страхование и деятельность по негосударственному пенсионному обеспечению, см. 65;
- обязательное социальное страхование и государственное пенсионное обеспечение, см. 84.30;
- управление имуществом, находящимся в государственной собственности,см. 68.2, 68.3');
INSERT INTO "public"."okved_2" VALUES ('64.1', '64', 'K', 'Денежное посредничество', 'Эта группировка включает:
- получение денежно-кредитными учреждениями средств в форме перемещаемых депозитов (т. е. средств, закрепленных в денежном выражении), которые поступают на нерегулярной основе и не от финансовых источников (кроме деятельности Центрального банка)');
INSERT INTO "public"."okved_2" VALUES ('64.11', '64.1', 'K', 'Деятельность Центрального банка Российской Федерации (Банка России)', 'Эта группировка включает:
- во взаимодействии с Правительством Российской Федерации разработку и проведение единой государственной денежно-кредитной политики;
- монопольное осуществление эмиссии наличных денег и организацию наличного денежного обращения;
- выполнение функции кредитора последней инстанции кредитных организаций, организацию системы их рефинансирования;
- установление правил осуществления расчетов в Российской Федерации;
- установление правил проведения банковских операций;
- обслуживание счетов бюджетов всех уровней бюджетной системы Российской Федерации;
- эффективное управление золотовалютными резервами;
- принятие решения о государственной регистрации кредитных организаций, выдачу кредитным организациям лицензии на осуществление банковских операций, приостановление их действия и отзыв;
- надзор за деятельностью кредитных организаций и банковских групп;
- осуществление самостоятельно или по поручению Правительства Российской Федерации всех видов банковских операций и иных сделок, необходимых для выполнения функций Банка России;
- организацию и осуществление валютного регулирования и валютного контроля в соответствии с законодательством Российской Федерации;
- определение порядка осуществления расчетов с международными организациями, иностранными государствами, а также с юридическими и физическими лицами;
- установление правил бухгалтерского учета и отчетности для банковской системы Российской Федерации;
- установление и публикацию официальных курсов иностранных валют по отношению к рублю;
- участие в разработке прогноза платежного баланса Российской Федерации и организации составления платежного баланса Российской Федерации;
- установление порядка и условий осуществления валютными биржами деятельности поорганизации проведения операций по покупке и продаже иностранной валюты, осуществлению выдачи, приостановлению и отзыву разрешений валютным биржам на организацию проведения операций по покупке и продаже иностранной валюты;
- анализ и прогнозированиес');
INSERT INTO "public"."okved_2" VALUES ('64.19', '64.1', 'K', 'Денежное посредничество прочее', 'Эта группировка включает:
- аккумулирование свободных денежных средств различных экономических субъектов и предоставление их от имени организации на определенных условиях
Данные виды деятельности осуществляются кредитными организациями (банками и небанковскими кредитными организациями) на основании лицензии, выдаваемой Банком России

Эта группировка также включает:
- привлечение денежных средств физических и юридических лиц во вклады;
- размещение привлеченных средств от своего имени и за свой счет;
- открытие и ведение банковских счетов физических и юридических лиц;
- осуществление расчетов по поручению физических и юридических лиц, в том числе банковкорреспондентов, по их банковским счетам;
- инкассацию денежных средств, векселей, платежных и расчетных документов и кассовое обслуживание физических и юридических лиц;
- привлечение во вклады и размещение драгоценных металлов;
- выдачу банковских гарантий;
- осуществление переводов денежных средств по поручению физических лиц без открытия банковских счетов, за исключением почтовых переводов

Эта группировка не включает:
- предоставление кредитов на покупку домов специализированными учреждениями, не принимающими депозиты, см. 64.92;
- деятельность по обработке сделок и расчетов по кредитным карточкам, см. 66.19;
- деятельность по приему платежей физических лиц платежными агентами (юридическими лицами или индивидуальными предпринимателями) и банковскими платежными агентами (организациями, не являющимися кредитными организациями ииндивидуальными предпринимателями), см. 66.19');
INSERT INTO "public"."okved_2" VALUES ('64.2', '64', 'K', 'Деятельность холдинговых компаний', '');
INSERT INTO "public"."okved_2" VALUES ('64.20', '64.2', 'K', 'Деятельность холдинговых компаний', 'Эта группировка включает:
- деятельность холдинговых компаний, т. е. подразделений, владеющих активами (контрольным пакетом акций) группы дочерних корпораций с целью контроля и управления ими
Холдинговые компании данной группировки не предоставляют никаких услуг другим компаниям, акциями которых они владеют, т. е. они не управляют и не контролируют другие подразделения

Эта группировка не включает:
- управление активами компаний и предприятий, стратегическое планирование и принятие решений компанией, см. 70.10');
INSERT INTO "public"."okved_2" VALUES ('64.3', '64', 'K', 'Деятельность инвестиционных фондов и аналогичных финансовых организаций', '');
INSERT INTO "public"."okved_2" VALUES ('64.30', '64.3', 'K', 'Деятельность инвестиционных фондов и аналогичных финансовых организаций', 'Эта группировка включает:
- деятельность юридических лиц по привлечению денежных средств и иного имущества путем размещения акций в целях их объединения и последующего инвестирования в объекты, предусмотренные Федеральным законом "Об инвестиционных фондах"
Эти организации получают проценты, дивиденды и прочие доходы от собственности и не получают доход от продажи услуг

Эта группировка включает:
- деятельность акционерных инвестиционных фондов, паевых акционерных фондов, открытых инвестиционных фондов;
- закрытых инвестиционных фондов, инвестиционных трастовых фондов, трастов, осуществляющих управление от имени совладельцев в соответствии с трастовым соглашением, завещанием или соглашением агентства

Эта группировка не включает:
- деятельность инвестиционных фондов, которые получают доход от продажи товаров или услуг, см. группировку ОКВЭД согласно их основной деятельности;
- деятельность холдинговых компаний, см. 64.20;
- пенсионное страхование, см. 65.30;
- деятельность по управлению активами, см. 66.30');
INSERT INTO "public"."okved_2" VALUES ('64.9', '64', 'K', 'Деятельность по предоставлению прочих финансовых услуг, кроме услуг по страхованию и пенсионному обеспечению', 'Эта группировка включает:
- предоставление финансовых услуг, за исключением деятельности по предоставлению финансовых услуг финансовыми организациями

Эта группировка не включает:
- страхование и пенсионное обеспечение, см.65');
INSERT INTO "public"."okved_2" VALUES ('64.91', '64.9', 'K', 'Деятельность по финансовой аренде (лизингу/сублизингу)', 'Эта группировка включает:
- деятельность компаний, оказывающих услуги по предоставлению имущества в лизинг
(сублизинг) в качестве лизингодателя (сублизингодателя)

Эта группировка не включает:
- операционный лизинг, см. 77');
INSERT INTO "public"."okved_2" VALUES ('64.91.1', '64.91', 'K', 'Деятельность по финансовой аренде (лизингу/сублизингу) племенных животных', '');
INSERT INTO "public"."okved_2" VALUES ('64.91.2', '64.91', 'K', 'Деятельность по финансовой аренде (лизингу/сублизингу) в прочих областях, кроме племенных животных', '');
INSERT INTO "public"."okved_2" VALUES ('64.92', '64.9', 'K', 'Предоставление займов и прочих видов кредита', 'Эта группировка включает:
- деятельность по финансовому обслуживанию (т. е. предоставление денежных средств учреждениями, не вовлеченными в денежное посредничество в случаях, когда предоставление кредита может принимать различные формы, такие как ссуды, ипотека, кредитные карточки и т. д.)

Эта группировка включает:
- деятельность по предоставлению следующих видов услуг: предоставление потребительского кредита, финансирование международной торговли, предоставление промышленными банками долгосрочного финансирования промышленности, предоставление денежного займа, не связанного с банковской системой, предоставление кредитов на покупку домов специализированными учреждениями, не принимающими депозиты, предоставление услуг ломбардами и ростовщиками

Эта группировка не включает:
- предоставление кредитов на покупку домов специализированными учреждениями, принимающими депозиты, см. 64.19;
- операционный лизинг, согласно типу лизинговых товаров, см. 77;
- предоставление прав на выдачу средств в членских организациях, см. 94.99');
INSERT INTO "public"."okved_2" VALUES ('64.92.1', '64.92', 'K', 'Деятельность по предоставлению потребительского кредита', '');
INSERT INTO "public"."okved_2" VALUES ('64.92.2', '64.92', 'K', 'Деятельность по предоставлению займов промышленности', '');
INSERT INTO "public"."okved_2" VALUES ('64.92.3', '64.92', 'K', 'Деятельность по предоставлению денежных ссуд под залог недвижимого имущества', '');
INSERT INTO "public"."okved_2" VALUES ('64.92.4', '64.92', 'K', 'Деятельность по предоставлению кредитов на покупку домов специализированными учреждениями, не принимающими депозиты', '');
INSERT INTO "public"."okved_2" VALUES ('64.92.6', '64.92', 'K', 'Деятельность по предоставлению ломбардами краткосрочных займов под залог движимого имущества', '');
INSERT INTO "public"."okved_2" VALUES ('64.92.7', '64.92', 'K', 'Деятельность микрофинансовая', 'Эта группировка включает:
- деятельность юридических лиц, имеющих статус микрофинансовой организации, а также иных юридических лиц, имеющих право на осуществление микрофинансовой деятельности по предоставлению микрозаймов (микрофинансирование)');
INSERT INTO "public"."okved_2" VALUES ('66.30', '66.3', 'K', 'Деятельность по управлению фондами', 'Эта группировка включает:
- деятельность по управлению портфелями активов и фондами за вознаграждение или на договорной основе в интересах физических лиц, юридических лиц и прочих клиентов

Эта группировка не включает:
- деятельность по управлению капиталом, см. 64.99');
INSERT INTO "public"."okved_2" VALUES ('64.99', '64.9', 'K', 'Предоставление прочих финансовых услуг, кроме услуг по страхованию и пенсионному обеспечению, не включенных в другие группировки', 'Эта группировка включает:
- прочие виды деятельности в сфере финансовых услуг, прежде всего связанные с распределением финансовых средств, кроме предоставления займов, включая факторинговые услуги, заключение свопов, опционов и прочих срочных сделок;
- деятельность, связанную с частным инвестированием, например деятельность инвестиционных фондов (кроме акционерных);
- деятельность компаний по венчурному инвестированию и пр.

Эта группировка не включает:
- финансовый лизинг, см. 64.91;
- операционный лизинг, согласно типу лизинговых товаров, см. 77;
- страхование и деятельность по негосударственному пенсионному обеспечению, см. 65;
- обязательное социальное страхование и государственное пенсионное обеспечение, см. 84.30;
- поручительскую деятельность в членских организациях, см. 94.99;
- операции с ценными бумагами по поручению других лиц, см. 66.12;
- покупку, продажу и аренду недвижимости, см. 68;
- инкассацию векселей без долговой скупки, см. 82.91;
- деятельность по управлению холдинговыми компаниями, см. 64.20');
INSERT INTO "public"."okved_2" VALUES ('64.99.1', '64.99', 'K', 'Вложения в ценные бумаги', 'Эта группировка включает:
- капиталовложения в акции, облигации, векселя, ценные бумаги акционерных фондов и паевых инвестиционных фондов и т. п.');
INSERT INTO "public"."okved_2" VALUES ('64.99.2', '64.99', 'K', 'Деятельность дилерская', 'Эта группировка включает:
- проведение операций с ценными бумагами, осуществляемые за собственный счет

Эта группировка не включает:
- проведение операций с ценными бумагами по поручению других лиц, см. 66.12');
INSERT INTO "public"."okved_2" VALUES ('64.99.3', '64.99', 'K', 'Капиталовложения в уставные капиталы, венчурное инвестирование, в том числе посредством инвестиционных компаний', 'Эта группировка включает:
- капиталовложения в собственность, осуществляемые, в основном, за счет других финансовых посредников, например траст-компаний

Эта группировка не включает:
- покупку, продажу и аренду недвижимого имущества, см. 68');
INSERT INTO "public"."okved_2" VALUES ('64.99.4', '64.99', 'K', 'Заключение свопов, опционов и других срочных сделок', '');
INSERT INTO "public"."okved_2" VALUES ('64.99.5', '64.99', 'K', 'Предоставление факторинговых услуг', '');
INSERT INTO "public"."okved_2" VALUES ('64.99.6', '64.99', 'K', 'Деятельность по финансовой взаимопомощи', '');
INSERT INTO "public"."okved_2" VALUES ('64.99.7', '64.99', 'K', 'Деятельность специализированного депозитария инвестиционных фондов, паевых инвестиционных фондов, негосударственных пенсионных фондов', '');
INSERT INTO "public"."okved_2" VALUES ('64.99.8', '64.99', 'K', 'Деятельность ипотечных агентов, управляющих ипотечным покрытием; деятельность специализированных депозитариев ипотечного покрытия', '');
INSERT INTO "public"."okved_2" VALUES ('64.99.9', '64.99', 'K', 'Деятельность жилищных накопительных кооперативов', '');
INSERT INTO "public"."okved_2" VALUES ('65', 'K', 'K', 'Страхование, перестрахование, деятельность негосударственных пенсионных фондов, кроме обязательного социального обеспечения', 'Эта группировка включает:
- ежегодное страхование, а также правила страхования и реинвестирования для создания пакета финансовых активов для разрешения будущих претензий
Также содержит предоставление прямого страхования и перестрахования');
INSERT INTO "public"."okved_2" VALUES ('65.1', '65', 'K', 'Страхование', 'Эта группировка включает:
- страхование жизни с существенным элементом сбережения или без него, а также иное страхование

Эта группировка не включает:
- деятельность в области обязательного социального страхования, государственного пенсионного обеспечения, см. 84.30;
- деятельность по предоставлению социальной помощи и социальных услуг, см. 88.10, 88.9;
- вспомогательную деятельность в сфере страхования и негосударственного пенсионного обеспечения, см. 66.2');
INSERT INTO "public"."okved_2" VALUES ('65.11', '65.1', 'K', 'Страхование жизни', 'Эта группировка включает:
- ежегодное страхование жизни, оформление страховых полисов выплат по недееспособности, несчастному случаю со смертельным исходом и страховых полисов по разрыву отношений (с элементом существенных сбережений либо без него)');
INSERT INTO "public"."okved_2" VALUES ('65.12', '65.1', 'K', 'Страхование, кроме страхования жизни', 'Эта группировка включает:
- предоставление страховых услуг, кроме страхования жизни: страхование от несчастного случая и пожара, добровольное медицинское страхование, страхование туристов, страхование имущества, страхование рисков, страхование наземных, водных, воздушных и космических транспортных средств, страхование на случай денежных убытков и гражданской ответственности');
INSERT INTO "public"."okved_2" VALUES ('65.12.1', '65.12', 'K', 'Страхование медицинское', 'Эта группировка включает:
- добровольное медицинское страхование (ДМС), осуществляемое за счет прибыли предприятий и организаций или личных средств граждан путем заключения страховых договоров на получение дополнительного медицинского обслуживания, сверх установленного программами социального страхования. ДМС страхует не здоровье, но затраты на лечение; последние возмещаются застрахованному клиенту обыкновенно по этапу медицинского вмешательства (фармакология, диагностика, стационар) или по видам оказанной медицинской помощи (стоматология, гинекология, косметология, случай смерти), или по долям расходов на оплату оказанной медицинской помощи (полное возмещение, процентное возмещение, возмещение в пределах определенной суммы)
Эта группировкане включает:
- деятельность, связанную с управлением социальными программами в области здравоохранения, см. 84.12;
- страхование от несчастных случаев и болезней, см. 65.12.5;
- деятельность, связанную с предоставлением пособий по болезни, материнству, по случаю потери трудоспособности, государственное медицинское страхование, см. 84.30;
- предоставление социальной помощи и социальных услуг, см. 88.10, 88.9');
INSERT INTO "public"."okved_2" VALUES ('66.30.1', '66.30', 'K', 'Управление инвестиционными фондами', '');
INSERT INTO "public"."okved_2" VALUES ('66.30.2', '66.30', 'K', 'Управление фондами денежного рынка', '');
INSERT INTO "public"."okved_2" VALUES ('65.12.2', '65.12', 'K', 'Страхование имущества', 'Страхование имущества - вид деятельности по добровольному имущественному страхованию, предусматривающий страхование предметов домашней обстановки, обихода и потребления, используемых в личном хозяйстве и предназначенных для удовлетворения бытовых и культурных потребностей семьи

Эта группировка включает:
- страхование загородных домов; квартир; внутренней отделки помещений; средств наземного, водного и воздушного транспорта, грузов; домашнего имущества; оборудования; бань, гаражей, хозяйственныхпостроек, заборов, теплиц и т. п. предметов ландшафтного дизайна; строительных материалов; предметов искусства, антиквариат и т. п.; товарно-материальных ценностей; земельных участков; сооружений над местами захоронения от пожара, залива, от стихийных бедствий; от механических повреждений; от противоправных действий третьих лиц

Эта группировка не включает:
- страхование рисков, см. 65.12.5');
INSERT INTO "public"."okved_2" VALUES ('65.12.3', '65.12', 'K', 'Страхование гражданской ответственности', 'Эта группировка включает:
- страхование гражданской ответственности (владельцев автотранспортных средств, перевозчиков, предприятий - источников повышенной опасности);
- страхование ответственности работодателя на случай причинения вреда здоровью работника;
- страхование персональной ответственности перед третьими лицами из-за небрежности страхователя или членов его семьи;
- страхование ответственности производителя товара (посредника или продавца) перед потребителями и другими лицами за вред, болезнь или убыток (ущерб), возникающие в результате потребления товара;
- страхование ответственности за нанесение вреда экологии;
- страхование ответственности судовладельцев;
- страхование профессиональной ответственности (например, адвоката, нотариуса, врача и других специалистов);
- страхование ответственности владельца автотранспортного средства при выезде за рубеж;
- другие виды страхования ответственности

Эта группировка не включает:
- услуги по страхованию рисков, см. 65.12.5');
INSERT INTO "public"."okved_2" VALUES ('65.12.4', '65.12', 'K', 'Страхование от несчастных случаев и болезней', 'Эта группировка не включает:
- страхование жизни, см. 65.11;
- добровольное медицинское страхование, см. 65.12.1');
INSERT INTO "public"."okved_2" VALUES ('65.12.5', '65.12', 'K', 'Страхование рисков', 'Риски, подлежащие страхованию, дифференцируются по причинам возникновения, времени возникновения, характеру учета и степени тяжести последствий, сфере возникновения и т. д.

Эта группировка включает:
- страхование строительных и пусконаладочных рисков;
- страхование рисков, связанных с космической деятельностью, имущества, оборудования от поломок;
- страхование рисков от перерывов в производстве, страхование сделки (неисполнения договорных обязательств) и т. п.

Эта группировка не включает:
- страхование личного имущества, см. 65.12.2;
- страхование ответственности, см. 65.12.3;
- оценку претензий по страхованию и урегулирование претензий по страхованию, см. 66.21');
INSERT INTO "public"."okved_2" VALUES ('65.12.6', '65.12', 'K', 'Страхование для путешественника, выезжающего за пределы постоянного проживания', 'Эта группировка включает:
- страхование путешественников во время поездок по России, ближнему и дальнему зарубежью на время туристической поездки, отдыха, посещения родственников и знакомых, деловых поездок, командировок и т. п.
Страхованию подлежат:медицинские и медико-транспортные расходы, транспортные расходы, оплата расходов по срочным сообщениям (телефонные переговоры, передача факсимильных сообщений), посмертная репатриация, юридические консультации, помощь при потере или хищении документов, страхование багажа, страхование на случай вынужденного отказа от поездки, оплата расходов, связанных с утратой или повреждением личного автотранспортного средства в результате аварии или поломки, страхование любителей подводного плавания или зимних видов спорта и т. п.

Эта группировка не включает:
- деятельность, связанную с управлением социальными программами в области здравоохранения, см. 84.12;
- страхование от несчастных случаев и болезней, см. 65.12.4;
- деятельность, связанную с предоставлением пособий по болезни, материнству, по случаю потери трудоспособности, государственное медицинское страхование, см. 84.30;
- предоставление социальной помощи и социальных услуг, см. 88.10, 88.9;
- страхование рисков, см. 65.12.5;
- страхованиежизни, см. 65.11;
- добровольное медицинское страхование, см. 65.12.1;
- страхование личного имущества, см. 65.12.2;
- страхование ответственности, см. 65.12.3;
- оценку претензий по страхованию и урегулирование претензий по страхованию, см. 66.21');
INSERT INTO "public"."okved_2" VALUES ('65.12.9', '65.12', 'K', 'Прочие виды страхования, не включенные в другие группировки', 'Эта группировка включает:
- виды страхования, не включенные в другие группировки, например: страхование детей, страхование животных, ипотечное страхование и т. д.');
INSERT INTO "public"."okved_2" VALUES ('65.2', '65', 'K', 'Перестрахование', '');
INSERT INTO "public"."okved_2" VALUES ('66.30.3', '66.30', 'K', 'Управление пенсионными накоплениями негосударственных пенсионных фондов', '');
INSERT INTO "public"."okved_2" VALUES ('66.30.4', '66.30', 'K', 'Управление пенсионными резервами негосударственных пенсионных фондов', '');
INSERT INTO "public"."okved_2" VALUES ('66.30.5', '66.30', 'K', 'Управление страховыми резервами субъектов страхового дела', '');
INSERT INTO "public"."okved_2" VALUES ('66.30.6', '66.30', 'K', 'Управление на основе индивидуальных договоров доверительного управления активами', '');
INSERT INTO "public"."okved_2" VALUES ('66.30.9', '66.30', 'K', 'Другие виды деятельности по управлению активами', '');
INSERT INTO "public"."okved_2" VALUES ('65.20', '65.2', 'K', 'Перестрахование', 'Перестрахование - это действие, в процессе которого страховщик на основании договора передает другому страховщику (перестраховщику) некоторую часть своих обязательств перед клиентами, т. е. страховая компания покупает для самой себя страховой полис.Допускается последовательное заключение двух или даже нескольких контрактов перестрахования

Эта группировка включает:
- деятельность, предполагающую полное или частичное возмещение риска по действующим страховым полисам, выданным другими страховщиками');
INSERT INTO "public"."okved_2" VALUES ('65.3', '65', 'K', 'Деятельность негосударственных пенсионных фондов', '');
INSERT INTO "public"."okved_2" VALUES ('65.30', '65.3', 'K', 'Деятельность негосударственных пенсионных фондов', 'Эта группировка включает:
- деятельность юридических лиц (негосударственных пенсионных фондов): по негосударственному пенсионному обеспечению (аккумулирование пенсионных взносов, размещение и организацию размещения пенсионных резервов, учет пенсионных обязательств фондов, и выплату негосударственных пенсий участникам негосударственного пенсионного фонда), в качестве страховщика по обязательному пенсионному страхованию (аккумулирование средств пенсионных накоплений, организацию инвестирования средств пенсионных накоплений, учет средств пенсионных накоплений застрахованных лиц, назначение и выплату накопительной части трудовой пенсии застрахованным лицам)

Эта группировка также включает:
- единовременную выплату средств пенсионных накоплений;
- срочную пенсионную выплату застрахованным лицам

Эта группировка не включает:
- управление активами негосударственных пенсионных фондов, см. 66.30;
- обязательное социальное страхование, государственное пенсионное обеспечение, см. 84.30');
INSERT INTO "public"."okved_2" VALUES ('66', 'K', 'K', 'Деятельность вспомогательная в сфере финансовых услуг и страхования', 'Эта группировка включает:
- предоставление услуг, являющихся составной частью или тесно связанных с деятельностью по финансовому посредничеству
Выделение группировок этого раздела основано на типах финансовых операций или привлеченных средств');
INSERT INTO "public"."okved_2" VALUES ('66.1', '66', 'K', 'Деятельность вспомогательная в сфере финансовых услуг, кроме страхования и пенсионного обеспечения', 'Эта группировка включает:
- функции управления и контроля над негосударственными финансовыми рынками, а также финансовое посредничество для покупки и продажи акций, опционов, облигаций и заключения товарных договоров');
INSERT INTO "public"."okved_2" VALUES ('66.11', '66.1', 'K', 'Управление финансовыми рынками', 'Эта группировка включает:
- управление и контроль над финансовыми рынками, не являющимися представителями государственной власти: товарными биржами; фьючерсными биржами; биржами ценных бумаг; фондовыми биржами; биржами фондовых или товарных опционов;
- управление, контроль и надзор за деятельностью поднадзорных организаций в области рынков ценных бумаг
- деятельность по любому виду клиринга');
INSERT INTO "public"."okved_2" VALUES ('66.11.1', '66.11', 'K', 'Деятельность по организации торговли на финансовых рынках', '');
INSERT INTO "public"."okved_2" VALUES ('66.11.2', '66.11', 'K', 'Управление и контроль за деятельностью фондовых, товарных, валютных и валютнофондовых бирж', '');
INSERT INTO "public"."okved_2" VALUES ('66.11.3', '66.11', 'K', 'Деятельность регистраторов по ведению реестра владельцев ценных бумаг', '');
INSERT INTO "public"."okved_2" VALUES ('66.11.4', '66.11', 'K', 'Деятельность по обеспечению эффективности функционирования финансовых рынков', '');
INSERT INTO "public"."okved_2" VALUES ('66.11.5', '66.11', 'K', 'Деятельность по определению взаимных обязательств (клиринг)', 'Эта группировка включает:
деятельность по любому виду клиринга');
INSERT INTO "public"."okved_2" VALUES ('66.12', '66.1', 'K', 'Деятельность брокерская по сделкам с ценными бумагами и товарами', 'Эта группировка включает:
- деятельность на финансовых рынках по поручению других лиц (например, фондовых брокеров) и связанная с этим деятельность;
- биржевые операции с фондовыми ценностями;
- биржевые операции с товарными контрактами;
- деятельность пунктов по обмену валют и т. д.

Эта группировка не включает:
- дилерскую деятельность по операциям на рынке ценных бумаг, осуществляемым от своего имени и за свой счет, см. 64.99;
- деятельность по предоставлению посреднических услуг по управлениюпортфелем активов за вознаграждение или на договорной основе, см. 66.30');
INSERT INTO "public"."okved_2" VALUES ('66.12.1', '66.12', 'K', 'Деятельность биржевых посредников и биржевых брокеров, совершающих товарные фьючерсные и опционные сделки в биржевой торговле', '');
INSERT INTO "public"."okved_2" VALUES ('66.12.2', '66.12', 'K', 'Деятельность по управлению ценными бумагами', '');
INSERT INTO "public"."okved_2" VALUES ('66.12.3', '66.12', 'K', 'Деятельность эмиссионная', '');
INSERT INTO "public"."okved_2" VALUES ('71.20.5', '71.20', 'M', 'Технический осмотр автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('66.19', '66.1', 'K', 'Деятельность вспомогательная прочая в сфере финансовых услуг, кроме страхования и пенсионного обеспечения', 'Эта группировка включает:
- вспомогательную деятельность в сфере финансового посредничества, не классифицированную в других группировках, такую как: деятельность по обработке финансовых сделок и расчетов, включая сделки по платежным карточкам, деятел ьность по предоставлению консультационных услуг по инвестированию, деятельность ипотечных консультантов и брокеров

Эта группировка также включает:
- деятельность по предоставлению посреднических услуг в сфере поручительства, доверительного управления и хранения ценных бумаг за вознаграждение или на договорной основе;
- деятельность по приему платежей физических лиц платежными агентами (юридическими лицами или индивидуальными предпринимателями) и банковскими платежными агентами (организациями, не являющимися кредитными организациями и индивидуальными предпринимателями);
- рейтинговая деятельность');
INSERT INTO "public"."okved_2" VALUES ('66.19.1', '66.19', 'K', 'Деятельность по предоставлению брокерских услуг по ипотечным операциям', '');
INSERT INTO "public"."okved_2" VALUES ('66.19.3', '66.19', 'K', 'Деятельность по предоставлению услуг по обработке наличных денег', '');
INSERT INTO "public"."okved_2" VALUES ('66.19.4', '66.19', 'K', 'Деятельность по предоставлению консультационных услуг по вопросам финансового посредничества', '');
INSERT INTO "public"."okved_2" VALUES ('66.19.5', '66.19', 'K', 'Предоставление услуг по хранению ценностей, депозитарная деятельность', '');
INSERT INTO "public"."okved_2" VALUES ('66.19.6', '66.19', 'K', 'Деятельность по приему платежей физических лиц платежными агентами', 'Эта группировка включает:
- деятельность по приему платежным агентом от плательщика денежных средств, направленных на исполнение денежных обязательств физического лица перед поставщиком по оплате товаров (работ, услуг), а также направленных органам государственной власти, органам местного самоуправления и бюджетным учреждениям, находящимся в их ведении, в рамках выполнения ими функций, установленных законодательством Российской Федерации');
INSERT INTO "public"."okved_2" VALUES ('66.19.61', '66.19.6', 'K', 'Деятельность операторов по приему платежей физических лиц', '');
INSERT INTO "public"."okved_2" VALUES ('66.19.62', '66.19.6', 'K', 'Деятельность платежных субагентов по приему платежей физических лиц', '');
INSERT INTO "public"."okved_2" VALUES ('66.2', '66', 'K', 'Деятельность вспомогательная в сфере страхования и пенсионного обеспечения', 'Эта группировка включает:
- деятельность агентов (брокеров) по продаже ежегодных страховок и страховых полисов, а также предоставление сотрудникам прочих страховых, пенсионных выплат и связанных с ними услуг, таких как претензии по изменению размеравыплат и передача ответственности третьим лицам');
INSERT INTO "public"."okved_2" VALUES ('66.21', '66.2', 'K', 'Оценка рисков и ущерба', 'Эта группировка включает:
- предоставление услуг в области страхования, таких как составление и подача страховых исков, например оценка претензий по страхованию: обоснование претензий по страхованию, оценка суммы страхового риска, оценка страхового риска и убытков, урегулирование претензий по страхованию

Эта группировка не включает:
- оценку недвижимого имущества, см. 68.31;
- оценку в других целях, см. 74.90;
- расследование страховых случаев, см. 80.30');
INSERT INTO "public"."okved_2" VALUES ('66.22', '66.2', 'K', 'Деятельность страховых агентов и брокеров', 'Эта группировка включает:
- деятельность страховых агентов и брокеров (страховых посредников) по продаже, ведению переговоров или запросам полисов страхования и перестрахования');
INSERT INTO "public"."okved_2" VALUES ('66.29', '66.2', 'K', 'Деятельность вспомогательная прочая в сфере страхования и пенсионного обеспечения', 'Эта группировка включает:
- деятельность, приравненную или тесно связанную со страхованием и добровольным пенсионным страхованием (кроме финансовых посредников, специалистов по оценке страхового риска и убытков и деятельности страховых агентов); управление сохранностью имущества;
- услуги по делопроизводству

Эта группировка не включает:
- деятельность по спасению судов на море, см. 52.22');
INSERT INTO "public"."okved_2" VALUES ('66.29.1', '66.29', 'K', 'Деятельность страховых актуариев', '');
INSERT INTO "public"."okved_2" VALUES ('66.29.2', '66.29', 'K', 'Деятельность распорядителей спасательными работами', 'Эта группировка не включает:
- деятельность по спасению судов на море, см. 52.22');
INSERT INTO "public"."okved_2" VALUES ('66.29.9', '66.29', 'K', 'Деятельность вспомогательная прочая в сфере страхования, кроме обязательного социального страхования', '');
INSERT INTO "public"."okved_2" VALUES ('66.3', '66', 'K', 'Деятельность по управлению фондами', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.3', '68.31', 'L', 'Предоставление консультационных услуг при купле-продаже недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('L', '', 'L', 'ДЕЯТЕЛЬНОСТЬ ПО ОПЕРАЦИЯМ С НЕДВИЖИМЫМ ИМУЩЕСТВОМ', 'Этот раздел включает:
- деятельность арендодателей, агентов или брокеров в одной или нескольких из следующих областей: покупка или продажа недвижимости, сдача внаем недвижимости, предоставление других услуг в сфере недвижимости, таких как оценивание,страхование или деятельность доверенных лиц
Деятельность по предоставлению посреднических услуг в этом разделе также может осуществляться с собственной или арендованной недвижимостью и может осуществляться за вознаграждение или на договорной основе
Этот раздел также включает:
- информацию о владельцах недвижимости');
INSERT INTO "public"."okved_2" VALUES ('68', 'L', 'L', 'Операции с недвижимым имуществом', '');
INSERT INTO "public"."okved_2" VALUES ('68.1', '68', 'L', 'Покупка и продажа собственного недвижимого имущества', '');
INSERT INTO "public"."okved_2" VALUES ('68.10', '68.1', 'L', 'Покупка и продажа собственного недвижимого имущества', 'Эта группировка включает:
- покупку и продажу собственного недвижимого имущества: многоквартирных зданий, жилых домов, квартир, нежилых зданий и помещений, в том числе выставочных залов, складских помещений, магазинов и торговых мест, земельных участков

Эта группировка также включает:
- разделение недвижимого имущества в виде земли на участки без их благоустройства');
INSERT INTO "public"."okved_2" VALUES ('68.10.1', '68.10', 'L', 'Подготовка к продаже собственного недвижимого имущества', '');
INSERT INTO "public"."okved_2" VALUES ('68.10.11', '68.10.1', 'L', 'Подготовка к продаже собственного жилого недвижимого имущества', '');
INSERT INTO "public"."okved_2" VALUES ('68.10.12', '68.10.1', 'L', 'Подготовка к продаже собственного нежилого недвижимого имущества', '');
INSERT INTO "public"."okved_2" VALUES ('68.10.2', '68.10', 'L', 'Покупка и продажа собственного недвижимого имущества', '');
INSERT INTO "public"."okved_2" VALUES ('68.10.21', '68.10.2', 'L', 'Покупка и продажа собственного жилого недвижимого имущества', '');
INSERT INTO "public"."okved_2" VALUES ('68.10.22', '68.10.2', 'L', 'Покупка и продажа собственных нежилых зданий и помещений', '');
INSERT INTO "public"."okved_2" VALUES ('68.10.23', '68.10.2', 'L', 'Покупка и продажа земельных участков', '');
INSERT INTO "public"."okved_2" VALUES ('68.2', '68', 'L', 'Аренда и управление собственным или арендованным недвижимым имуществом', '');
INSERT INTO "public"."okved_2" VALUES ('68.20', '68.2', 'L', 'Аренда и управление собственным или арендованным недвижимым имуществом', 'Эта группировка включает:
- сдачу в аренду и эксплуатацию собственного или арендованного недвижимого имущества: многоквартирных зданий и других жилых домов, квартир, нежилых зданий и помещений, включая выставочные залы и складские помещения, земельных участков;
- предоставление в аренду домов, меблированных и немеблированных квартир или многоквартирных помещений, предназначенных для долговременного проживания, обычно на ежемесячной или ежегодной основе

Эта группировка также включает:
- строительство зданий для собственного пользования;
- эксплуатацию стоянок для передвижных домов');
INSERT INTO "public"."okved_2" VALUES ('68.20.1', '68.20', 'L', 'Аренда и управление собственным или арендованным жилым недвижимым имуществом', '');
INSERT INTO "public"."okved_2" VALUES ('68.20.2', '68.20', 'L', 'Аренда и управление собственным или арендованным нежилым недвижимым имуществом', '');
INSERT INTO "public"."okved_2" VALUES ('68.3', '68', 'L', 'Операции с недвижимым имуществом за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31', '68.3', 'L', 'Деятельность агентств недвижимости за вознаграждение или на договорной основе', 'Эта группировка включает:
- предоставление агентствами услуг по работе с недвижимым имуществом: предоставление посреднических услуг в покупке, продаже и аренде недвижимого имущества, предоставление консультационных услуг при покупке, продаже и аренденедвижимого имущества;
- деятельность агентов по поручительству

Эта группировка не включает:
- деятельность в области права, см. 69.10');
INSERT INTO "public"."okved_2" VALUES ('68.31.1', '68.31', 'L', 'Предоставление посреднических услуг при купле-продаже недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.11', '68.31.1', 'L', 'Предоставление посреднических услуг при купле-продаже жилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.12', '68.31.1', 'L', 'Предоставление посреднических услуг при купле-продаже нежилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.2', '68.31', 'L', 'Предоставление посреднических услуг по аренде недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.21', '68.31.2', 'L', 'Предоставление посреднических услуг по аренде жилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.22', '68.31.2', 'L', 'Предоставление посреднических услуг по аренде нежилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.42', '68.31.4', 'L', 'Предоставление консультационных услуг по аренде нежилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.5', '68.31', 'L', 'Предоставление посреднических услуг при оценке недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.51', '68.31.5', 'L', 'Предоставление посреднических услуг при оценке жилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.31.52', '68.31.5', 'L', 'Предоставление посреднических услуг при оценке нежилого недвижимого имущества за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.32', '68.3', 'L', 'Управление недвижимым имуществом за вознаграждение или на договорной основе', 'Эта группировка включает:
- деятельность учреждений по сбору арендной платы

Эта группировка не включает:
- деятельность в области права, см. 69.10;
- деятельность служб коммунальной поддержки (сочетание услуг, таких как уборка, содержание и проведение мелких ремонтных работ, вывоз мусора, охрана помещений и обеспечение безопасности), см. 81.10;
- управление объектами, такими как военные базы, тюрьмы и прочие объекты (кроме компьютерного управления объектами), см. 81.10');
INSERT INTO "public"."okved_2" VALUES ('68.32.1', '68.32', 'L', 'Управление эксплуатацией жилого фонда за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('68.32.2', '68.32', 'L', 'Управление эксплуатацией нежилого фонда за вознаграждение или на договорной основе', '');
INSERT INTO "public"."okved_2" VALUES ('M', '', 'M', 'ДЕЯТЕЛЬНОСТЬ ПРОФЕССИОНАЛЬНАЯ, НАУЧНАЯ И ТЕХНИЧЕСКАЯ', 'Этот раздел включает:
- специализированную профессиональную, научную и техническую деятельность
Эта деятельность требует длительного обучения и предоставления специализированных знаний и навыков');
INSERT INTO "public"."okved_2" VALUES ('69', 'M', 'M', 'Деятельность в области права и бухгалтерского учета', 'Эта группировка включает:
- представление интересов одной стороны против другой стороны в судах или других судебных органах лицом, или под наблюдением лица, являющегося членом суда, такого как консультант или представитель в гражданских делах, консультант или представитель в уголовных делах, консультант или представитель в связи с трудовыми спорами
Также включена деятельность по подготовке правовых документов, таких как свидетельства о регистрации компании, партнерские договора или прочие документы, касающиеся деятельности по созданию компании, патентов и всех видов авторских прав, подготовки актов, завещаний, дарственных и т. п., а также прочая деятельность государственных нотариусов, нотариусов по гражданским делам, судебных приставов, арбитров, третейских судей, патентных поверенных

Эта группировка также включает:
- деятельность по оказанию услуг по ведению бухгалтерского учета, включая составление бухгалтерской (финансовой) отчетности;
- деятельность по проведению финансового аудита;
- деятельность по налоговому консультированию');
INSERT INTO "public"."okved_2" VALUES ('69.1', '69', 'M', 'Деятельность в области права', '');
INSERT INTO "public"."okved_2" VALUES ('69.10', '69.1', 'M', 'Деятельность в области права', 'Эта группировка включает:
- представление интересов одной стороны против другой стороны в судах или других судебных органах: консультирование и представительство в гражданских делах, консультирование и представительство в уголовных делах, консультирование и представительство в связи с трудовыми спорами;
- предоставление рекомендаций и консультаций по общим вопросам, включая подготовку юридических документов: свидетельств о регистрации компаний, уставов организаций и аналогичных документов, связанных с созданием и деятельностью компаний, патентов и авторских свидетельств; юридических актов (завещаний, доверенностей и т. п.);
- работу государственных нотариусов, нотариусов по гражданским делам, судебных приставов, арбитров, лиц, назначаемых судом для снятия свидетельских показаний, третейских судей, патентных поверенных

Эта группировка не включает:
- деятельность судов, см. 84.23');
INSERT INTO "public"."okved_2" VALUES ('69.2', '69', 'M', 'Деятельность по оказанию услуг в области бухгалтерского учета, по проведению финансового аудита, по налоговому консультированию', '');
INSERT INTO "public"."okved_2" VALUES ('69.20', '69.2', 'M', 'Деятельность по оказанию услуг в области бухгалтерского учета, по проведению финансового аудита, по налоговому консультированию', 'Эта группировка включает:
- деятельность по ведению (восстановлению) бухгалтерского учета, в том числе по составлению бухгалтерской (финансовой) отчетности, бухгалтерскому консультированию;
- деятельность по проведению аудита бухгалтерской (финансовой) отчетности организаций и оказанию сопутствующих аудиту услуг, осуществляемая аудиторскими организациями и индивидуальными аудиторами;
- налоговое консультирование и представление клиентов в налоговых органах, в том числе подготовку налоговой документации

Эта группировка не включает:
- обработку и формирование сводных данных, см. 63.11;
- управленческое консультирование, связанное с системами бухгалтерского учета, процедурами управления бюджетом, см. 70.22;
- взыскание платежей по счетам, см.82.91');
INSERT INTO "public"."okved_2" VALUES ('74.90.24', '74.90.2', 'M', 'Деятельность, направленная на установление рыночной или иной стоимости прав требования, обязательств (долгов)', '');
INSERT INTO "public"."okved_2" VALUES ('69.20.1', '69.20', 'M', 'Деятельность по проведению финансового аудита', 'Эта группировка включает:
- деятельность по проведению аудита бухгалтерской (финансовой) отчетности организаций и оказанию сопутствующих аудиту услуг, осуществляемая аудиторскими организациями и индивидуальными аудиторами');
INSERT INTO "public"."okved_2" VALUES ('69.20.2', '69.20', 'M', 'Деятельность по оказанию услуг в области бухгалтерского учета', 'Эта группировка включает:
- деятельность по ведению (восстановлению) бухгалтерского учета, включая составление бухгалтерской (финансовой) отчетности, бухгалтерскому консультированию; по принятию, своду и консолидации бухгалтерской (финансовой) отчетности');
INSERT INTO "public"."okved_2" VALUES ('69.20.3', '69.20', 'M', 'Деятельность области налогового консультирования', 'Эта группировка включает:
- налоговое консультирование;
- представление клиентов в налоговых органах, в том числе подготовку налоговой документации');
INSERT INTO "public"."okved_2" VALUES ('70', 'M', 'M', 'Деятельность головных офисов; консультирование по вопросам управления', 'Эта группировка включает:
- предоставление консультационных услуг или оказание оперативной помощи по проблемам управления, таких как стратегическое и оперативное планирование, финансовое планирование и составление бюджета, маркетинговые цели и политика, практика и планирование работы с персоналом, планирование производства и контроля производства

Эта группировка также включает:
- деятельность, связанную с наблюдением и управлением за другими подразделениями компании, т. е. деятельность головныхофисов');
INSERT INTO "public"."okved_2" VALUES ('70.1', '70', 'M', 'Деятельность головных офисов', '');
INSERT INTO "public"."okved_2" VALUES ('70.10', '70.1', 'M', 'Деятельность головных офисов', 'Эта группировка включает:
- наблюдение и управление другими подразделениями компании, осуществление оперативного или стратегического планирования и выработку принятия решений в компании, осуществление оперативного контроля и управления ежедневной деятельностью соответствующих подразделений данной компании или предприятия

Эта группировка включает:
- деятельность головных офисов;
- деятельность централизованных административных отделов;
- деятельность корпоративных офисов;
- деятельность районныхи областных офисов;
- деятельность вспомогательных управленческих офисов

Эта группировка не включает:
- деятельность холдинг-компаний, не участвующих в управлении, см. 64.20');
INSERT INTO "public"."okved_2" VALUES ('70.10.1', '70.10', 'M', 'Деятельность по управлению финансово-промышленными группами', '');
INSERT INTO "public"."okved_2" VALUES ('70.10.2', '70.10', 'M', 'Деятельность по управлению холдинг-компаниями', '');
INSERT INTO "public"."okved_2" VALUES ('70.2', '70', 'M', 'Консультирование по вопросам управления', '');
INSERT INTO "public"."okved_2" VALUES ('70.21', '70.2', 'M', 'Деятельность в сфере связей с общественностью', 'Эта группировка включает:
- консультирование, выдачу рекомендаций и оказание оперативной помощи компаниям, включая деятельность по лоббированию, в сфере связей с общественностью и коммуникации, компаниям и прочим организациям

Эта группировка не включает:
- деятельность рекламных агентств и медиа-агентств, см. 73.1;
- исследование рынка и опрос общественного мнения, см. 73.20');
INSERT INTO "public"."okved_2" VALUES ('70.22', '70.2', 'M', 'Консультирование по вопросам коммерческой деятельности и управления', 'Эта группировка включает:
- предоставление консультационных услуг;
- выдачу рекомендаций и оказание оперативной помощи компаниям и прочим организациям в сфере управления, таких как корпоративное стратегическое и оперативное планирование, реструктуризация производственных процессов, оптимизация управления, сокращение затрат и прочие финансовые вопросы, маркетинговые цели и политика, практика и планирование работы с персоналом, компенсационные и пенсионные стратегии, планирование и управление производством
Предоставление этих услуг компаниям или иным организациям может включать консультирование, выдачу рекомендаций или оказание помощи по следующим направлениям:
- разработка процедур и методов бухгалтерского учета, программ учета затрат, бюджетирования;
- консультирование и оказание помощи компаниям и иным организациям в сфере планирования, организации, эффективности и контроля управленческой информации и т. п.

Эта группировка не включает:
- разработку систем бухгалтерского программного обеспечения, см. 62.01;
- юридические консультации и посредничество, см. 69.10;
- бухгалтерский учет и аудит, консультирование по вопросам налогообложения, см. 69.20;
- консультирование по строительству и архитектуре, см. 71.11, 71.12;
- консультирование в области экологии, агрономии, безопасности и прочую подобную деятельность по консультированию, см. 74.90;
- консультирование по размещению или найму персонала, см. 78.10;
- консультирование по вопросам образования, см. 85');
INSERT INTO "public"."okved_2" VALUES ('71', 'M', 'M', 'Деятельность в области архитектуры и инженерно-технического проектирования; технических испытаний, исследований и анализа', 'Эта группировка включает:
- предоставление архитектурных, инженерных услуг, услуг по изготовлению чертежей, строительному обследованию, топографической съемке и услуг по картографии

Эта группировка также включает:
- оказание услуг по проведению физических, химических и прочих испытаний с целью анализа;
- оказание услуг по управлению проектами строительства, выполнению строительного контроля и авторского надзора');
INSERT INTO "public"."okved_2" VALUES ('71.12.13', '71.12.1', 'M', 'Разработка проектов по кондиционированию воздуха, холодильной технике, санитарной технике и мониторингу загрязнения окружающей среды, строительной акустике', '');
INSERT INTO "public"."okved_2" VALUES ('71.1', '71', 'M', 'Деятельность в области архитектуры, инженерных изысканий и предоставление технических консультаций в этих областях', 'Эта группировка включает:
- предоставление архитектурных, инженерно-технических услуг, услуг по разработке чертежей, по строительным изыскательским работам, услуг по картографии и т. п.;
- оказание услуг по управлению проектами строительства, выполнению строительного контроля и авторского надзора');
INSERT INTO "public"."okved_2" VALUES ('71.11', '71.1', 'M', 'Деятельность в области архитектуры', 'Эта группировка включает:
- консультативные услуги в области архитектурных работ, включая разработку архитектурной концепции, подготовку архитектурных решений зданий и сооружений, градостроительное проектирование, включая ландшафтную архитектуру
Этагруппировка не включает:
- консультирование в области вычислительной техники, см. 62.02, 62.09;
- оформление (дизайн) помещений, см. 74.10');
INSERT INTO "public"."okved_2" VALUES ('71.11.1', '71.11', 'M', 'Деятельность в области архитектуры, связанная с созданием архитектурного объекта', 'Эта группировка также включает:
- разработку проектной документации по консервации, ремонту, реставрации, приспособлению и воссозданию объектов культурного наследия

Эта группировка не включает:
- разработку проектной документации по консервации, ремо нту, реставрации, приспособлению и воссозданию объектов культурного наследия (в части инженерно-технической проектной документации), см. 71.12.12;
- разработку проектной документации (как архитектурной так и инженерно-технической) по консервации, рем онту, реставрации, приспособлению и воссозданию объектов культурного наследия (в части ландшафтной архитектуры), см. 71.11.3');
INSERT INTO "public"."okved_2" VALUES ('71.11.2', '71.11', 'M', 'Деятельность по территориальному планированию и планировке территории', '');
INSERT INTO "public"."okved_2" VALUES ('71.11.3', '71.11', 'M', 'Деятельность в области ландшафтной архитектуры и консультативные услуги в области архитектуры', 'Эта группировка также включает:
- разработку проектной документации по консервации, ремонту, реставрации, приспособлению и воссозданию объектов культурного наследия');
INSERT INTO "public"."okved_2" VALUES ('71.12', '71.1', 'M', 'Деятельность в области инженерных изысканий, инженерно-технического проектирования, управления проектами строительства, выполнения строительного контроля и авторского надзора, предоставление технических консультаций в этих областях', 'Эта группировка включает:
- инженерно-техническое проектирование, т.е. применение инженерно-технических правил проектирования машин, материалов, инструментов, сооружений, технологий, а также консультирование в области: машиностроения, промышленных пр оцессов и оборудования, проектирования, связанного со строительством инженерных сооружений, включая гидротехнические сооружения, транспортное строительство, разработки проектов водоснабжения, разработки проектов промышленных процессов и производств, относящихся к электротехнике, электронной технике, горному делу, химической технологии, машиностроению, а также в области промышленного строительства, системотехники и техники безопасности;
- разработку проектов по кондиционированию воздуха, холодиль ной технике, санитарной технике и мониторингу загрязнения окружающей среды, строительной акустике и т.п.;
- геофизические, геологические и сейсмологические работы;
- геодезические, гидрологические изыскательские работы, изыскательские работы по изуче нию недр;
- картографическую деятельность

Эта группировка также включает:
- проектирование зданий и сооружений, предназначенных для проведения ядерно-опасных и радиационно-опасных работ в сфере ядерных оружейных технологий;
- энергосервис
Эта группир овка не включает:
- разведочное бурение, см. 09.10, 09.90;
- разработку или выпуск необходимого программного обеспечения, см. 58.29, 62.01;
- деятельность консультантов в области вычислительной техники, см. 62.02, 62.09;
- технические испытания, иссл едования, см. 71.20;
- научные исследования и разработки, см. 72.19;
- промышленный дизайн, см. 74.10;
- аэрофотосъемку, см. 74.20');
INSERT INTO "public"."okved_2" VALUES ('71.12.1', '71.12', 'M', 'Деятельность, связанная с инженерно-техническим проектированием, управлением проектами строительства, выполнением строительного контроля и авторского надзора', 'Эта группировка также включает:
- авторский и технический надзор при проведении работ по сохранению и воссозданию объекта культурного наследия;
- разработку проектной документации по консервации, ремонту, реставрации, приспособлению и воссозданию объ ектов культурного наследия;
- разработку проектной документации по инженерному укреплению объектов культурного наследия');
INSERT INTO "public"."okved_2" VALUES ('71.12.11', '71.12.1', 'M', 'Разработка проектов тепло-, водо-, газоснабжения', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.12', '71.12.1', 'M', 'Разработка проектов промышленных процессов и производств, относящихся к электротехнике, электронной технике, горному делу, химической технологии, машиностроению, а также в области промышленного строительства, системотехники и техники безопасности', 'Эта группировка также включает:
- разработку проектной документации по консервации, ремонту, реставрации, приспособлению и воссозданию объектов культурного наследия;
- разработку проектной документации по инженерному укреплению объектов культурного н аследия

Эта группировка не включает:
- разработку проектной документации (в части инженерно-технической проектной документации в области ландшафтной архитектуры) по консервации, ремонту, реставрации, приспособлению и воссозданию объектов культурного наследия, см. 71.11.3');
INSERT INTO "public"."okved_2" VALUES ('71.12.2', '71.12', 'M', 'Деятельность заказчика-застройщика, генерального подрядчика', 'Эта группировка включает:
- организацию реализации инвестиционного проекта (выполнение предпроектной подготовки, анализ возможностей участников инвестиционно-строительного процесса, планирование строительства, не включая проектные, изыскательные, научно-исследовательские, опытноконструкторские, строительно-монтажные, отделочные работы, сейсмические исследования и другие работы, связанные со строительством и ремонтом объектов производственного и непроизводственного назначения)
В задачи заказчика-застройщика может входить весь комплекс организационноуправленческих работ, обеспечивающих строительство "под ключ" (за счет переданных ему по договору с инвестором денежных средств)');
INSERT INTO "public"."okved_2" VALUES ('71.12.3', '71.12', 'M', 'Работы геолого-разведочные, геофизические и геохимические в области изучения недр и воспроизводства минерально-сырьевой базы', 'Эта группировка включает: - работы по геологическому изучению недр, в том числе региональному, предназначенные для сбора информации о структуре недр и местонахождении залежей полезных ископаемых и подземных вод: проведение наземных маршрутов геологи ческого содержания при геологической съемке, геологическом доизучении ранее заснятых площадей, комплексной съемке, гидрогеологическом доизучении ранее заснятых площадей, поисках и поисково-оценочных работах, работах общего назначения; отбор и обработ ка проб горных пород и полезных ископаемых; проведение геохимических работ; проведение гидрогеологических работ; проведение геоэкологических работ; проведение полевых сейсморазведочных работ; проведение работ с применением методов электроразведки; пр оведение работ с применением методов гравиразведки и магниторазведки; проведение аэрогеофизических работ; проведение геофизических исследований скважин; проведение работ по бурению глубоких скважин различных категорий, включая опорные, параметрически е, поисковые, поисково-оценочные и разведочные; проходка поверхностных и подземных горных выработок; проведение морских геолого-геофизических работ; проведение инженерно-геологических работ; проведение лабораторных работ; проведение топогеодезических работ; создание государственной сети опорных геолого-геофизических профилей, параметрических и сверхглубоких скважин; мониторинг состояния недр (наблюдение за состоянием подземных вод, экзогенных и эндогенных геологических процессов); - тематические и опытно-методические работы, связанные с геологическим изучением недр');
INSERT INTO "public"."okved_2" VALUES ('71.12.4', '71.12', 'M', 'Деятельность геодезическая и картографическая', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.41', '71.12.4', 'M', 'Деятельность геодезическая, кроме создания геодезической, нивелирной и гравиметрической сетей', 'Эта группировка включает: - геодезические работы по определению координат и (или) высот точек земной поверхности, пространственных объектов, изменений во времени указанных координат и высот, по определению параметров фигуры Земли, ее гравитационного поля в этих целях
Эта группировка не включает: - деятельность по созданию геодезических сетей (в том числе геодезических сетей специального назначения), государственных нивелирных сетей и государственных гравиметрических сетей, см. 71.12.45');
INSERT INTO "public"."okved_2" VALUES ('71.12.42', '71.12.4', 'M', 'Деятельность картографическая, кроме создания топографических карт и планов', 'Эта группировка включает: - картографические работы по сбору и обработке пространственных данных в целях обеспечения возможности их последующего отображения на планах, картах и в атласах (в том числе в электронной форме);- деятельность в областях наи менований географических объектов и создания и ведения картографо-геодезических фондов
Эта группировка не включает: - фотограмметрические и топографические работы, работы по созданию специальных и государственных топографических карт и (или) планов ил и иных картографических материалов, см. 71.12.44');
INSERT INTO "public"."okved_2" VALUES ('71.12.43', '71.12.4', 'M', 'Деятельность гидрографическая изыскательская', 'Деятельность гидрографическая изыскательская');
INSERT INTO "public"."okved_2" VALUES ('71.12.44', '71.12.4', 'M', 'Деятельность по созданию топографических карт и планов', 'Эта группировка включает:- фотограмметрические и топографические работы, в том числе создание государственных топографических карт и государственных топографических планов, в том числе специальных');
INSERT INTO "public"."okved_2" VALUES ('71.12.45', '71.12.4', 'M', 'Создание геодезической, нивелирной, гравиметрической сетей', 'Эта группировка включает:- деятельность по созданию геодезических сетей (в том числе геодезических сетей специального назначения), государственных нивелирных сетей и государственных гравиметрических сетей');
INSERT INTO "public"."okved_2" VALUES ('71.12.5', '71.12', 'M', 'Деятельность в области гидрометеорологии и смежных с ней областях, мониторинга состояния окружающей среды, ее загрязнения', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.51', '71.12.5', 'M', 'Деятельность наблюдательной гидрометеорологической сети', 'Эта группировка включает:
- получение и хранение метеорологических, климатических, аэрологических, гидрологических, океанологических, агрометеорологических характеристик и параметров;
- получение и хранение данных об уровнях загрязнения окружающей среды');
INSERT INTO "public"."okved_2" VALUES ('71.12.52', '71.12.5', 'M', 'Проведение гелиофизических и геофизических работ', '');
INSERT INTO "public"."okved_2" VALUES ('71.20.2', '71.20', 'M', 'Судебно-экспертная деятельность', '');
INSERT INTO "public"."okved_2" VALUES ('71.20.3', '71.20', 'M', 'Испытания и анализ физико-механических свойств материалов и веществ', '');
INSERT INTO "public"."okved_2" VALUES ('77.33.2', '77.33', 'N', 'Аренда и лизинг вычислительных машин и оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.53', '71.12.5', 'M', 'Деятельность по мониторингу загрязнения окружающей среды для физических и юридических лиц', 'Эта группировка включает:
- проведение наблюдений и определение уровней загрязнения окружающей среды по специальным программам;
- прогнозирование загрязнения атмосферного воздуха при неблагоприятных метеорологических условиях для рассеивания примесейв атмосфере;
- подготовку и согласование проектных материалов, обосновывающих нормативы допустимых выбросов и сбросов загрязняющих веществ в окружающую среду');
INSERT INTO "public"."okved_2" VALUES ('71.12.54', '71.12.5', 'M', 'Работы полевые и изыскания в области гидрометеорологии и смежных с ней областях, экспедиционные обследования объектов окружающей среды с целью оценки уровней загрязнения', 'Эта группировка также включает:
- проведение изыскательских работ в целях сохранения и воссоздания объектов культурного наследия: экологических изысканий');
INSERT INTO "public"."okved_2" VALUES ('71.12.55', '71.12.5', 'M', 'Деятельность по обработке и предоставлению гидрометеорологической информации органам государственной власти и населению', 'Эта группировка включает:
- предоставление предупреждений об опасных гидрометеорологических явлениях, предоставление информации об экстремально высоком и аварийном загрязнении окружающей среды;
- предоставление информации об экстремально высоком и аварийном загрязнении окружающей среды;
- составление и предоставление гидрометеорологических прогнозов общего назначения;
- предоставление информации общего назначения об уровнях загрязнения окружающей среды');
INSERT INTO "public"."okved_2" VALUES ('71.12.56', '71.12.5', 'M', 'Обеспечение гидрометеорологическое деятельности физических и юридических лиц', 'Эта группировка включает:
- гидрометеорологическое обеспечение деятельности сухопутного, воздушного, водного транспорта, энергетики и связи;
- гидрометеорологическое обеспечение работ по добыче, транспортировке и переработке нефти и газа;
- гидромете орологическое обеспечение лова рыбы;
- гидрометеорологическое обеспечение строительных работ, а также прочих работ с использованием подъемно-транспортного оборудования;
- гидрометеорологическое обеспечение жилищно-коммунального хозяйства;
- гидромете орологическое обеспечение функционирования гидротехнических сооружений и объектов;
- гидрометеорологическое обеспечение предприятий и организаций агропромышленного комплекса;
- гидрометеорологическое обеспечение работ по защите лесов от пожаров;
- ги дрометеорологические изыскания и гидрометеорологические экспертизы для проектирования и строительства зданий и сооружений

Эта группировка также включает:
- проведение изыскательских работ в целях сохранения и воссоздания объектов культурного наследия : гидрометеорологических изысканий');
INSERT INTO "public"."okved_2" VALUES ('71.12.57', '71.12.5', 'M', 'Деятельность, связанная с активными воздействиями на метеорологические и геофизические процессы и явления', 'Эта группировка включает:
- деятельность, связанную с активными воздействиями на градовые процессы для защиты производства сельскохозяйственных культур;
- деятельность по предупредительному спуску снежных лавин;
- деятельность по искусственному регулированию осадков, в том числе по вызыванию осадков с целью тушения лесных пожаров;
- деятельность по рассеиванию туманов');
INSERT INTO "public"."okved_2" VALUES ('71.12.6', '71.12', 'M', 'Деятельность в области технического регулирования, стандартизации, метрологии, аккредитации, каталогизации продукции', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.61', '71.12.6', 'M', 'Деятельность в области технического регулирования и стандартизации', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.62', '71.12.6', 'M', 'Деятельность в области метрологии', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.63', '71.12.6', 'M', 'Деятельность в области аккредитации', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.64', '71.12.6', 'M', 'Государственный контроль (надзор) за соблюдением требований технических регламентов', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.65', '71.12.6', 'M', 'Федеральный государственный метрологический надзор', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.66', '71.12.6', 'M', 'Деятельность в области каталогизации продукции', '');
INSERT INTO "public"."okved_2" VALUES ('71.2', '71', 'M', 'Технические испытания, исследования, анализ и сертификация', '');
INSERT INTO "public"."okved_2" VALUES ('71.20', '71.2', 'M', 'Технические испытания, исследования, анализ и сертификация', 'Эта группировка включает: - выполнение физических, химических и прочих аналитических исследований всех видов материалов и веществ, таких как: акустические и вибрационные испытания, испытания и анализ состава минералов и содержания примесей, испытания и анализ в области гигиены питания, включая ветеринарный контроль и контроль за производством продуктов питания, испытания и анализ физических свойств материалов, таких как геометрические размеры, износостойкость, радиоактивность и т.п., испытания к ачества и надежности изделий, испытания работоспособности готовой продукции: моторов, автомобилей, электронных устройств и т.д., неразрушающие испытания и анализ сварных швов и стыков, испытания и анализ на наличие повреждений; - испытания и расчеты экологических показателей: загрязнения воздуха, воды и т.д.; - сертификацию продукции, включая товары народного потребления, автомобили, летательные аппараты, резервуары давления, ядерные установки и т.д.; - регулярные испытания и анализ безопасности автомобильных дорог; - испытания и анализ с использованием моделей или макетов транспортных и других средств (например, самолетов, ракет, судов, дамб и т.д.); - деятельность в области обеспечения безопасности лабораторий 
Эта группировка также включа ет: - летные испытания авиационной, ракетной и космической техники; - судебно-экспертную деятельность; - государственную экспертизу проектной документации и результатов инженерных изысканий для объектов культурного наследия; - мониторинг состояния об ъектов культурного наследия, территорий объектов культурного наследия, зон охраны объектов культурного наследия, территорий исторических поселений; - мониторинг проведения работ по сохранению объектов культурного наследия; - экспертизу проектной док ументации на проведение работ по региональному геологическому изучению недр, геологическому изучению недр, включая поиски и оценку месторождений полезных ископаемых, разведке месторождений полезных ископаемых; - государственную экспертизу запасов');
INSERT INTO "public"."okved_2" VALUES ('71.20.1', '71.20', 'M', 'Испытания и анализ состава и чистоты материалов и веществ: анализ химических и биологических свойств материалов и веществ; испытания и анализ в области гигиены питания, включая ветеринарный контроль и контроль за производством продуктов питания', '');
INSERT INTO "public"."okved_2" VALUES ('71.20.6', '71.20', 'M', 'Экспертиза проектной документации, запасов полезных ископаемых и подземных вод, геологической информации о предоставляемых в пользование участках недр, результатов инженерных изысканий', 'Эта группировка включает: - экспертизу проектной документации на проведение работ по региональному геологическому изучению недр, геологическому изучению недр, включая поиски и оценку месторождений полезных ископаемых, разведке месторождений полезных ископаемых; - государственную экспертизу запасов полезных ископаемых, и подземных вод, геологической информации о предоставляемых');
INSERT INTO "public"."okved_2" VALUES ('71.20.61', '71.20.6', 'M', 'Экспертиза проектной документации, запасов полезных ископаемых и подземных вод, геологической информации о предоставляемых в пользование участках недр, результатов инженерных изысканий государственная', 'Эта группировка также включает: - государственную экспертизу проектной документации и результатов инженерных изысканий для объектов культурного наследия; - экспертизу проектной документации на проведение работ по региональному геологическому изучени ю недр, геологическому изучению недр, включая поиски и оценку месторождений полезных ископаемых, разведке месторождений полезных ископаемых; - государственную экспертизу запасов полезных ископаемых и подземных вод, геологической информации о предоста вляемых в пользование участках недр');
INSERT INTO "public"."okved_2" VALUES ('71.20.62', '71.20.6', 'M', 'Экспертиза проектной документации и результатов инженерных изысканий негосударственная', '');
INSERT INTO "public"."okved_2" VALUES ('71.20.7', '71.20', 'M', 'Деятельность по оценке условий труда', '');
INSERT INTO "public"."okved_2" VALUES ('71.20.8', '71.20', 'M', 'Сертификация продукции, услуг и организаций', '');
INSERT INTO "public"."okved_2" VALUES ('71.20.9', '71.20', 'M', 'Деятельность по техническому контролю, испытаниям и анализу прочая', 'Эта группировка также включает:
- мониторинг состояния объектов культурного наследия, территорий объектов культурного наследия, зон охраны объектов культурного наследия, территорий исторических поселений;
- мониторинг проведения работ по сохранению о бъектов культурного наследия');
INSERT INTO "public"."okved_2" VALUES ('72', 'M', 'M', 'Научные исследования и разработки', 'Эта группировка включает:
- деятельность трех видов научных исследований и разработок:
1) фундаментальные научные исследования - экспериментальная или теоретическая деятельность, направленная на получение новых знаний об основных закономерностях строения, функционирования и развития человека, общества, природы;
2) прикладные научные исследования - исследования, направленные преимущественно на применение новых знаний для достижения практических целей и решения конкретных задач;
3) экспериментальные разработки - деятельность, основанная на знаниях, приобретенных в результате проведения научных исследований или на основе практического опыта и направленная на сохранение жизни и здоровья человека, создание новых материалов, продуктов, процессов,устройств, услуг, систем или методов и их дальнейшее совершенствование
Исследовательская и экспериментальная деятельность разделяются на две категории: естественные и технические науки, общественные и гуманитарные науки

Эта группировка не включает:
- исследование конъюнктуры рынка, см. 73.20');
INSERT INTO "public"."okved_2" VALUES ('72.1', '72', 'M', 'Научные исследования и разработки в области естественных и технических наук', 'Эта группировка включает:
- фундаментальные исследования, прикладные исследования и экспериментальные разработки в области естественных и технических наук');
INSERT INTO "public"."okved_2" VALUES ('72.11', '72.1', 'M', 'Научные исследования и разработки в области биотехнологии', 'Эта группировка включает:
- научные исследования и разработки в области биотехнологии - ДНК/РНК: геномы, фармакогеномика, генные исследования, генная инженерия, последовательность/синтез/ампликация ДНК/РНК, исследование экспрессии генов, использование антисмысловой технологии и др.; белков и прочих молекул: синтез и инженерия белков и пептидов (включая крупные молекулы гормонов); методики улучшенной поставки крупномолекулярных лекарств, протеомика, выделение и очистка белков, передача сигналов,выявление клеточных рецепторов;
- выращивание клеточных культур тканей: культуры клеток и тканей, гистологическая инженерия (включая клеточные каркасы и биомедицинские разработки), клеточный сплав, стимуляторы вакцины/свободные стимуляторы, манипуляции с эмбрионами;
- методики биотехнологических процессов: брожение с использованием биореакторов, биообработка, биовыщелачивание, биодефибрирование, биосульфуризация, биовосстановление, биофильтрация и фиторемедиация;
- генные и РНК векторы: генная терапия, вирусные векторы;
- биоинформатику: создание баз данных по геномам, последовательности белка; моделирование сложных биологических процессов, включая системную биологию;
- нанобиотехнологии: применение инструментов и процессов нано- и микроконструирования для создания устройств по изучению биосистем и приложений для доставки лекарственных препаратов, диагностики и т. д.');
INSERT INTO "public"."okved_2" VALUES ('74.90.2', '74.90', 'M', 'Деятельность, направленная на установление рыночной или иной стоимости (оценочная деятельность), кроме оценки, связанной с недвижимым имуществом или страхованием', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.21', '74.90.2', 'M', 'Деятельность, направленная на установление рыночной или иной стоимости отдельных материальных объектов (вещей)', '');
INSERT INTO "public"."okved_2" VALUES ('72.19', '72.1', 'M', 'Научные исследования и разработки в области естественных и технических наук прочие', 'Эта группировка включает:
- исследования и экспериментальные разработки в области естественных и технических наук, кроме биотехнологических исследований и экспериментальных разработок: исследования и экспериментальные разработки в области естественны х наук; исследования и экспериментальные разработки в области технических наук; исследования и экспериментальные разработки в области медицинских наук; исследования и экспериментальные разработки в области сельскохозяйственных наук; междисциплинарные исследования и разработки, преимущественно в области естественных и технических наук;
- научные исследования и разработки в области нанотехнологий;
- научные исследования и разработки в области защиты информации;
- проведение научно-исследовательски х работ по сохранению и воссозданию объектов культурного наследия и археологии');
INSERT INTO "public"."okved_2" VALUES ('72.19.1', '72.19', 'M', 'Проведение фундаментальных исследований и научно-исследовательских и опытно-конструкторских работ в области использования атомной энергии и в области ядерной оружейной продукции', '');
INSERT INTO "public"."okved_2" VALUES ('72.19.3', '72.19', 'M', 'Научные исследования и разработки в области нанотехнологий', 'Эта группировка включает:
- научные исследования и разработки, направленные на развитие приемов и методов, применяемых при изучении, проектировании и производстве наноструктур, устройств и систем, включающих целенаправленный контроль и модификацию формы, размера, взаимодействия и интеграции составляющих их наномасштабных элементов (около 1-100 нм), наличие которых приводит к улучшению либо к появлению дополнительных эксплуатационных и/или потребительских характеристик и свойств получаемых продуктов

Эта группировка не включает:
- исследования и разработки в области нанобиотехнологии, см. 72.11');
INSERT INTO "public"."okved_2" VALUES ('72.2', '72', 'M', 'Научные исследования и разработки в области общественных и гуманитарных наук', '');
INSERT INTO "public"."okved_2" VALUES ('72.20', '72.2', 'M', 'Научные исследования и разработки в области общественных и гуманитарных наук', 'Эта группировка включает:
- исследования и разработки в области общественных наук;
- исследования и разработки в области гуманитарных наук;
- междисциплинарные исследования и разработки, преимущественно в области общественных и гуманитарных наук
Этагруппировка не включает:
- исследование конъюнктуры рынка, см. 73.20');
INSERT INTO "public"."okved_2" VALUES ('72.20.1', '72.20', 'M', 'Научные исследования и разработки в области общественных наук', '');
INSERT INTO "public"."okved_2" VALUES ('72.20.2', '72.20', 'M', 'Научные исследования и разработки в области гуманитарных наук', 'Эта группировка также включает:
- проведение историко-архитектурных, историко-градостроительных, архивных и археологических исследований в области сохранения и воссоздания объектов культурного наследия');
INSERT INTO "public"."okved_2" VALUES ('73', 'M', 'M', 'Деятельность рекламная и исследование конъюнктуры рынка', 'Эта группировка включает:
- проведение рекламных кампаний и размещение рекламы в периодических изданиях, газетах, по радио и телевидению или других средствах СМИ, а также услуги в части дизайна видеороликов и сайтов в информационно-коммуникационной сети Интернет');
INSERT INTO "public"."okved_2" VALUES ('73.1', '73', 'M', 'Деятельность рекламная', '');
INSERT INTO "public"."okved_2" VALUES ('73.11', '73.1', 'M', 'Деятельность рекламных агентств', 'Эта группировка включает:
- предоставление всех видов услуг в области рекламы (через заключение субподрядного договора), включая консультирование, творческое обслуживание, изготовление рекламных материалов и закупки
Она включает:
- подготовку и проведение рекламных кампаний: подготовку и размещение рекламных материалов в газетах, периодических изданиях, на радио, телевидении, в информационнокоммуникационной сети Интернет и прочих средствах массовой информации, подготовку и размещение рекламы, например, на афишных тумбах, рекламных щитах, стендах для афиш и объявлений, в витринах, в демонстрационных залах, размещение рекламы на автомобилях и автобусах и т. п., воздушную рекламу, распространение или доставку рекламных материалов или пробных образцов, подготовку стендов и прочих демонстрационных материалов и сайтов;
- проведение маркетинговых исследований и прочие услуги в сфере рекламы, нацеленные на привлечение и удержание клиентов, промо-акции продукции, маркетинговые исследования пунктов продаж, адресную рассылку рекламных материалов, консультирование в области маркетинга');
INSERT INTO "public"."okved_2" VALUES ('73.12', '73.1', 'M', 'Представление в средствах массовой информации', 'Эта группировка включает:
- рекламирование в средствах массовой информации путем продажи времени и места для рекламы');
INSERT INTO "public"."okved_2" VALUES ('73.2', '73', 'M', 'Исследование конъюнктуры рынка и изучение общественного мнения', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.22', '74.90.2', 'M', 'Деятельность, направленная на установление рыночной или иной стоимости совокупности вещей, составляющих имущество лица, в том числе имущество определенного вида (движимое или недвижимое, в том числе предприятия)', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.23', '74.90.2', 'M', 'Деятельность, направленная на установление рыночной или иной стоимости права собственности или иных вещных прав на имущество или отдельные вещи из состава имущества', '');
INSERT INTO "public"."okved_2" VALUES ('73.20', '73.2', 'M', 'Исследование конъюнктуры рынка и изучение общественного мнения', 'Эта группировка включает:
- исследование рынка и внутренних фактических и потенциальных возможностей производственной или посреднической деятельности фирмы с целью анализа структуры и закономерностей динамики рынка и обоснования мероприятий по болееэффективной адаптации производства, технологий и структуры фирмы, а также представляемой фирмой на рынок продукции или услуг к спросу и требованиям конечного потребителя;
- изучение общественного мнения по политическим, экономическим и социальным вопросам, включая статистический анализ получаемой информации');
INSERT INTO "public"."okved_2" VALUES ('73.20.1', '73.20', 'M', 'Исследование конъюнктуры рынка', '');
INSERT INTO "public"."okved_2" VALUES ('73.20.2', '73.20', 'M', 'Деятельность по изучению общественного мнения', '');
INSERT INTO "public"."okved_2" VALUES ('74', 'M', 'M', 'Деятельность профессиональная научная и техническая прочая', 'Эта группировка включает:
- предоставление профессиональных научно-технических услуг (кроме деятельности в области права и бухгалтерского учета, архитектурного дела и инженерно-технического проектирования, технических испытаний и исследований, управления и консультирования в сфере менеджмента, научных исследований и рекламной деятельности)');
INSERT INTO "public"."okved_2" VALUES ('74.1', '74', 'M', 'Деятельность специализированная в области дизайна', '');
INSERT INTO "public"."okved_2" VALUES ('74.10', '74.1', 'M', 'Деятельность специализированная в области дизайна', 'Эта группировка включает:
- моделирование текстильных изделий, одежды, обуви, ювелирных изделий, мебели, других предметов интерьера, модных товаров, а также прочих товаров личного и домашнего пользования;
- промышленный дизайн, с созданием и разработкой проектов и спецификаций, которые оптимизируют использование, стоимость и внешний вид продукции, включая выбор материалов, механизмов, формы, цвета и отделки поверхности продукции с учетом имеющегося спроса, требований безопасности и потребностейрынка в распространении, использовании и обслуживании;
- предоставление услуг графических дизайнеров;
- предоставление услуг декораторов интерьера

Эта группировка не включает:
- дизайн и программирование web-страниц в информационно-коммуникационной сети Интернет, см. 62.01;
- архитектурный дизайн, см. 71.11;
- инженерный дизайн, т. е. применение законов физики и правил инженерного дела при проектировании машин, материалов, инструментов, строений, процессов и систем, см. 71.12');
INSERT INTO "public"."okved_2" VALUES ('74.2', '74', 'M', 'Деятельность в области фотографии', '');
INSERT INTO "public"."okved_2" VALUES ('74.20', '74.2', 'M', 'Деятельность в области фотографии', 'Эта группировка включает:
- деятельность в области фотографии для коммерческих целей: портретные фотографии на документы, школьные и свадебные фотографии и т. п., фотографии для целей рекламы, издательских организаций, журналов мод, операций с недвижимостью или туризма; аэрофотосъемку; видеосъемку церемоний: свадеб, встреч и т. д.;
- обработку фотопленок: проявление, печатание и увеличение с фотографий, негативов или кинопленок, снятых клиентами, лаборатории по проявлению пленки и печати фотографий, моментальную фотографию, помещение диапозитивов в рамки, создание слайдов, пересъемку, восстановление или ретуширование фотографий;
- деятельность фотокорреспондентов

Эта группировка также включает:
- микросъемку документов');
INSERT INTO "public"."okved_2" VALUES ('74.3', '74', 'M', 'Деятельность по письменному и устному переводу', '');
INSERT INTO "public"."okved_2" VALUES ('74.30', '74.3', 'M', 'Деятельность по письменному и устному переводу', '');
INSERT INTO "public"."okved_2" VALUES ('74.9', '74', 'M', 'Деятельность профессиональная, научная и техническая прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('74.90', '74.9', 'M', 'Деятельность профессиональная, научная и техническая прочая, не включенная в другие группировки', 'Эта группировка включает:
- разнообразные виды деятельности по оказанию коммерческих услуг;
- деятельность, требующую высоких профессиональных знаний и опыта, но не включает повседневные деловые функции, как правило скоротечные;
 - организацию работыброкеров, т.е. организацию купли-продажи фирм малого и среднего бизнеса, включая деловую практику, кроме риэлторства;
- организацию работы брокеров, т.е. организацию купли-продажи патентов;
- аудит бухгалтерских счетов и оценку фрахтовых ставок;
- подготовку метеорологических прогнозов;
- консультирование в части безопасности;
- консультирование в области сельского хозяйства;
- консультирование в области экологии;
- предоставление прочих технических консультаций;
- деятельность консультантов, кроме архитекторов, проектировщиков и консультантов по управлению
 
Эта группировка также включает:
- деятельность агентств и агентов, действующих от имени физических лиц и претендующих на долевое вознаграждение от участия своих клиентов сниматься в кинофильмах, играть в спектаклях и участвовать в других развлекательных мероприятиях или спортивных состязаниях, издавать книги, выставлять художественные работы, фотографии и т.д. от имени издателей, продюсеров и т.д.;
- деятельность оценщиков;
- деятельность в области защиты информации');
INSERT INTO "public"."okved_2" VALUES ('74.90.1', '74.90', 'M', 'Предоставление посреднических услуг по организации покупки и продажи мелких или средних коммерческих предприятий, включая профессиональную практику', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.25', '74.90.2', 'M', 'Деятельность, направленная на установление рыночной или иной стоимости работ, услуг, информации', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.26', '74.90.2', 'M', 'Деятельность, направленная на установление рыночной или иной стоимости иных объектов гражданских прав, в отношении которых законодательством Российской Федерации установлена возможность их участия в гражданском обороте', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.3', '74.90', 'M', 'Предоставление консультационных услуг по вопросам безопасности', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.31', '74.90.3', 'M', 'Предоставление услуг по проведению оценки уязвимости объектов транспортной инфраструктуры и транспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.32', '74.90.3', 'M', 'Предоставление услуг по проведению оценки уязвимости объектов промышленного назначения, связи, здравоохранения и т. д.', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.4', '74.90', 'M', 'Предоставление консультационных услуг в области сельского хозяйства', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.5', '74.90', 'M', 'Предоставление консультационных услуг в области экологии', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.6', '74.90', 'M', 'Предоставление прочих технических консультаций, деятельность консультантов, кроме архитекторов, проектировщиков и консультантов по управлению', 'Эта группировка также включает:
- государственную историко-культурную экспертизу');
INSERT INTO "public"."okved_2" VALUES ('74.90.7', '74.90', 'M', 'Деятельность по подготовке метеорологических прогнозов', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.8', '74.90', 'M', 'Деятельность агентств и агентов, действующих от имени физических лиц, и обычно связанную с заключением контрактов (договоров) на участие в кинофильмах, театральных постановках и других развлекательных или спортивных мероприятиях, а также с предложени ем книг, пьес, предметов изобразительного искусства, фотографий и аналогичных предметов издателям, продюсерам', '');
INSERT INTO "public"."okved_2" VALUES ('75', 'M', 'M', 'Деятельность ветеринарная', 'Эта группировка включает:
- деятельность, связанную с лечением и контролем за состоянием здоровья как сельскохозяйственных, так и домашних животных
Эта деятельность осуществляется квалифицированными ветеринарами в ветеринарных лечебницах, а также припосещении псарен и приютов для животных, в частных врачебных или операционных кабинетах или в других местах

Эта группировка также включает:
- деятельность скорой ветеринарной помощи для животных');
INSERT INTO "public"."okved_2" VALUES ('75.0', '75', 'M', 'Деятельность ветеринарная', '');
INSERT INTO "public"."okved_2" VALUES ('75.00', '75.0', 'M', 'Деятельность ветеринарная', 'Эта группировка включает:
- деятельность, связанную с лечением и контролем состояния здоровья сельскохозяйственных животных;
- деятельность, связанную с лечением и контролем состояния здоровья домашних животных

Эта группировка также включает:
- деятельность помощников ветеринара и прочего вспомогательного персонала;
- клинико-патологические и другие виды диагностических работ в отношении животных;
- деятельность скорой ветеринарной помощи для животных');
INSERT INTO "public"."okved_2" VALUES ('75.00.1', '75.00', 'M', 'Деятельность ветеринарная для сельскохозяйственных животных', '');
INSERT INTO "public"."okved_2" VALUES ('75.00.2', '75.00', 'M', 'Деятельность ветеринарная для домашних животных', '');
INSERT INTO "public"."okved_2" VALUES ('N', '', 'N', 'ДЕЯТЕЛЬНОСТЬ АДМИНИСТРАТИВНАЯ И СОПУТСТВУЮЩИЕ ДОПОЛНИТЕЛЬНЫЕ УСЛУГИ', 'Этот раздел включает:
- различную деятельность для поддержки основной деятельности предприятий
Эта деятельность отличается от видов деятельности, перечисленных в разделе М, так как ее основной целью не является передача специализированных знаний');
INSERT INTO "public"."okved_2" VALUES ('77', 'N', 'N', 'Аренда и лизинг', 'Эта группировка включает:
- прокат и аренду материальных и нематериальных активов, включая широкий список товаров, включая автомобили, компьютеры, широкий круг товаров конечного и производственного потребления, предоставляемые клиентам за периодическую арендную плату или лизинговый платеж

Эта группировка подразделяется на: (1) аренду автомашин, (2) аренду товаров для отдыха и спортивного инвентаря, бытовых изделий и предметов личного пользования, (3) аренду прочих видов машин и оборудования производственного назначения, включая транспортное оборудование и (4) аренду продуктов интеллектуальной собственности и подобных им продуктов. В эту группировку включена только аренда с целью эксплуатации

Эта группировка не включает:
- финансовый лизинг,см. 64.91;
- аренду недвижимого имущества, см. раздел L;
- аренду оборудования с оператором, см. соответствующие группировки согласно областям применения этого оборудования, например строительство (раздел F), перевозка и хранение (раздел H)');
INSERT INTO "public"."okved_2" VALUES ('77.1', '77', 'N', 'Аренда и лизинг автотранспортных средств', '');
INSERT INTO "public"."okved_2" VALUES ('77.11', '77.1', 'N', 'Аренда и лизинг легковых автомобилей и легких автотранспортных средств', 'Эта группировка включает:
- аренду таких типов транспортных средств, как легковые автомобили и легкие автофургоны до 3,5 т без водителя

Эта группировка не включает:
- аренду легковых автомобилей с водителем и легких автофургонов с водителем, см. 49.32, 49.39');
INSERT INTO "public"."okved_2" VALUES ('77.12', '77.1', 'N', 'Аренда и лизинг грузовых транспортных средств', 'Эта группировка включает:
- аренду таких типов транспортных средств, как грузовые автомобили, тягачи, прицепы и полуприцепы (массой более 3,5 т) и прицепы для жилья

Эта группировка не включает:
- аренду тягачей или грузовиков с водителем, см. 49.41');
INSERT INTO "public"."okved_2" VALUES ('77.2', '77', 'N', 'Прокат и аренда предметов личного пользования и хозяйственно-бытового назначения', 'Эта группировка включает:
- аренду бытовых изделий и предметов личного пользования, прокат товаров для отдыха и спортивного снаряжения, видеокассет
Эта деятельность также включает:
- краткосрочную аренду товаров, хотя в некоторых случаях товары могутбыть арендованы на более длительные промежутки времени');
INSERT INTO "public"."okved_2" VALUES ('77.21', '77.2', 'N', 'Прокат и аренда товаров для отдыха и спортивных товаров', 'Эта группировка включает:
- прокат товаров для отдыха и спортивного снаряжения: туристических судов, каноэ, парусных шлюпок, велосипедов, пляжных шезлонгов и зонтиков, другого спортивного инвентаря, лыж

Эта группировка не включает:
- прокат прогулочных катеров и лодок с экипажем, см. 50.10, 50.30;
- прокат видеокассет и дисков, см. 77.22;
- прокат прочих бытовых изделий и предметов личного пользования, см. 77.29;
- прокат инвентаря для отдыха и развлечений как неотъемлемой части мест отдыха, см.93.29');
INSERT INTO "public"."okved_2" VALUES ('77.22', '77.2', 'N', 'Прокат видеокассет и аудиокассет, грампластинок, компакт-дисков (CD), цифровых видеодисков (DVD)', 'Эта группировка включает:
- прокат видеокассет и аудиокассет, грампластинок, компакт-дисков (CD), цифровых видеодисков (DVD) и т. п.');
INSERT INTO "public"."okved_2" VALUES ('77.29', '77.2', 'N', 'Прокат и аренда прочих предметов личного пользования и хозяйственно-бытового назначения', 'Эта группировка включает:- прокат и сдачу в аренду всех видов прочих бытовых изделий и предметов личного пользования физическим лицам и промышленным предприятиям (кроме предметов для отдыха и спортивного инвентаря): текстильных изделий, одежды, обуви , изделий из керамики и стекла, кухонной и столовой посуды, электрической и домашней утвари, ювелирных изделий, музыкальных инструментов, театральных декораций и костюмов, книг, газет и журналов, машин и оборудования для самостоятельного изготовления поделок, например инструментов для домашнего ремонта, цветов и растений, электронных бытовых приборов
Эта группировка не включает:- аренду автомобилей, грузовиков, автофургонов и транспортных средств для проведения отдыха и досуга без водителя, см. 7 7.1;- прокат товаров для отдыха и спортивного инвентаря, см. 77.21;- прокат видеокассет и дисков, см. 77.22;- прокат офисной мебели, см. 77.33;- аренду мотоциклов, автофургонов и прицепов для жилья без водителя, см. 77.39;- подготовку белья, рабочей униформы и вещей для стирки, см. 96.01');
INSERT INTO "public"."okved_2" VALUES ('77.29.1', '77.29', 'N', 'Прокат телевизоров, радиоприемников, устройств видеозаписи, аудиозаписи и подобного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('77.29.2', '77.29', 'N', 'Прокат мебели, электрических и неэлектрических бытовых приборов', '');
INSERT INTO "public"."okved_2" VALUES ('77.29.3', '77.29', 'N', 'Прокат музыкальных инструментов', '');
INSERT INTO "public"."okved_2" VALUES ('77.29.9', '77.29', 'N', 'Прокат прочих бытовых изделий и предметов личного пользования для домашних хозяйств, предприятий и организаций, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('77.3', '77', 'N', 'Аренда и лизинг прочих машин и оборудования и материальных средств', '');
INSERT INTO "public"."okved_2" VALUES ('77.31', '77.3', 'N', 'Аренда и лизинг сельскохозяйственных машин и оборудования', 'Эта группировка включает:
- аренду сельскохозяйственных тракторов и машин и оборудования для сельского и лесного хозяйства без оператора, включая аренду машин, включенных в группировку 28.30

Эта группировка не включает:
- аренду сельскохозяйственныхтракторов и других видов машин и оборудования для сельского и лесного хозяйства с оператором, см. 01.61, 02.40');
INSERT INTO "public"."okved_2" VALUES ('77.32', '77.3', 'N', 'Аренда и лизинг строительных машин и оборудования', 'Эта группировка включает:
- аренду строительных машин и оборудования без оператора, включая подъемные краны, строительные леса и рабочие платформы без их установки и демонтажа

Эта группировка не включает:
- аренду строительных машин и оборудования соператором, см. 43');
INSERT INTO "public"."okved_2" VALUES ('77.33', '77.3', 'N', 'Аренда и лизинг офисных машин и оборудования, включая вычислительную технику', 'Эта группировка включает:
- прокат и аренду офисных машин и оборудования без оператора: вычислительной техники и вспомогательной вычислительной техники, копировально-множительных машин, пишущих машин и машин для обработки текста, бухгалтерских машини оборудования: кассовых аппаратов, электронных калькуляторов и т. п., офисной мебели');
INSERT INTO "public"."okved_2" VALUES ('77.33.1', '77.33', 'N', 'Аренда и лизинг офисных машин и оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('77.34', '77.3', 'N', 'Аренда и лизинг водных транспортных средств и оборудования', 'Эта группировка включает:
- прокат и аренду водных транспортных средств и оборудования без оператора, включая торговые и прочие суда

Эта группировка не включает:
- прокат и аренду водных транспортных средств и оборудования с оператором, см. 50;
- прокат прогулочных катеров, см. 77.21');
INSERT INTO "public"."okved_2" VALUES ('77.35', '77.3', 'N', 'Аренда и лизинг воздушных судов и авиационного оборудования', 'Эта группировка включает:
- прокат и аренду воздушных транспортных средств без экипажа, включая самолеты и воздушные шары

Эта группировка не включает:
- аренду воздушных транспортных средств с оператором, см. 51');
INSERT INTO "public"."okved_2" VALUES ('77.39', '77.3', 'N', 'Аренда и лизинг прочих видов транспорта, оборудования и материальных средств, не включенных в другие группировки', 'Эта группировка включает:
- прокат и аренду прочего автомобильного транспорта и оборудования, без оператора, используемых как промышленные средства производства: двигателей и турбин; станков, горного и нефтепромыслового оборудования, профессиональнойрадио- и телевизионной аппаратуры и аппаратуры связи, оборудования для производства кинофильмов, контрольноизмерительной аппаратуры, прочих машин и оборудования научного и промышленного назначения;
- прокат и аренду сухопутных транспортных средств соператором (кроме автомобилей): мотоциклов, автофургонов и прицепов для жилья и т. д., железнодорожного транспорта

Эта группировка также включает:
- аренду жилья и офисов;
- аренду животных (например, стад, скаковых лошадей);
- прокат и аренду контейнеров;
- прокат и аренду поддонов');
INSERT INTO "public"."okved_2" VALUES ('77.39.1', '77.39', 'N', 'Аренда и лизинг прочих сухопутных транспортных средств и оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.11', '77.39.1', 'N', 'Аренда и лизинг прочего автомобильного транспорта и оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.12', '77.39.1', 'N', 'Аренда и лизинг железнодорожного транспорта и оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.2', '77.39', 'N', 'Аренда и лизинг прочих машин и оборудования, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.21', '77.39.2', 'N', 'Аренда и лизинг двигателей, турбин и станков', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.22', '77.39.2', 'N', 'Аренда и лизинг горного и нефтепромыслового оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.23', '77.39.2', 'N', 'Аренда и лизинг подъемно-транспортного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.24', '77.39.2', 'N', 'Аренда и лизинг профессиональной радио- и телевизионной аппаратуры и аппаратуры связи', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.25', '77.39.2', 'N', 'Аренда и лизинг контрольно-измерительной аппаратуры', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.26', '77.39.2', 'N', 'Аренда и лизинг приборов, аппаратов и прочего оборудования, применяемого в медицинских целях', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.27', '77.39.2', 'N', 'Аренда и лизинг торгового оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.29', '77.39.2', 'N', 'Аренда и лизинг прочих машин и оборудования научного и промышленного назначения', '');
INSERT INTO "public"."okved_2" VALUES ('77.39.3', '77.39', 'N', 'Аренда и лизинг племенных сельскохозяйственных животных', '');
INSERT INTO "public"."okved_2" VALUES ('77.4', '77', 'N', 'Аренда интеллектуальной собственности и подобной продукции, кроме авторских прав', '');
INSERT INTO "public"."okved_2" VALUES ('77.40', '77.4', 'N', 'Аренда интеллектуальной собственности и подобной продукции, кроме авторских прав', 'Эта группировка включает:
- деятельность по выдаче разрешений третьим лицам на использование продуктов интеллектуальной собственности и подобной продукции, при которой авторский гонорар или лицензионный сбор платятся владельцу продукта (держателю актива)
Аренда этих продуктов может принимать различные формы, например, выдача разрешений на воспроизведение, использование в последующих процессах или при производстве продукции, ведение бизнеса на правах франшизы и т. п. Собственники могут являться или не являться авторами этой продукции

Эта группировка включает:
- аренду продукции интеллектуальной собственности (кроме произведений, охраняемых авторским правом, например, книг или программного обеспечения);
- получение авторских гонораров или лицензионных сборов за использование: патентованных объектов, торговых марок или знаков обслуживания, фирменных знаков, лицензий на разведку, добычу и оценку минерального сырья, франшизы

Эта группировка не включает:
- приобретение прав на издания, см. 58 и 59;
- создание, воспроизведение и распространение произведений, охраняемых авторским правом (книг, программного обеспечения, кинофильмов), см. 58, 59;
- аренду недвижимого имущества, см. 68.20;
- аренду материального имущества, см. 77.1, 77.2, 77.3');
INSERT INTO "public"."okved_2" VALUES ('78', 'N', 'N', 'Деятельность по трудоустройству и подбору персонала', 'Эта группировка включает:
- деятельность по ведению списка вакансий, обращений или размещения заявлений кандидатов, не являющихся служащими бюро трудоустройства;
- снабжение компаний клиентов персоналом на ограниченный промежуток времени и деятельность по обеспечению прочих заявок клиентов на трудовые ресурсы

Эта группировка также включает:
- поиск и подбор вакансий, включая деятельность театральных агентств по подбору персонала

Эта группировка не включает:
- деятельность частных театральных и артистических агентств и агентов по подбору персонала, см. 74.90');
INSERT INTO "public"."okved_2" VALUES ('78.1', '78', 'N', 'Деятельность агентств по подбору персонала', '');
INSERT INTO "public"."okved_2" VALUES ('79.90.1', '79.90', 'N', 'Деятельность по предоставлению туристических информационных услуг', '');
INSERT INTO "public"."okved_2" VALUES ('78.10', '78.1', 'N', 'Деятельность агентств по подбору персонала', 'Эта группировка включает:
- деятельность по ведению списка вакансий занятости и обращений, а также размещения заявлений кандидатов, не являющихся служащими данного бюро трудоустройства

Эта группировка включает:
- поиск персонала, отбор кандидатов и деятельность по трудоустройству, включая назначение на должность;
- функционирование кастинговых агентств, например театральных агентств;
- функционирование бирж трудоустройства в режиме "On-line" в информационно-коммуникационной сети Интернет

Эта группировка не включает:
- деятельность частных театральных и артистических агентств и агентов по подбору персонала, см. 74.90');
INSERT INTO "public"."okved_2" VALUES ('78.2', '78', 'N', 'Деятельность агентств по временному трудоустройству', '');
INSERT INTO "public"."okved_2" VALUES ('78.20', '78.2', 'N', 'Деятельность агентств по временному трудоустройству', 'Эта группировка включает:
- деятельность по найму временной рабочей силы, обеспечению на подрядной основе предприятий наемной рабочей силой, преимущественно для выполнения временной работы
Однако относимые в эту группировку компании не обеспечивают наблюдения за предоставляемыми ими работниками на месте выполнения работ клиента');
INSERT INTO "public"."okved_2" VALUES ('78.3', '78', 'N', 'Деятельность по подбору персонала прочая', '');
INSERT INTO "public"."okved_2" VALUES ('78.30', '78.3', 'N', 'Деятельность по подбору персонала прочая', 'Эта группировка включает:
- деятельность по подбору рабочей силы для компании клиента
Отнесенные в эту группировку компании представляют работодателя по вопросам подбора рабочей силы, уплаты налогов и другим вопросам финансовой и кадровой политики, но они не несут ответственности за руководство служащими. Обычно рабочая сила подбирается на постоянное или временное место работы и компании, отнесенные к этой группировке, обеспечивают предоставление широкого спектра услуг по управлению персоналом

Эта группировка не включает:
- предоставление функций подбора рабочей силы вместе с управлением текущим бизнесом, см. группировку в соответствующей деятельности такой компании;
- подбор рабочей силы для временной замены работников или расширения персонала клиента, см. 78.20');
INSERT INTO "public"."okved_2" VALUES ('79', 'N', 'N', 'Деятельность туристических агентств и прочих организаций, предоставляющих услуги в сфере туризма', 'Эта группировка включает:
- деятельность туристических агентств, прежде всего занятых оказанием услуг в отношении путешествий, туров, перевозкой и размещением частных лиц и коммерческих клиентов, а также другие, связанные с путешествием услуги, включая услуги бронирования

Эта группировка также включает:
- услуги туристических гидов и рекламу туризма');
INSERT INTO "public"."okved_2" VALUES ('79.1', '79', 'N', 'Деятельность туристических агентств и туроператоров', 'Эта группировка включает:
- деятельность агентств, прежде всего занятых продажами путешествий, туров, транспортировкой и размещением частных лиц и коммерческих клиентов, деятельность по подготовке и сборке туров, продаваемых через туристические агентства или непосредственно агентами, например туроператорами');
INSERT INTO "public"."okved_2" VALUES ('79.11', '79.1', 'N', 'Деятельность туристических агентств', 'Эта группировка включает:
- деятельность агентств, прежде всего занятых продажами путешествий, туров, транспортировкой и размещением на оптовой или розничной основе частных лиц и коммерческих клиентов');
INSERT INTO "public"."okved_2" VALUES ('79.12', '79.1', 'N', 'Деятельность туроператоров', 'Эта группировка включает:
- деятельность по организации туров
Туры могут включать: перевозку, размещение, питание, посещение музеев, исторических или культурных учреждений, театральных, музыкальных или спортивных мероприятий');
INSERT INTO "public"."okved_2" VALUES ('79.9', '79', 'N', 'Услуги по бронированию прочие и сопутствующая деятельность', '');
INSERT INTO "public"."okved_2" VALUES ('79.90', '79.9', 'N', 'Услуги по бронированию прочие и сопутствующая деятельность', 'Эта группировка включает:
- услуги туристические прочие, связанные с бронированием: мест в транспорте, гостиницах, ресторанах, пунктах проката автомобилей, развлекательных и спортивных площадках и т. п.;
- оказание прочих услуг, связанных со службойпредварительных заказов;
- продажу билетов на театральные, спортивные и другие развлекательные мероприятия и события;
- услуги по оказанию поддержки и помощи приезжим: предоставление информации по турам, услуги туристских гидов, деятельность, направленную на развитие туризма

Эта группировка не включает:
- деятельность туристических агентств и туроператоров, см. 79.11, 79.12;
- организацию встреч, собраний и конференций, см. 82.30');
INSERT INTO "public"."okved_2" VALUES ('79.90.21', '79.90.2', 'N', 'Деятельность туристических агентств по предоставлению экскурсионных туристических услуг', '');
INSERT INTO "public"."okved_2" VALUES ('79.90.22', '79.90.2', 'N', 'Деятельность самостоятельных экскурсоводов и гидов по предоставлению экскурсионных туристических услуг', '');
INSERT INTO "public"."okved_2" VALUES ('79.90.3', '79.90', 'N', 'Деятельность по предоставлению туристических услуг, связанных с бронированием', '');
INSERT INTO "public"."okved_2" VALUES ('79.90.31', '79.90.3', 'N', 'Деятельность по бронированию билетов на культурно-развлекательные мероприятия', '');
INSERT INTO "public"."okved_2" VALUES ('79.90.32', '79.90.3', 'N', 'Деятельность по оказанию прочих услуг, связанных со службой предварительных заказов', '');
INSERT INTO "public"."okved_2" VALUES ('80', 'N', 'N', 'Деятельность по обеспечению безопасности и проведению расследований', 'Эта группировка включает:
- услуги, связанные с безопасностью, например проведение расследований и деятельность сотрудников охранных служб, услуги патрулей и охранников, сбор и перевозку денег, платежей или других ценностей с использованием персоналаи оборудования для защиты такой собственности в пути, установку систем сигнализации, например охранной и пожарной сигнализации, где деятельность сосредоточивается на удаленном контроле этих систем, но часто включает также продажу, установку и услугиремонта таких систем
Если последние компоненты обеспечиваются отдельно, они исключены из этой группировки и классифицируются как розничная продажа, строительство и т. д.');
INSERT INTO "public"."okved_2" VALUES ('80.1', '80', 'N', 'Деятельность частных охранных служб', '');
INSERT INTO "public"."okved_2" VALUES ('80.10', '80.1', 'N', 'Деятельность частных охранных служб', 'Эта группировка включает:
- предоставление одной или нескольких услуг: охрана и сопровождение, сбор и перевозка денег, осуществление платежей или передача ценностей с использованием персонала и оборудования для защиты такой собственности

Эта группировка включает:
- предоставление бронированных автомобилей;
- услуги телохранителя;
- услуги по предоставлению детекторов лжи;
- снятие отпечатков пальцев;
- услуги охранной службы;
- уничтожение документов и информации на любых носителях в целях безопасности

Эта группировка не включает:
- деятельность по охране общественного порядка и безопасности, см. 84.24');
INSERT INTO "public"."okved_2" VALUES ('80.2', '80', 'N', 'Деятельность систем обеспечения безопасности', '');
INSERT INTO "public"."okved_2" VALUES ('80.20', '80.2', 'N', 'Деятельность систем обеспечения безопасности', 'Эта группировка включает:
- мониторинг или удаленный контроль электронных систем сигнализации безопасности, например охранной и пожарной сигнализации, включая их установку и обслуживание;
- установку, ремонт, восстановление и наладку механических илиэлектронных замковых устройств, сейфов и хранилищ с последующим контролем их состояния или дистанционным наблюдением
Компании, осуществляющие эту деятельность, могут также участвовать в продаже таких систем безопасности, механических или электронныхзамковых устройств, сейфов и хранилищ

Эта группировка не включает:
- установку систем безопасности, таких как охранная и противопожарная сигнализации, без последующего контроля за ними, см. 43.21;
- розничную продажу электрических систем сигнализации, механических или электронных замковых устройств, сейфов и хранилищ в специализированных складах, без контроля, установки или их ремонта, см. 47.59;
- консультирование в области безопасности, см. 74.90;
- предоставление услуг по соблюдению общественного порядка и безопасности, см. 84.24;
- предоставление услуг по изготовлению дубликатов ключей, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('80.3', '80', 'N', 'Деятельность по расследованию', '');
INSERT INTO "public"."okved_2" VALUES ('80.30', '80.3', 'N', 'Деятельность по расследованию', 'Эта группировка включает:
- проведение детективных расследований;
- привлечение к расследованию частных следователей, независимо от типа клиента или цели расследования');
INSERT INTO "public"."okved_2" VALUES ('81', 'N', 'N', 'Деятельность по обслуживанию зданий и территорий', 'Эта группировка включает:
- предоставление различных вспомогательных услуг в пределах помещений клиента, внутреннюю и внешнюю очистку зданий всех типов, очистку промышленного оборудования, мытье поездов, автобусов, самолетов и т. д., очистку внутренней части автоцистерн и морских танкеров, дезинфекцию и дезинсекцию в зданиях, на судах, в поездах и т. д.

Эта группировка также включает:
- мытье бутылок, уборку улиц, удаление снега и льда, услуги по уходу за территорией, наряду с проектированием ландшафтного дизайна и/или строительством; установку проходов, перегородок, площадок, заборов, изгородей, водоемов и подобных объектов на территории');
INSERT INTO "public"."okved_2" VALUES ('81.1', '81', 'N', 'Деятельность по комплексному обслуживанию помещений', '');
INSERT INTO "public"."okved_2" VALUES ('81.10', '81.1', 'N', 'Деятельность по комплексному обслуживанию помещений', 'Эта группировка включает:
- комплексные услуги в части обслуживания помещений клиента
Эти услуги включают:
- уборку внутренних помещений в зданиях всех типов, ремонт, охрану, удаление отходов, маршрутизацию и прием почты, услуги прачечной и сопутствующие услуги
Эти действия выполняются персоналом, участвующим или не участвующим в основном бизнесе или деятельности клиента

Эта группировка не включает:
- предоставление одной из вспомогательных услуг (например, услуг по уборке внутренних помещений)или обеспечению единственной функции (например, обогрева), см. соответствующую группировку согласно оказываемой услуге;
- предоставление управленческих услуг для полного обеспечения жизнедеятельности предприятия клиента, например гостиницы, ресторана, шахты или больницы, см. группировку в соответствии с эксплуатируемой организацией;
- администрирование сайтов и функционирование компьютерных систем клиента и/или его средств обработки данных, см. 62.03;
- управление исправительными учреждениями наплатной или контрактной основе, см. 84.23');
INSERT INTO "public"."okved_2" VALUES ('81.2', '81', 'N', 'Деятельность по чистке и уборке', 'Эта группировка включает:
- деятельность по общей уборке внутренних помещений в зданиях, внешней очистке зданий, специализированной очистке зданий или другой специализированной очистке, очистке промышленного оборудования, очистке изнутри автоцистерни танкеров, дезинфекции и дезинсекции зданий и промышленного оборудования, мойке бутылей, подметании улиц и уборке снега и льда

Эта группировка не включает:
- защиту растений от болезней и насекомых-вредителей, см. 01.61;
- приведение в порядок новыхзданий после завершения строительства, см. 43.39;
- пароструйную и пескоструйную очистку фасадов зданий, см. 43.99;
- чистку ковров, драпировок, занавесей и штор, см. 96.01');
INSERT INTO "public"."okved_2" VALUES ('81.21', '81.2', 'N', 'Деятельность по общей уборке зданий', 'Эта группировка включает:
- общую (неспециализированную) очистку всех типов зданий: офисных помещений, домов или квартир, фабрик; магазинов, учреждений;
- общую (неспециализированную) очистку прочих деловых и профессиональных помещений и многоквартирных жилых домов
Эта деятельность включает, главным образом, уборку внутренних помещений в зданиях, хотя она может включать очистку прилегающих наружных объектов, таких как окна и проходы

Эта группировка не включает:
- специализированную деятельностьпо уборке, например мойку окон, очистку дымоходов, чистку печных труб, каминов, плит, печей, мусоросжигателей, бойлеров, вентиляционных шахт, вытяжных вентиляторов, см. 81.22');
INSERT INTO "public"."okved_2" VALUES ('81.22', '81.2', 'N', 'Деятельность по чистке и уборке жилых зданий и нежилых помещений прочая', 'Эта группировка включает:
- уборку внутренних помещений в зданиях всех типов, в том числе в учреждениях, офисах, на фабриках, заводах, в магазинах, институтах и других коммерческих и профессиональных учреждениях и в многоквартирных жилых домах;
- чистку печных труб, каминов, плит, печей, мусоросжигателей, бойлеров, вентиляционных шахт, вытяжных вентиляторов;
- чистку производственного оборудования;
- прочую деятельность по очистке зданий и промышленных объектов

Эта группировка не включает:
- пароструйную и пескоструйную очистку фасадов зданий, см. 43.99');
INSERT INTO "public"."okved_2" VALUES ('81.29', '81.2', 'N', 'Деятельность по чистке и уборке прочая', 'Эта группировка включает:
- очистку и обслуживание плавательных бассейнов;
- очистку и мойку поездов, автобусов, самолетов и т. д.;
- очистку внутренних частей автоцистерн и танкеров;
- дезинфекцию и дезинсекцию зданий и оборудования;
- мытье бутылок;
- очистку улиц и зданий от снега и льда;
- предоставление прочих услуг по мытью и уборке

Эта группировка не включает:
- защиту растений от болезней и насекомых-вредителей, см. 01.61;
- мойку автомобилей, см. 45.20.');
INSERT INTO "public"."okved_2" VALUES ('81.29.1', '81.29', 'N', 'Дезинфекция, дезинсекция, дератизация зданий, промышленного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('81.29.2', '81.29', 'N', 'Подметание улиц и уборка снега', '');
INSERT INTO "public"."okved_2" VALUES ('81.29.9', '81.29', 'N', 'Деятельность по чистке и уборке прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('81.3', '81', 'N', 'Предоставление услуг по благоустройству ландшафта', '');
INSERT INTO "public"."okved_2" VALUES ('81.30', '81.3', 'N', 'Деятельность по благоустройству ландшафта', 'Эта группировка включает:
- закладку, обработку и обслуживание: парков и садов для частных и общественных жилых домов, общественных и нежилых зданий (школ, больниц, административных зданий, церковных зданий и т. п.), городских территорий (парков, городских зеленых зон, кладбищ и т. п.), зеленых зон вдоль транспортных магистралей (дорог, железнодорожных и трамвайных линий, водных путей, портов), промышленных и торговых зданий, зеленых зон зданий (сады на крышах, озеленение фасадов, внутренних помещений), спортивных площадок, игровых площадок, зон отдыха, полей для гольфа и прочих мест для развлечений и отдыха, стационарных и проточных водных пространств (водоемов, прудов, плавательных бассейнов, рвов, водных трасс, заводских сточных систем);
- озеленение и благоустройство зон для защиты от шума, ветра, эрозии, яркого света и т. п.

Эта группировка не включает:
- посадку для коммерческих целей (для продажи) растений, деревьев, см. 01, 02;
- содержание питомников и лесопитомников, см. 01.30, 02.10;
- поддержание земельных угодий в надлежащем состоянии для сельскохозяйственного использования, см. 01.61;
- строительство и благоустройство зданий и сооружений, см. раздел F;
- ландшафтный дизайн и архитектурное проектирование, см. 71.11');
INSERT INTO "public"."okved_2" VALUES ('82', 'N', 'N', 'Деятельность административно-хозяйственная, вспомогательная деятельность по обеспечению функционирования организации, деятельность по предоставлению прочих вспомогательных услуг для бизнеса', 'Эта группировка включает:
- предоставление широкого диапазона ежедневных административных услуг за вознаграждение или на договорной основе, а также по расширению обычной деятельности служб поддержки предприятия

Эта группировка также включает:
- деятельность служб поддержки, обычно осуществляемую фирмами, не отнесенную к другим группировкам
Фирмы, отнесенные к этой группировке, не подбирают персонал для выполнения полного цикла бизнес-процессов на предприятии');
INSERT INTO "public"."okved_2" VALUES ('82.1', '82', 'N', 'Деятельность административно-хозяйственная и вспомогательная деятельность по обеспечению функционирования организации', 'Эта группировка включает:
- предоставление широкого диапазона ежедневных административных услуг за вознаграждение или на договорной основе, например по финансовому планированию, по выставлению счетов и ведению записей, управлению персоналом и логистике

Эта группировка также включает:
- вспомогательную деятельность для других предприятий за вознаграждение или на договорной основе, расширяющую обычные функции собственной службы поддержки предприятия
Компании, классифицированные в данной группировке, не подбирают персонал для выполнения полного цикла бизнес-процессов. Компании, занятые только одним конкретным видом этой деятельности, классифицированы согласно этому виду деятельности');
INSERT INTO "public"."okved_2" VALUES ('82.11', '82.1', 'N', 'Деятельность административно-хозяйственная комплексная по обеспечению работы организации', 'Эта группировка включает:
- комплексные ежедневные административные услуги, предоставляемые за вознаграждение или на договорной основе, такие как услуги приемной, финансового планирования, регистрации, выставления счетов, руководства персоналом и рассылки почтовых сообщений и т. д.

Эта группировка не включает:
- предоставление только одной из услуг, см. соответствующую этой услуге группировку;
- подбор персонала без руководства им, см. 78');
INSERT INTO "public"."okved_2" VALUES ('82.19', '82.1', 'N', 'Деятельность по фотокопированию и подготовке документов и прочая специализированная вспомогательная деятельность по обеспечению деятельности офиса', 'Эта группировка включает:
- копирование, подготовку документов и прочую специализированную вспомогательную деятельность по поддержке функционирования организации
Включаемая в нее деятельность по копированию и печатанию документов носит краткосрочныйхарактер

Эта группировка включает:
- подготовку документов;
- редактирование или корректирование документов;
- печатание и обработку текстов;
- секретарские услуги;
- переписывание документов и другие секретарские услуги;
- написание писем и резюме;
- услуги аренды почтовых ящиков и других почтовых и посылочных услуг, например по предварительной сортировке, написанию адресов и т. п.;
- фотокопирование;
- изготовление дубликатов;
- ксерокопирование;
- прочие услуги копирования документов (без услуг печати, например офсетной печати, быстрой печати, цифровой печати, услуг предпечатной подготовки)

Эта группировка не включает:
- печать документов (офсетную печать, быструю печать и т. д.), см. 18.12;
- предоставление услуг предпечатной подготовки, см. 18.13;
- разработку и организацию почтовых рекламных кампаний, см. 73.11;
- деятельность в области стенографирования и почтовых отправлений, см. 82.99;
- услуги общественной стенографии, см. 82.99');
INSERT INTO "public"."okved_2" VALUES ('82.2', '82', 'N', 'Деятельность центров обработки телефонных вызовов', '');
INSERT INTO "public"."okved_2" VALUES ('82.20', '82.2', 'N', 'Деятельность центров обработки телефонных вызовов', 'Эта группировка включает:
- деятельность центров обработки телефонных вызовов, осуществляющих обработку телефонных вызовов пользователей с использованием автоматической системы перераспределения вызовов, компьютерной телефонии или системы интерактивного речевого взаимодействия или подобных методов приема заказа, предоставления информации о товаре, оказания помощи по запросу клиента или рассмотрения жалоб клиента, деятельность центров обработки исходящих вызовов, использующих подобные методы дляпродажи и рекламы товаров и услуг потенциальным клиентам, изучения конъюнктуры рынка или проведения опросов общественного мнения и подобной деятельности для клиентов');
INSERT INTO "public"."okved_2" VALUES ('82.3', '82', 'N', 'Деятельность по организации конференций и выставок', '');
INSERT INTO "public"."okved_2" VALUES ('82.30', '82.3', 'N', 'Деятельность по организации конференций и выставок', 'Эта группировка включает:
- организацию, продвижение и/или управление событиями, например деловыми встречами, переговорами и выставками, собраниями, конференциями и съездами, включая подбор персонала для управления помещениями, в которых проходят этисобытия');
INSERT INTO "public"."okved_2" VALUES ('82.9', '82', 'N', 'Деятельность по предоставлению вспомогательных услуг для бизнеса, не включенная в другие группировки', 'Эта группировка включает:
- деятельность агентств по взысканию платежей по счетам кредитных организаций;
- деятельность по оказанию всех вспомогательных услуг, обычно оказываемых организациям и не включенных в другие группировки');
INSERT INTO "public"."okved_2" VALUES ('82.91', '82.9', 'N', 'Деятельность агентств по сбору платежей и бюро кредитной информации', 'Эта группировка включает:
- взыскание платежей по счетам и пересылку собранных платежей клиентам, включая услуги по взысканию долгов;
- сбор информации, например кредитной истории или послужного списка о физических лицах и компаниях и предоставлениеинформации банковским учреждениям, розничным продавцам и прочим, нуждающимся в оценке кредитоспособности этих физических лиц и компаний');
INSERT INTO "public"."okved_2" VALUES ('84.11.13', '84.11.1', 'O', 'Деятельность территориальных органов федеральных органов исполнительной власти в городах и районах субъектов Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('82.92', '82.9', 'N', 'Деятельность по упаковыванию товаров', 'Эта группировка включает:
- деятельность по упаковке за вознаграждение или на договорной основе, независимо от того, автоматизирован или не автоматизирован этот процесс, включая: заполнение бутылок и банок жидкими продуктами, напитками и пищевыми продуктами;
- упаковку твердых товаров в прозрачную (блистерную) упаковку, в фольгу и т. п.;
- безопасную упаковку изделий, применяемых в медицинских целях;
- прикрепление этикеток, нанесение маркировки и надписей на упаковку;
- упаковку посылок и подарков

Эта группировка не включает:
- изготовление безалкогольных напитков и производство минеральной воды, см. 11.07;
- упаковку, связанную с перевозкой, см. 52.29');
INSERT INTO "public"."okved_2" VALUES ('82.99', '82.9', 'N', 'Деятельность по предоставлению прочих вспомогательных услуг для бизнеса, не включенная в другие группировки', 'Эта группировка включает:
- деятельность в области стенографирования и расшифровки записанных материалов, например стенографирование судебных заседаний, услуги общественной стенографии;
- наложение субтитров на телепередачи в прямом эфире, репортажио встречах и конференциях;
- услуги по нанесению кодов адресов;
- услуги печатания штрихового кода;
- услуги организации сбора платежей за вознаграждение или на договорной основе;
- услуги восстановления права собственности;
- деятельность по обеспечению функционирования монетного счетчика времени автостоянки;
- деятельность независимых аукционистов;
- организацию программ привлечения покупателей;
- прочую вспомогательную деятельность, не включенную в другие группировки

Эта группировка не включает:
- предоставление услуг по переписыванию документов, см. 82.19;
- снабжение фильмов и видеороликов заголовками или субтитрами, см. 59.12');
INSERT INTO "public"."okved_2" VALUES ('O', '', 'O', 'ГОСУДАРСТВЕННОЕ УПРАВЛЕНИЕ И ОБЕСПЕЧЕНИЕ ВОЕННОЙ БЕЗОПАСНОСТИ; СОЦИАЛЬНОЕ ОБЕСПЕЧЕНИЕ', 'Этот раздел включает:
- деятельность органов государственной власти и местного самоуправления
Он включает:
- принятие законов и соответствующее им регулирование таких сфер, как налогообложение, национальная оборона, общественный порядок и безопасность, миграция, международная деятельность, финансы, природные ресурсы и охрана окружающей природной среды, образование, наука, культура, здравоохранение, физическая культура и спорт, туризм. Юридический или институциональный статус не является определяющим при отнесении вида деятельности к данному разделу. Это значит, что виды деятельности, классифицированные в других разделах классификатора, не включаются в данный раздел, даже если они осуществляются органами государственной власти и местного самоуправления. Например, государственное регулирование деятельности в области образования включено в данный раздел, сам же процесс обучения в данный раздел не включен (см. раздел Р). Государственное регулирование деятельности в области здравоохранениявключено в данный раздел, в то время как деятельность лечебных учреждений в данный раздел не включена (см. раздел Q)
Этот раздел также включает:
- деятельность в сфере социального обеспечения');
INSERT INTO "public"."okved_2" VALUES ('84', 'O', 'O', 'Деятельность органов государственного управления по обеспечению военной безопасности, обязательному социальному обеспечению', '');
INSERT INTO "public"."okved_2" VALUES ('84.1', '84', 'O', 'Деятельность органов государственного управления и местного самоуправления по вопросам общего и социально-экономического характера', 'Эта группировка включает:
- деятельность государственных органов законодательной и исполнительной власти, органов местного самоуправления в сфере финансов и других сферах, а также мониторинг социально-экономических процессов');
INSERT INTO "public"."okved_2" VALUES ('84.11', '84.1', 'O', 'Деятельность органов государственного управления и местного самоуправления по вопросам общего характера', 'Эта группировка включает:
- законодательную и исполнительную деятельность федеральных органов исполнительной власти, органов исполнительной власти субъектов Российской Федерации и муниципальных органов исполнительной власти;
- управление и надзор задеятельностью в сфере налогообложения: управление налогообложением; сбор налогов, таможенных сборов и пошлин на товары и проверка случаев нарушения налогового и таможенного законодательства;
- управление таможенной деятельностью;
- исполнение бюджетаи управление государственными и муниципальными фондами и государственным и муниципальным долгом;
- администрирование доходов и расходов и контроль за этими видами деятельности;
- управление общими (гражданскими) исследованиями и стратегией развития;
- управление и обеспечение функционирования служб социально-экономического развития, статистических и других служб на разных уровнях государственного управления;
- управление, государственный контроль и надзор за деятельностью в области природопользования и охраны окружающей среды;
- управление, государственный надзор и контроль в области миграции;
- управление, государственный контроль и надзор и контроль в области охраны труда;
- управление региональной, национальной и молодежной политикой;
-повышение эффективности государственного управления

Эта группировка не включает:
- управление государственными зданиям или зданиями, занятыми органами законодательной, исполнительной и судебной власти, см. 68.2, 68.3;
- управление исследованиями и стратегиями развития, направленными на повышение благосостояния людей, см. 84.12;
- управление исследованиями и стратегиями развития, направленными на улучшение экономической деятельности и конкурентоспособности, см. 84.13;
- управление исследованиямии стратегиями развития, направленными на обеспечение военной безопасности, см. 84.22;
- управление государственными архивами, см. 91.01');
INSERT INTO "public"."okved_2" VALUES ('84.11.1', '84.11', 'O', 'Деятельность федеральных органов государственной власти по управлению вопросами общего характера, кроме судебной власти', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.11', '84.11.1', 'O', 'Деятельность федеральных органов государственной власти, кроме полномочных представителей Президента Российской Федерации и территориальных органов федеральных органов исполнительной власти', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.12', '84.11.1', 'O', 'Деятельность полномочных представителей Президента Российской Федерации в регионах Российской Федерации и территориальных органов федеральных органов исполнительной власти в субъектах Российской Федерации (республиках, краях, областях)', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.2', '84.11', 'O', 'Деятельность органов государственной власти по управлению вопросами общего характера, кроме судебной власти, субъектов Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.21', '84.11.2', 'O', 'Деятельность органов государственной власти субъектов Российской Федерации (республик, краев, областей), кроме судебной власти, представительств исполнительных органов государственной власти субъектов Российской Федерации при Президенте Российской Фе дерации', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.22', '84.11.2', 'O', 'Деятельность органов государственной власти субъектов Российской Федерации по осуществлению своих полномочий в городах и районах', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.23', '84.11.2', 'O', 'Деятельность органов государственной власти субъектов Российской Федерации по осуществлению своих полномочий в сельских населенных пунктах', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.3', '84.11', 'O', 'Деятельность органов местного самоуправления по управлению вопросами общего характера', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.31', '84.11.3', 'O', 'Деятельность органов местного самоуправления сельских поселений', 'Деятельность органов местного самоуправления сельских поселений');
INSERT INTO "public"."okved_2" VALUES ('84.11.32', '84.11.3', 'O', 'Деятельность органов местного самоуправления городских поселений', 'Деятельность органов местного самоуправления городских поселений');
INSERT INTO "public"."okved_2" VALUES ('84.11.33', '84.11.3', 'O', 'Деятельность органов местного самоуправления муниципальных районов', 'Деятельность органов местного самоуправления муниципальных районов');
INSERT INTO "public"."okved_2" VALUES ('84.11.34', '84.11.3', 'O', 'Деятельность органов местного самоуправления муниципальных округов', 'Деятельность органов местного самоуправления муниципальных округов');
INSERT INTO "public"."okved_2" VALUES ('84.11.35', '84.11.3', 'O', 'Деятельность органов местного самоуправления городских округов', 'Деятельность органов местного самоуправления городских округов');
INSERT INTO "public"."okved_2" VALUES ('84.11.4', '84.11', 'O', 'Управление финансовой деятельностью и деятельностью в сфере налогообложения', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.5', '84.11', 'O', 'Управление деятельностью в области прогнозирования и планирования', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.6', '84.11', 'O', 'Управление деятельностью в области фундаментальных исследований', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.7', '84.11', 'O', 'Управление деятельностью в области статистики', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.8', '84.11', 'O', 'Управление имуществом, находящимся в государственной собственности', '');
INSERT INTO "public"."okved_2" VALUES ('84.11.9', '84.11', 'O', 'Управление деятельностью в области антимонопольного контроля', '');
INSERT INTO "public"."okved_2" VALUES ('84.12', '84.1', 'O', 'Государственное регулирование деятельности в области здравоохранения, образования, социально-культурного развития и других социальных услуг, кроме социального обеспечения', 'Эта группировка включает:
- государственное управление программами, направленными на повышение благосостояния людей: охрану здоровья, образование, культуру, спорт, отдых, охрану окружающей среды, жилищное строительство, социальные услуги;
- государственное управление исследованиями и стратегиями социального развития

Эта группировка также включает:
- финансовую поддержку культуры и отдыха;
- государственное управление программами по снабжению питьевой водой;
- государственное управление программами по защите окружающей среды;
- управление жилищными программами

Эта группировка не включает:
- удаление сточных вод и отходов, см. 37,38,39;
- деятельность в области обязательного социального страхования, см. 84.30;
- деятельность в области образования, см. раздел Р;
- деятельность в области медицины, см 86;
- деятельность государственных музеев и прочих учреждений культуры, см. 91;
- деятельность библиотек, государственных архивов, см. 91.01;
- спортивную деятельность, см. 93');
INSERT INTO "public"."okved_2" VALUES ('84.13', '84.1', 'O', 'Регулирование и содействие эффективному ведению экономической деятельности предприятий', 'Эта группировка включает:
- государственное регулирование в: сельском хозяйстве, землепользовании, в области топливно-энергетических и минеральных ресурсов, инфраструктуре экономики, транспорте, связи, сфере деятельности гостиниц и туризма, оптовой ирозничной торговле;
- управление исследованиями и стратегиями развития для улучшения экономической ситуации и конкурентоспособности;
- управление общими вопросами, касающимися занятости рабочей силы;
- реализацию мероприятий, связанных с политикой регионального развития, например по уменьшению безработицы

Эта группировка не включает:
- исследования и экспериментальные разработки, см. 72');
INSERT INTO "public"."okved_2" VALUES ('84.2', '84', 'O', 'Предоставление государственных услуг обществу', 'Эта группировка включает:
- реализацию внешней политики;
- обеспечение национальной обороны и государственной безопасности;
- обеспечение законности, прав и свобод граждан, охраной собственности и общественного порядка');
INSERT INTO "public"."okved_2" VALUES ('84.23.14', '84.23.1', 'O', 'Деятельность районных судов', 'Эта группировка включает:
- деятельность районных судов, которые в пределах своей компетенции рассматривают дела в качестве суда первой и второй инстанции и осуществляют другие полномочия, предусмотренные федеральным конституционным законом, являютсянепосредственно вышестоящей судебной инстанцией по отношению к мировым судьям, действующим на территории соответствующего судебного района');
INSERT INTO "public"."okved_2" VALUES ('84.21', '84.2', 'O', 'Деятельность международная', 'Эта группировка включает:
- управление и функционирование Министерства иностранных дел и дипломатических и консульских миссий, размещенных за границей или при секретариатах международных организаций;
- управление, функционирование и поддержку информационных и культурных служб, сфера деятельности которых распространяется за пределы государственных границ;
- предоставление помощи иностранным государствам, направляемой напрямую или через международные организации;
- предоставление военной помощи иностранным государствам;
- управление внешней торговлей, финансовой международной деятельностью и международным техническим сотрудничеством

Эта группировка не включает:
- международную помощь беженцам или голодающим в зоне бедствия или конфликта, см.88.99');
INSERT INTO "public"."okved_2" VALUES ('84.22', '84.2', 'O', 'Деятельность, связанная с обеспечением военной безопасности', 'Эта группировка включает:
- управление, контроль и регулирование вопросов, связанных с обороной и деятельностью сухопутных, морских, воздушных и космических вооруженных сил: боевых частей сухопутных сил, морского флота и военно-воздушных сил, инженерных и транспортных войск, связи, разведки, материально-технического обеспечения, личного состава штабов, резервных и вспомогательных сил оборонного учреждения, военной логистикой (обеспечение военной техникой, продовольствием и снаряжением, инженерно-техническими сооружениями и т.п.), медицинским обслуживанием личного состава армии в полевых условиях;
- управление, обеспечение функционирования и поддержки сил гражданской обороны;
- управление исследованиями, стратегиями развития и общественнымифондами, направленными на обеспечение национальной безопасности; 
- деятельность в области гражданской обороны в организациях, эксплуатирующих опасные производственные объекты I и II классов опасности, радиационно опасных и ядерно опасных производстви объектов, гидротехнических сооружений высокой опасности.

Эта группировка не включает:
- исследования и экспериментальные разработки, см. 72;
- предоставление военной помощи иностранным государствам, см. 84.21;
- деятельность военных судов, см. 84.23;
- обеспечение населения предметами первой необходимости в случае катастроф, происходящих в мирное время, см. 84.24;
- образование, осуществляемое военными школами, училищами, институтами и академиями, см. 85.4;
- деятельность госпиталей, см. 86.10');
INSERT INTO "public"."okved_2" VALUES ('84.23', '84.2', 'O', 'Деятельность в области юстиции и правосудия', 'Эта группировка включает:
- административные, гражданские и уголовные дела, военные суды и судебную систему, включая законное представительство или когда государством предоставляются деньги или услуги;
- вынесение судебных решений;
- разбирательствопо арбитражным и гражданским делам;
- деятельность по управлению тюрьмами и обеспечению исправительных действий, включая реабилитационную помощь, вне зависимости от того, проводят ли эту деятельность государственные организации или частные на договорной основе или за вознаграждение

Эта группировка не включает:
- консультирование и представительство в гражданских, уголовных и прочих делах, см. 69.10;
- государственное регулирование образовательных учреждений, находящихся в ведении Федеральной службы исполнения наказаний, см. 85;
- государственное регулирование функционирования тюремных больниц, см. 86.10');
INSERT INTO "public"."okved_2" VALUES ('84.23.1', '84.23', 'O', 'Деятельность федеральных судов', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.11', '84.23.1', 'O', 'Деятельность Конституционного суда Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.12', '84.23.1', 'O', 'Деятельность Верховного суда Российской Федерации', 'Эта группировка включает:
- деятельность Верховного суда Российской Федерации, который является высшим судебным органом по гражданским, уголовным, административным и иным делам, подсудным судам общей юрисдикции и непосредственно вышестоящей судебнойинстанцией по отношению к верховным судам республик, краевым (областным) судам, судам городов федерального значения, судам автономной области и автономных округов, военным судам военных округов, флотов, видов и групп войск;
- осуществление в предусмотренных федеральным законом процессуальных формах судебного надзора за деятельностью судов общей юрисдикции, включая военные и специализированные федеральные суды;
- рассмотрение в пределах своей компетенции дел в качестве суда второй инстанции, в порядке надзора и по вновь открывшимся обстоятельствам, а в случаях, предусмотренных федеральным законом, также и в качестве суда первой инстанции;
- дачу разъяснений по вопросам судебной практики');
INSERT INTO "public"."okved_2" VALUES ('84.23.13', '84.23.1', 'O', 'Деятельность кассационных судов общей юрисдикции, апелляционных судов общей юрисдикции, верховных судов республик, краевых, областных судов, судов городов федерального значения, суда автономной области, судов автономных округов', 'Эта группировка включает:
- деятельность кассационных судов общей юрисдикции, которые в пределах своей компетенции рассматривают дела в качестве суда кассационной инстанции и по новым или вновь открывшимся обстоятельствам, являются вышестоящей судебн ой инстанцией по отношению к действующим на территории соответствующего судебного кассационного округа федеральным судам общей юрисдикции и мировым судьям, если иное не установлено федеральным конституционным законом;
- деятельность апелляционных суд ов общей юрисдикции, которые в пределах своей компетенции рассматривают дела в качестве суда апелляционной инстанции и по новым или вновь открывшимся обстоятельствам, являются непосредственно вышестоящей судебной инстанцией по отношению к действующим на территории соответствующего судебного апелляционного округа верховным судам республик, краевым (областным) судам, судам городов федерального значения, суду автономной области, судам автономных округов, если иное не установлено федеральным констит уционным законом;
- деятельность верховных судов республик, краевых, областных судов, судов городов федерального значения, суда автономной области, судов автономных округов, которые в пределах своей компетенции рассматривают дела в качестве суда перв ой и апелляционной инстанций, по новым или вновь открывшимся обстоятельствам и осуществляют другие полномочия, предусмотренные федеральным конституционным законом, являются непосредственно вышестоящими судебными инстанциями по отношению к районным су дам, действующим на территории соответствующего субъекта Российской Федерации');
INSERT INTO "public"."okved_2" VALUES ('84.23.15', '84.23.1', 'O', 'Деятельность военных судов', 'Эта группировка включает:
- осуществление судебной власти в войсках, органах и формированиях, где федеральным законом предусмотрена военная служба');
INSERT INTO "public"."okved_2" VALUES ('84.23.17', '84.23.1', 'O', 'Деятельность федеральных арбитражных судов округов', 'Эта группировка включает:
- деятельность арбитражных судов округов (арбитражных кассационных судов), которые в пределах своей компетенции рассматривают в соответствии с федеральным законом дела в качестве суда первой инстанции, в качестве суда кассац ионной инстанции и по новым или вновь открывшимся обстоятельствам, являются вышестоящей судебной инстанцией по отношению к действующим на территории соответствующего судебного округа арбитражным апелляционным судам и арбитражным судам субъектов Росси йской Федерации');
INSERT INTO "public"."okved_2" VALUES ('84.23.18', '84.23.1', 'O', 'Деятельность арбитражных апелляционных судов, арбитражных судов субъектов Российской Федерации', 'Эта группировка включает:
- деятельность арбитражных апелляционных судов, которые в пределах своей компетенции рассматривают дела в качестве суда апелляционной инстанции и по новым или вновь открывшимся обстоятельствам;
 -деятельность арбитражных суд ов субъекта Российской Федерации, которые в пределах своей компетенции рассматривают дела в качестве суда первой инстанции и по новым или вновь открывшимся обстоятельствам');
INSERT INTO "public"."okved_2" VALUES ('84.23.19', '84.23.1', 'O', 'Деятельность специализированных судов', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.2', '84.23', 'O', 'Деятельность судов субъектов Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.21', '84.23.2', 'O', 'Деятельность конституционных (уставных) судов', 'Эта группировка включает:
- рассмотрение вопросов соответствия законов субъекта Российской Федерации, нормативных правовых актов органов государственной власти субъекта Российской Федерации, органов местного самоуправления субъекта Российской Федерации конституции (уставу) субъекта Российской Федерации, а также толкование конституции (устава) субъекта Российской Федерации');
INSERT INTO "public"."okved_2" VALUES ('84.23.22', '84.23.2', 'O', 'Деятельность мировых судей', 'Эта группировка включает:
- рассмотрение мировыми судьями в пределах своей компетенции гражданских, административных и уголовных дел в качестве суда первой инстанции');
INSERT INTO "public"."okved_2" VALUES ('84.23.3', '84.23', 'O', 'Деятельность органов прокуратуры Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.31', '84.23.3', 'O', 'Деятельность Генеральной прокуратуры Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.32', '84.23.3', 'O', 'Деятельность прокуратур субъектов Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.33', '84.23.3', 'O', 'Деятельность прокуратур городов и районов', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.4', '84.23', 'O', 'Деятельность по управлению и эксплуатации тюрем, исправительных колоний и других мест лишения свободы, а также по оказанию реабилитационной помощи бывшим заключенным', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.5', '84.23', 'O', 'Деятельность Следственного комитета Российской Федерации', 'Эта группировка включает:
- деятельность центрального аппарата Следственного комитета Российской Федерации;
- деятельность Главного военного следственного управления, главных следственных управлений и следственных управлений Следственного комитета Российской Федерации по субъектам Российской Федерации (в том числе подразделений указанных управлений по административным округам) и приравненных к ним специализированных (в том числе военных) следственных управлений и следственных отделов Следственного комитета Российской Федерации

Эта группировка не включает:
- деятельность научных учреждений Следственного комитета Российской Федерации, см. 72;
- деятельность образовательных учреждений Следственного комитета Российской Федерации, см. 80');
INSERT INTO "public"."okved_2" VALUES ('84.23.51', '84.23.5', 'O', 'Деятельность центрального аппарата Следственного комитета Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('84.23.52', '84.23.5', 'O', 'Деятельность Главного военного следственного управления, главных следственных управлений и следственных управлений Следственного комитета Российской Федерации по субъектам Российской Федерации (в том числе подразделений указанных управлений по админи стративным округам) и приравненных к ним специализированных (в том числе военных) следственных управлений и следственных отделов Следственного комитета Российской Федерации', '');
INSERT INTO "public"."okved_2" VALUES ('86.1', '86', 'Q', 'Деятельность больничных организаций', '');
INSERT INTO "public"."okved_2" VALUES ('72.10.11', '', 'M', 'Проведение исследований в области социально-экономической географии', 'Проведение исследований в области социально-экономической географии');
INSERT INTO "public"."okved_2" VALUES ('84.24', '84.2', 'O', 'Деятельность по обеспечению общественного порядка и безопасности', 'Эта группировка включает:
- деятельность федеральных органов по обеспечению общественного порядка и безопасности;
- деятельность по охране общественного порядка, осуществляемую войсковыми казачьими обществами;
- деятельность специализированных государственных комиссий по расследованию происшествий (например, аварии, катастрофы и т. п.);
- деятельность по обеспечению предметами первой необходимости в случае катастроф, происходящих в мирное время

Эта группировка не включает:
- обеспечение военнойбезопасности, см. 84.22');
INSERT INTO "public"."okved_2" VALUES ('84.25', '84.2', 'O', 'Деятельность по обеспечению безопасности в чрезвычайных ситуациях; деятельность по обеспечению безопасности в области использования атомной энергии', 'Эта группировка включает:
- нормативное правовое регулирование и осуществление государственных мер в области пожарной безопасности;
- организацию и осуществление профилактики пожаров;
- организацию тушения пожаров и проведение аварийно-спасательных работ;
- осуществление государственного пожарного надзора;
- лицензирование деятельности в области пожарной безопасности и подтверждение соответствия продукции и услуг требованиям пожарной безопасности;
- охрану от пожаров организаций и населенных пунктов на договорной основе;
- информационное обеспечение пожарной безопасности;
- содействие деятельности добровольных пожарных, привлечение населения к обеспечению пожарной безопасности;
- государственный и технический надзор за маломерными судами ибазами (сооружениями) для их стоянок, а также за их использованием на водных объектах;
- обеспечение безопасности людей на водных объектах;
- обеспечение функционирования спасательных служб и организаций по предупреждению и ликвидации чрезвычайных ситуаций природного и техногенного характера;
- обеспечение безопасности и спасение людей в зонах чрезвычайных ситуаций

Эта группировка не включает:
- противопожарную защиту лесов, см. 02.40;
- борьбу с огнем в местах добычи нефти и газа, см. 09.10;
-защиту от огня и противопожарную безопасность в аэропортах, не оборудованных специальной техникой, см. 52.23');
INSERT INTO "public"."okved_2" VALUES ('84.25.1', '84.25', 'O', 'Деятельность по обеспечению пожарной безопасности', '');
INSERT INTO "public"."okved_2" VALUES ('84.25.2', '84.25', 'O', 'Деятельность по обеспечению безопасности на водных объектах', '');
INSERT INTO "public"."okved_2" VALUES ('84.25.9', '84.25', 'O', 'Деятельность по обеспечению безопасности в чрезвычайных ситуациях прочая', '');
INSERT INTO "public"."okved_2" VALUES ('84.3', '84', 'O', 'Деятельность в области обязательного социального обеспечения', '');
INSERT INTO "public"."okved_2" VALUES ('84.30', '84.3', 'O', 'Деятельность в области обязательного социального обеспечения', 'Эта группировка включает:
- финансирование и регулирование деятельности, связанной с предоставлением обеспечения в случае трудового увечья и профессионального заболевания, необходимости получения медицинской помощи;
- предоставление трудовой пенсии по старости, трудовой пенсии по инвалидности, трудовой пенсии по случаю потери кормильца, социальной пенсии, пенсии по государственному пенсионному обеспечению; предоставление пособий в связи с рождением ребенка, пособий по временной нетрудоспособности;
- деятельность, связанную с социальной поддержкой безработных граждан, с предоставлением пособий многодетным семьям

Эта группировка не включает:
- добровольное пенсионное страхование и негосударственное пенсионное обеспечение, см. 65.30;
- предоставление социальной помощи и социальных услуг, см. 88.10, 88.99');
INSERT INTO "public"."okved_2" VALUES ('P', '', 'P', 'ОБРАЗОВАНИЕ', 'Этот раздел включает:
- образование как для школьников, так и для подготовки для разных профессий
В Российской Федерации устанавливаются следующие типы образовательных организаций, реализующих основные образовательные программы:
1) дошкольная образовательная организация - образовательная организация, осуществляющая в качестве основной цели ее деятельности образовательную деятельность по образовательным программам дошкольного образования, присмотр и уход за детьми;
2) общеобразовательная организация - образовательная организация, осуществляющая в качестве основной цели ее деятельности образовательную деятельность по образовательным программам начального общего, основного общего и (или) среднего общего образования;
3) профессиональная образовательная организация - образовательная организация, осуществляющая в качестве основной цели ее деятельности образовательную деятельность по образовательным программам среднего профессионального образования;
4) образовательная организация высшего образования - образовательная организация, осуществляющая в качестве основной цели ее деятельности образовательную деятельность по образовательным программам высшего образования и научную деятельность
В Российской Федерации устанавливаются следующие типыобразовательных организаций, реализующих дополнительные образовательные программы
1) организация дополнительного образования - образовательная организация, осуществляющая в качестве основной цели ее деятельности образовательную деятельность по дополнительным общеобразовательным программам;
2) организация дополнительного профессионального образования - образовательная организация, осуществляющая в качестве основной цели ее деятельности образовательную деятельность по дополнительным профессиональным программам
Этот раздел включает:
- государственные, муниципальные, негосударственные (частные) образовательные организации всех видов
Система является многоуровневой: образование как для взрослых, так и для тех, кто осваивает азы грамотности. Може');
INSERT INTO "public"."okved_2" VALUES ('85', 'P', 'P', 'Образование', '');
INSERT INTO "public"."okved_2" VALUES ('85.1', '85', 'P', 'Образование общее', 'Эта группировка включает:
- вид образования, который направлен на развитие личности и приобретение в процессе освоения основных общеобразовательных программ знаний, умений, навыков и формирование компетенции, необходимых для жизни человека в обществе, осознанного выбора профессии и получения профессионального образования');
INSERT INTO "public"."okved_2" VALUES ('85.11', '85.1', 'P', 'Образование дошкольное', 'Эта группировка включает:
- деятельность сети дошкольных образовательных организаций, реализующих общеобразовательные программы дошкольного образования различной направленности, обеспечивающих воспитание и обучение детей (детские сады, подготовительные классы и т. п.)

Эта группировка не включает:
- деятельность по уходу за детьми в дневное время, см. 88.91');
INSERT INTO "public"."okved_2" VALUES ('87', 'Q', 'Q', 'Деятельность по уходу с обеспечением проживания', 'Эта группировка включает:
- обеспечение ухода по месту жительства, объединенного с уходом, наблюдением или прочими типами ухода в случае необходимости
Обеспечение возможностей по уходу на дому является важной частью производственного процесса, представляющего сочетание охраны здоровья и предоставление социальных услуг с медицинским обслуживанием, которое включает уход за больными');
INSERT INTO "public"."okved_2" VALUES ('87.1', '87', 'Q', 'Деятельность по медицинскому уходу с обеспечением проживания', '');
INSERT INTO "public"."okved_2" VALUES ('85.12', '85.1', 'P', 'Образование начальное общее', 'Начальное общее образование направлено на формирование личности обучающегося, развитие его индивидуальных способностей, положительной мотивации и умений в учебной деятельности (овладение чтением, письмом, счетом, основными навыками учебной деятельности, элементами теоретического мышления, простейшими навыками самоконтроля, культурой поведения и речи, основами личной гигиены и здорового образа жизни)

Эта группировка не включает:
- образование взрослых;
- уход за детьми в дневное время, см. 88.91');
INSERT INTO "public"."okved_2" VALUES ('85.13', '85.1', 'P', 'Образование основное общее', 'Основное общее образование направлено на становление и формирование личности обучающегося (формирование нравственных убеждений, эстетического вкуса и здорового образа жизни, высокой культуры межличностного и межэтнического общения, овладение основаминаук, государственным языком Российской Федерации, навыками умственного и физического труда, развитие склонностей, интересов, способности к социальному самоопределению)');
INSERT INTO "public"."okved_2" VALUES ('85.14', '85.1', 'P', 'Образование среднее общее', 'Среднее общее образование направлено на дальнейшее становление и формирование личности обучающегося, развитие интереса к познанию и творческих способностей обучающегося, формирование навыков самостоятельной учебной деятельности на основе индивидуализации и профессиональной ориентации содержания среднего общего образования, подготовку обучающегося к жизни в обществе, самостоятельному жизненному выбору, продолжению образования и началу профессиональной деятельности

Эта группировка не включает:
- образование взрослых');
INSERT INTO "public"."okved_2" VALUES ('85.2', '85', 'P', 'Образование профессиональное', '');
INSERT INTO "public"."okved_2" VALUES ('85.21', '85.2', 'P', 'Образование профессиональное среднее', 'Среднее профессиональное образование направлено на решение задач интеллектуального, культурного и профессионального развития человека и имеет целью подготовку квалифицированных рабочих или служащих и специалистов среднего звена по всем основным направлениям общественно полезной деятельности в соответствии с потребностями общества и государства, а также удовлетворение потребностей личности в углублении и расширении образования');
INSERT INTO "public"."okved_2" VALUES ('85.22', '85.2', 'P', 'Образование высшее', 'Высшее образование имеет целью обеспечение подготовки высококвалифицированных кадров по всем основным направлениям общественно полезной деятельности в соответствии с потребностями общества и государства, удовлетворение потребностей личности в интеллектуальном, культурном и нравственном развитии, углублении и расширении образования, научно-педагогической квалификации');
INSERT INTO "public"."okved_2" VALUES ('85.22.1', '85.22', 'P', 'Образование высшее - бакалавриат', '');
INSERT INTO "public"."okved_2" VALUES ('85.22.2', '85.22', 'P', 'Образование высшее - специалитет', '');
INSERT INTO "public"."okved_2" VALUES ('85.22.3', '85.22', 'P', 'Образование высшее - магистратура', '');
INSERT INTO "public"."okved_2" VALUES ('85.23', '85.2', 'P', 'Подготовка кадров высшей квалификации', '');
INSERT INTO "public"."okved_2" VALUES ('85.3', '85', 'P', 'Обучение профессиональное', 'Профессиональное обучение направлено на приобретение лицами различного возраста профессиональной компетенции, в том числе для работы с конкретным оборудованием, технологиями, аппаратно-программными и иными профессиональными средствами, получение указанными лицами квалификационных разрядов, классов, категорий по профессии рабочего или должности служащего без изменения уровня образования');
INSERT INTO "public"."okved_2" VALUES ('85.30', '85.3', 'P', 'Обучение профессиональное', '');
INSERT INTO "public"."okved_2" VALUES ('85.4', '85', 'P', 'Образование дополнительное', '');
INSERT INTO "public"."okved_2" VALUES ('85.41', '85.4', 'P', 'Образование дополнительное детей и взрослых', '');
INSERT INTO "public"."okved_2" VALUES ('85.41.1', '85.41', 'P', 'Образование в области спорта и отдыха', 'Эта группировка включает: - занятие спортом, групповые или индивидуальные, включая занятия в спортивных лагерях и школах. Обучение может быть предоставлено в различных помещениях, таких как учебные помещения клиента или компании, образовательные орга низации или другие Обучение организуется официально 
Эта группировка включает: - спортивное обучение (баскетбол, бейсбол, крикет, футбол и т.д.); - обучение в спортивных лагерях; - обучение гимнастики; - обучение в школах верховой езды; - обучение пла ванию; - услуги профессиональных спортивных инструкторов, учителей, тренеров; - обучение боевым искусствам; - обучение йоге 
Эта группировка не включает: - занятия спортом в общеобразовательных школах, колледжах, университетах; - образование в области культуры; - деятельность по организации отдыха детей и их оздоровления, см. 85.41.91');
INSERT INTO "public"."okved_2" VALUES ('85.41.2', '85.41', 'P', 'Образование в области культуры', 'Эта группировка включает: - предоставление обучения в сфере искусств, драмы и музыки Организации, предоставляющие такое обучение, могут иметь название школы, студии, классы и т.д. Они предоставляют пособия по обучению, главным образом в качестве хобб и, для отдыха и в целях саморазвития и по окончании такого обучения не выдается профессиональный диплом, не присуждается степень бакалавра или иная образовательная степень 
Эта группировка включает: - занятия с учителем по фортепьяно и другим музыкаль ным инструментам; - художественные школы; - танцевальные занятия и студии; - театральные кружки, школы (за исключением академических); - школы изобразительных искусств (за исключением академических); - школы разного вида искусств (за исключением акад емических); - школы по подготовке фотографов (за исключением платных) 
Эта группировка не включает: - занятия иностранными языками; - деятельность по организации отдыха детей и их оздоровления, см. 85.41.91');
INSERT INTO "public"."okved_2" VALUES ('85.41.9', '85.41', 'P', 'Образование дополнительное детей и взрослых прочее, не включенное в другие группировки', 'Эта группировка включает:
- образование, которое не определяется квалификационным уровнем, академическое образование, центры обучения, предлагающие коррекционные курсы, курсы по подготовке к экзаменам, обучение языкам, компьютерные курсы

Эта группировка также включает:
- дальнейшее образование, а также тренинги и курсы для разных профессий, хобби и занятия для личного роста

Эта группировка также включает:
- лагеря и школы, предоставляющие обучение в областях спорта группам и индивидуально, обучение искусствам, драме или музыке или другое обучение или специальное обучение

Эта группировка не включает:
- обучение религии, см. 94.91');
INSERT INTO "public"."okved_2" VALUES ('85.42', '85.4', 'P', 'Образование профессиональное дополнительное', '');
INSERT INTO "public"."okved_2" VALUES ('85.42.1', '85.42', 'P', 'Деятельность школ подготовки водителей автотранспортных средств', 'Эта группировка включает:
- деятельность по обучению для получения лицензий (удостоверений) на вождение легковых автомобилей, автобусов, грузовых автомобилей и мотоциклов

Эта группировка не включает:
- деятельность школ, предназначенных для профессионального обучения водителей');
INSERT INTO "public"."okved_2" VALUES ('85.42.2', '85.42', 'P', 'Деятельность школ обучения вождению воздушных и плавательных судов, без выдачи коммерческих сертификатов и лицензий', '');
INSERT INTO "public"."okved_2" VALUES ('85.42.9', '85.42', 'P', 'Деятельность по дополнительному профессиональному образованию прочая, не включенная в другие группировки', 'Эта группировка включает:
- курсы по подготовке охранников;
- курсы выживания;
- ораторские курсы;
- курсы скорочтения

Эта группировка также включает:
- обучение работодателей и работников по охране труда;
- подготовку, переподготовку, повышение квалификации и дополнительное профессиональное образование специалистов в области использования атомной энергии');
INSERT INTO "public"."okved_2" VALUES ('Q', '', 'Q', 'ДЕЯТЕЛЬНОСТЬ В ОБЛАСТИ ЗДРАВООХРАНЕНИЯ И СОЦИАЛЬНЫХ УСЛУГ', 'Этот раздел включает:
- предоставление деятельности в области здравоохранения и социальных услуг
Эта деятельность включает:
- широкий диапазон мероприятий - от медицинской помощи, которую обеспечивает обученный медицинский персонал в больницах и других организациях, а также мероприятий по уходу по месту жительства, которые включают некоторые мероприятия по охране здоровья человека, до социальных услуг без привлечения специалистов в области здравоохранения');
INSERT INTO "public"."okved_2" VALUES ('86', 'Q', 'Q', 'Деятельность в области здравоохранения', 'Эта группировка включает:
- деятельность диагностических стационаров и больниц, общих или специализированных, хирургических, психиатрических и наркологических лечебниц, санаториев, профилакториев, частных медицинских лечебниц, интернатов, психиатрических клиник, центров реабилитации, лепрозориев и прочих организаций здравоохранения, которые имеют жилые помещения и проводят диагностику, обеспечивают лечение стационарных больных с любыми медицинскими показаниями

Эта группировка также включает:
- медицинские консультации и лечение в области общей и специализированной медицины терапевтами, врачами-специалистами и хирургами;
- предоставление услуг по общей или специализированной зубоврачебной практике и ортодонтической деятельности;
- деятельность по охране здоровья человека вне деятельности больниц или практикующих врачей, предоставляемой парамедицинскими специалистами, которые имеют юридические права на лечение пациентов');
INSERT INTO "public"."okved_2" VALUES ('86.10', '86.1', 'Q', 'Деятельность больничных организаций', 'Эта группировка включает:
- деятельность лечебно-профилактических организаций, включая деятельность районных, городских и областных больниц, специализированных больниц: психиатрических, наркологических, инфекционных, госпиталей, амбулаторно-поликлинических учреждений, амбулаторий и поликлиник, организаций охраны материнства и детства, включая родильные дома, перинатальные центры, дома ребенка, санаторно-курортные организации (бальнеологические лечебницы, грязелечебницы, курортные поликлиники, санатории, санаториипрофилактории)
Данная деятельность в основном направлена на стационарных больных, осуществляется под прямым контролем врачей, однако включает также амбулаторное лечение больных в поликлиниках, стационарах одного дня и включает, в том числе:
- услуги медицинского и парамедицинского персонала;
- услуги лабораторий и технической базы больниц, включая рентгенологические услуги и анестезию;
- экстренную помощь;
- предоставление услуг операционной, лекарств, питания и другого стационарного обслуживания;
- услуги центров планирования семьи, обеспечивающие медицинское обслуживание с проживанием, например стерилизацию и прерывание беременности

Эта группировка не включает:
- лабораторные испытания и осмотр всех типов материалов и продукции, кроме медицинской, см. 71.20;
- деятельность ветеринаров, см. 75.00;
- мероприятия по здравоохранению военного персонала в полевых условиях, см. 84.22;
- зубоврачебную практику, общую или специализированную, например стоматологию, эндодонтическую и педиатрическую стоматологию; патологию полости рта, ортодонтию, см. 86.23;
- частную консультационную деятельность в больницах, см. 86.2;
- деятельность медицинских лабораторий, см. 86.90;
- перевозку больных любыми санитарно-транспортными средствами, включая самолеты, см. 86.90');
INSERT INTO "public"."okved_2" VALUES ('86.2', '86', 'Q', 'Медицинская и стоматологическая практика', 'Эта группировка включает:
- медицинские консультации и лечение в области общей и специальной медицины, предоставляемые врачами общего профиля, врачами-специалистами и хирургами, стоматологами и т. д.;
- деятельность, осуществляемую в поликлиниках и медпунктах при предприятиях, в школах, домах для престарелых, рабочих и прочих объединениях, а также помощь на дому Пациенты обычно являются амбулаторными и могут направляться к специалистам врачами общего профиля (терапевтами)

Эта группировка также включает:
- частную консультационную деятельность в больницах');
INSERT INTO "public"."okved_2" VALUES ('86.21', '86.2', 'Q', 'Общая врачебная практика', 'Эта группировка включает:
- медицинские консультации и лечение в области общей и специальной медицины, предоставляемые врачами общего профиля

Эта группировка не включает:
- деятельность поликлиник, см. 86.10;
- деятельность среднего медицинского персонала, такого как акушерки, медсестры и физиотерапевты, см. 86.90');
INSERT INTO "public"."okved_2" VALUES ('86.22', '86.2', 'Q', 'Специальная врачебная практика', 'Эта группировка включает:
- медицинские консультации и лечение в области специализированной медицины врачамиспециалистами и хирургами

Эта группировка также включает:
- деятельность центров планирования семьи, обеспечивающие лечение, например: стерилизацию и прерывание беременности, без проживания');
INSERT INTO "public"."okved_2" VALUES ('86.23', '86.2', 'Q', 'Стоматологическая практика', 'Эта группировка включает:
- деятельность в области стоматологии, общую или специализированную, например в области стоматологии, эндодонтической и педиатрической стоматологии, патологии полости рта;
- деятельность в области ортодонтии
Эта группировкатакже включает:
- операционную стоматологическую деятельность');
INSERT INTO "public"."okved_2" VALUES ('86.9', '86', 'Q', 'Деятельность в области медицины прочая', '');
INSERT INTO "public"."okved_2" VALUES ('86.90', '86.9', 'Q', 'Деятельность в области медицины прочая', 'Эта группировка включает:- деятельность по обеспечению здоровья человека, не осуществляемую больницами, врачами или стоматологами;- деятельность медсестер, акушерок, физиотерапевтов или других специалистов среднего медицинского персонала в области оп тометрии, гидротерапии, массажа, трудотерапии, логопедии, ухода за ногами, гомеопатии, мануальной рефлексотерапии, иглоукалывания и т.д.- деятельность по оказанию медико-социального патронажа лицам в возрасте 65 лет и старше.Эти виды деятельности мог ут осуществляться в лечебных организациях, действующих при предприятиях, школах, домах для престарелых, и прочих организациях, а также в частных консультационных кабинетах, на дому у пациентов и в других местах.
Эта группировка также включает:- деятел ьность вспомогательного стоматологического персонала, например, зубных врачей-терапевтов, медицинских сестер при школьных стоматологических кабинетах, стоматологов-гигиенистов, которые могут работать отдельно или под контролем стоматологов;- деятельн ость медицинских лабораторий, таких как рентгеновские лаборатории и прочие диагностические центры; лаборатории по исследованию крови;- деятельность банков крови, спермы, органов для трансплантации и т.п.;- деятельность по перевозке пациентов любыми с анитарно-транспортными средствами, включая самолетыЭти услуги по перевозке оказываются в случае тяжелого состояния пациента');
INSERT INTO "public"."okved_2" VALUES ('86.90.1', '86.90', 'Q', 'Деятельность организаций санитарно-эпидемиологической службы', '');
INSERT INTO "public"."okved_2" VALUES ('86.90.2', '86.90', 'Q', 'Деятельность организаций судебно-медицинской экспертизы', '');
INSERT INTO "public"."okved_2" VALUES ('86.90.3', '86.90', 'Q', 'Деятельность массажных салонов', '');
INSERT INTO "public"."okved_2" VALUES ('86.90.4', '86.90', 'Q', 'Деятельность санаторно-курортных организаций', 'Эта группировка включает:
- медицинскую помощь, осуществляемую медицинскими организациями (санаторно-курортными организациями) в профилактических, лечебных и реабилитационных целях на основе использования природных лечебных ресурсов в условиях пребывания в лечебно-оздоровительных местностях и на курортах');
INSERT INTO "public"."okved_2" VALUES ('86.90.9', '86.90', 'Q', 'Деятельность в области медицины прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('95.24', '95.2', 'S', 'Ремонт мебели и предметов домашнего обихода', 'Эта группировка включает:
- перетяжку, повторную полировку, ремонт и восстановление мебели, мебельной фурнитуры и деталей мебели включая офисную мебель;
- ремонт и реставрацию антикварной мебели;
- ремонт и восстановление предметов домашнего обихода,включая ремонт и реставрацию зеркал и стекол для мебели, багетных рам, карнизов и т.п;
- сборку мебели');
INSERT INTO "public"."okved_2" VALUES ('87.10', '87.1', 'Q', 'Деятельность по медицинскому уходу с обеспечением проживания', 'Эта группировка включает:
- деятельность домов для престарелых с уходом за больными, санаториев, домов отдыха с уходом за больными, организаций по уходу за больными, интернатов для престарелых

Эта группировка не включает:
- деятельность по оказанию услуг на дому, оказываемых врачами-профессионалами, см. 86;
- деятельность домов для престарелых без минимального ухода за больными или с таким уходом, см. 87.30;
- деятельность организаций, предоставляющих социальные услуги с обеспечением проживания,таких как приюты для сирот, детские дома, интернаты и общежития для детей, временные приюты для бездомных, см. 87.90');
INSERT INTO "public"."okved_2" VALUES ('87.2', '87', 'Q', 'Деятельность по оказанию помощи на дому для лиц с ограниченными возможностями развития, душевнобольным и наркозависимым', '');
INSERT INTO "public"."okved_2" VALUES ('87.20', '87.2', 'Q', 'Деятельность по оказанию помощи на дому для лиц с ограниченными возможностями развития, душевнобольным и наркозависимым', 'Эта группировка включает:
- деятельность по уходу на дому (но не лицензируемое больничное лечение) для людей с олигофренией, психиатрическими заболеваниями или токсикоманией
Пациенты обеспечиваются жильем, питанием, наблюдением и консультациями, а также в небольшом объеме медицинским обслуживанием

Эта группировка включает:
- деятельность больниц для лечения хронического алкоголизма или наркомании;
- деятельность психиатрических санаториев;
- деятельность домов для групп людей с эмоциональными расстройствами;
- деятельность учреждений по уходу за людьми с умственными недостатками;
- деятельность домов для умственно отсталых людей

Эта группировка также включает:
- деятельность по уходу на дому и лечению умственно отсталых людей и токсикоманов');
INSERT INTO "public"."okved_2" VALUES ('87.3', '87', 'Q', 'Деятельность по уходу за престарелыми и инвалидами с обеспечением проживания', '');
INSERT INTO "public"."okved_2" VALUES ('87.30', '87.3', 'Q', 'Деятельность по уходу за престарелыми и инвалидами с обеспечением проживания', '');
INSERT INTO "public"."okved_2" VALUES ('87.9', '87', 'Q', 'Деятельность по уходу с обеспечением проживания прочая', '');
INSERT INTO "public"."okved_2" VALUES ('87.90', '87.9', 'Q', 'Деятельность по уходу с обеспечением проживания прочая', 'Эта группировка включает:
- деятельность, направленную на оказание помощи на дому престарелым и инвалидам с несколько ограниченными возможностями ухода за собой;
- круглосуточную деятельность по обеспечению социальной помощи детям и особым категориямлюдей с ограниченными возможностями, когда медицинское лечение или образование не являются основными;
- деятельность приютов для сирот;
- деятельность детских интернатов и общежитий;
- деятельность временных приютов для бездомных;
- деятельность пооказанию помощи матерям-одиночкам и их детям
Данная деятельность может выполняться государственными или частными организациями

Эта группировка также включает:
- деятельность групповых домов для совместного проживания людей с социальными или личными проблемами, домов для несовершеннолетних преступников и правонарушителей, исправительных учреждений для несовершеннолетних');
INSERT INTO "public"."okved_2" VALUES ('88', 'Q', 'Q', 'Предоставление социальных услуг без обеспечения проживания', 'Эта группировка включает:
- деятельность по предоставлению социальных услуг непосредственно клиентам
Деятельность в этой группировке не включает проживание, за исключением временного');
INSERT INTO "public"."okved_2" VALUES ('88.1', '88', 'Q', 'Предоставление социальных услуг без обеспечения проживания престарелым и инвалидам', '');
INSERT INTO "public"."okved_2" VALUES ('90.01', '90.0', 'R', 'Деятельность в области исполнительских искусств', 'Эта группировка включает:
- организацию и постановку театральных, оперных и балетных представлений, концертов и прочих сценических выступлений;
- деятельность ансамблей, цирков и театральных трупп, оркестров и музыкальных групп;
- деятельность актеров, танцоров, музыкантов, лекторов или ораторов, выступающих индивидуально

Эта группировка не включает:
- деятельность частных театральных или художественных агентов или агентств по оказанию коммерческих услуг, см. 74.90;
- деятельность агентств по организации набора персонала, см. 78.10');
INSERT INTO "public"."okved_2" VALUES ('95.25', '95.2', 'S', 'Ремонт часов и ювелирных изделий', 'Эта группировка включает:
- ремонт настенных и наручных часов и деталей для них, например корпусов часов из любых материалов, шагомеров, хронометров и т. д.;
- ремонт ювелирных изделий

Эта группировка не включает:
- ремонт таймеров, печатей со временной датой, временных замков с блокировкой и подобных устройств с фиксацией времени, см. 33.13');
INSERT INTO "public"."okved_2" VALUES ('95.25.1', '95.25', 'S', 'Ремонт часов', '');
INSERT INTO "public"."okved_2" VALUES ('88.10', '88.1', 'Q', 'Предоставление социальных услуг без обеспечения проживания престарелым и инвалидам', 'Эта группировка включает:
- предоставление услуг социального характера, таких как предоставление консультаций и услуг престарелым и инвалидам, присмотр за больными, на дому либо в иных местах, государственными службами или частными организациями, физическими лицами, организациями, оказывающими помощь при стихийных бедствиях, а также национальными и местными организациями взаимопомощи и специалистами, предоставляющими консультационные услуги, включая: посещение престарелых и инвалидов, деятельность по уходу за престарелыми и пожилыми инвалидами, услуги по профессиональной реабилитации для нетрудоспособных лиц при условии, что объем образовательных услуг ограничен

Эта группировка не включает:
- деятельность по финансированию и управлению программами обязательного социального страхования, см. 84.30;
- деятельность, подобную описанной в группировке см. 88.10, но с обеспечением проживания, см. 87.30;
- деятельность по дневному уходу за детьми с отклонениями в развитии, см. 88.91');
INSERT INTO "public"."okved_2" VALUES ('88.9', '88', 'Q', 'Предоставление прочих социальных услуг без обеспечения проживания', 'Эта группировка также включает:
- дневной уход за детьми (детские ясли, сады), в том числе дневной уход за детьми с отклонениями в развитии');
INSERT INTO "public"."okved_2" VALUES ('88.91', '88.9', 'Q', 'Предоставление услуг по дневному уходу за детьми', 'Эта группировка не включает: - деятельность по организации отдыха детей и их оздоровления, см. 85.41.91');
INSERT INTO "public"."okved_2" VALUES ('88.99', '88.9', 'Q', 'Предоставление прочих социальных услуг без обеспечения проживания, не включенных в другие группировки', 'Эта группировка включает:
- предоставление услуг социального характера, консультаций, материальной помощи
Эти услуги могут предоставляться государственными службами или частными организациями, оказывающими помощь при стихийных бедствиях, а также национальными и местными организациями взаимопомощи, специалистами по: предоставлению социальной помощи детям и подросткам и руководства их воспитанием; усыновлению (удочерению), деятельность по предотвращению жестокого обращения с детьми и другими лицами; консультированию по домашнему бюджету, по вопросам брака и семьи, кредитам и займам; предоставлению социальных услуг на муниципальном уровне; оказанию помощи жертвам стихийных бедствий, беженцам, мигрантам и т. п., в том числе предоставление им места для временного проживания или жилья на длительный срок; профессиональной реабилитации для безработных при условии, что объем образовательных услуг ограничен; определению права на получение социальной помощи, доплаты за аренду жилья (жилищных субсидий) или продовольственных талонов; подготовке к определенному виду деятельности лиц с физическими или умственными недостатками, с ограниченным обучением; сбору средств или иной благотворительной деятельности по оказанию помощи, связанной с предоставлением социальных услуг

Эта группировка не включает:
- финансирование и управление обязательными программами социального обеспечения, см. 84.30;
- предоставление услуг социального характера, подобных описанным в этой группировке, с обеспечением проживания, см. 87.90');
INSERT INTO "public"."okved_2" VALUES ('R', '', 'R', 'ДЕЯТЕЛЬНОСТЬ В ОБЛАСТИ КУЛЬТУРЫ, СПОРТА, ОРГАНИЗАЦИИ ДОСУГА И РАЗВЛЕЧЕНИЙ', 'Данный раздел включает:
- широкий спектр видов деятельности в области культуры, развлечения, отдыха, включая живые выступления, работу выставок, азартные игры, спортивные мероприятия и мероприятия, связанные с отдыхом');
INSERT INTO "public"."okved_2" VALUES ('90', 'R', 'R', 'Деятельность творческая, деятельность в области искусства и организации развлечений', 'Эта группировка включает:
- предоставление услуг в сфере культурно-развлекательного досуга клиентов
В эту группировку также включена:
- зрелищно-развлекательная деятельность, а именно организация и реклама театральных и концертных постановок, развлекательных мероприятий и выставок, создание условий для творческой деятельности в области искусств и организации досуга населения

Эта группировка не включает:
- деятельность музеев всех видов, ботанических и зоологических садов;
- охрану исторических мест и зданий;
- деятельность природных заповедников, см. 91;
- деятельность по организации азартных игр и тотализаторов, см. 92;
- деятельность по организации спортивных, игровых и развлекательных мероприятий, см. 93
Деятельность в области культуры,организации досуга и развлечений включена также в ряд других группировок:
- производство и прокат кино- и видеофильмов, см. 59.11, 59.12, 59.13;
- демонстрация кинофильмов, см. 59.14;
- радио- и телевещание, см. 60.1, 60.2');
INSERT INTO "public"."okved_2" VALUES ('90.0', '90', 'R', 'Деятельность творческая, деятельность в области искусства и организации развлечений', 'Эта группировка включает:
- творческую деятельность и деятельность в сфере исполнительных видов искусства, а также смежные виды деятельности');
INSERT INTO "public"."okved_2" VALUES ('92.2', '92', 'R', 'Деятельность по организации и проведению лотерей', '');
INSERT INTO "public"."okved_2" VALUES ('92.21', '92.2', 'R', 'Деятельность организаторов лотерей', '');
INSERT INTO "public"."okved_2" VALUES ('92.22', '92.2', 'R', 'Деятельность операторов лотерей', '');
INSERT INTO "public"."okved_2" VALUES ('92.23', '92.2', 'R', 'Деятельность распространителей лотерейных билетов', 'Эта группировка включает:
- деятельность по распространению лотерейных билетов среди участников лотереи, прием лотерейных ставок, выплату, передачу или предоставление выигрышей');
INSERT INTO "public"."okved_2" VALUES ('95.25.2', '95.25', 'S', 'Ремонт ювелирных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('90.02', '90.0', 'R', 'Деятельность вспомогательная, связанная с исполнительскими искусствами', 'Эта группировка включает:
- вспомогательную деятельность, связанную с исполнительскими видами искусства при постановке оперных и балетных представлений, концертов и прочих сценических выступлений;
- деятельность режиссеров, продюсеров, художников и монтажеров декораций, рабочих сцены, осветителей и т. д.;
- деятельность продюсеров или антрепренеров по организации мероприятий на собственных театральных площадках или без них

Эта группировка не включает:
- деятельность частных театральных или художественных агентов или агентств по оказанию коммерческих услуг, см. 74.90;
- деятельность агентств по организации набора персонала, см. 78.10');
INSERT INTO "public"."okved_2" VALUES ('90.03', '90.0', 'R', 'Деятельность в области художественного творчества', 'Эта группировка включает:
- деятельность скульпторов, художников, художников-мультипликаторов, граверов, офортистов и т. д., работающих индивидуально;
- деятельность писателей, работающих на индивидуальной основе в области беллетристики, технической литературы и всех остальных жанров, работающих индивидуально;
- деятельность независимых журналистов;
- деятельность по реставрации произведений искусства (картин, скульптур и т. п.)

Эта группировка также включает:
- реставрацию, консервацию и воссоз дание монументальной живописи на объектах культурного наследия

Эта группировка не включает:
- изготовление статуй, за исключением художественных оригиналов, см. 23.70;
- реставрацию органов и других музыкальных инструментов, имеющих историческую ценн ость, см. 33.19;
- производство кино- и видеофильмов, см. 59.11, 59.12;
- реставрацию мебели (кроме реставрации музейных экспонатов), см. 95.24;
- реставрацию, консервацию и воссоздание скульптуры (памятников историческим деятелям и деятелям культуры , садово-парковой скульптуры), относящейся к объектам культурного наследия, см. 42.99;
- реставрацию, консервацию и воссоздание скульптуры (барельефов, горельефов и прочих видов рельефной скульптуры, являющихся элементами декора зданий и сооружений), относящейся к объектам культурного наследия, см. 43.99');
INSERT INTO "public"."okved_2" VALUES ('90.04', '90.0', 'R', 'Деятельность учреждений культуры и искусства', 'Эта группировка включает:
- деятельность концертных и театральных залов и других учреждений культуры

Эта группировка не включает:
- деятельность кинотеатров, см. 59.14;
- деятельность агентств по продаже билетов, см. 79.90;
- деятельность музеев всехвидов, см. 91.02');
INSERT INTO "public"."okved_2" VALUES ('90.04.1', '90.04', 'R', 'Деятельность концертных залов, театров, оперных зданий, мюзик-холлов, включая услуги билетных касс', '');
INSERT INTO "public"."okved_2" VALUES ('90.04.2', '90.04', 'R', 'Деятельность многоцелевых центров и подобных заведений с преобладанием культурного обслуживания', '');
INSERT INTO "public"."okved_2" VALUES ('90.04.3', '90.04', 'R', 'Деятельность учреждений клубного типа: клубов, дворцов и домов культуры, домов народного творчества', '');
INSERT INTO "public"."okved_2" VALUES ('91', 'R', 'R', 'Деятельность библиотек, архивов, музеев и прочих объектов культуры', 'Эта группировка включает:
- деятельность библиотек и архивов;
- деятельность музеев всех видов, ботанических и зоологических садов;
- деятельность по охране исторических мест и зданий;
- деятельность государственных природных заповедников и национальных парков

Эта группировка также включает:
- деятельность по сохранению, изучению и использованию мест, зданий и природных комплексов, имеющих историческое, культурное или образовательное значение (например, объектов мирового наследия и т. д.)');
INSERT INTO "public"."okved_2" VALUES ('91.0', '91', 'R', 'Деятельность библиотек, архивов, музеев и прочих объектов культуры', '');
INSERT INTO "public"."okved_2" VALUES ('91.01', '91.0', 'R', 'Деятельность библиотек и архивов', 'Эта группировка включает:
- деятельность по работе с документами и подбору информации библиотек всех видов, в том числе читальных залов, залов для прослушивания, просмотровых залов, лекториев, планетариев, предоставляющих услуги широкой публике, а также деятельность государственных архивов: подбор специализированных или неспециализированных документов, составление каталогов, выдачу и хранение книг, карт, периодических изданий, фильмов, записей на технических носителях информации, произведений искусств и т. п., поиск требуемой информации и т. п.;
- деятельность библиотек и предоставление услуг по хранению фотографий и кинофильмов');
INSERT INTO "public"."okved_2" VALUES ('91.02', '91.0', 'R', 'Деятельность музеев', 'Эта группировка включает:
- деятельность музеев всех видов: художественных музеев, музеев драгоценностей, мебели, костюмов, керамики, серебра, музеев естественной истории, научных и технологических музеев, исторических музеев, включая военные музеи,прочих специализированных музеев, музеев на открытом воздухе

Эта группировка не включает:
- деятельность коммерческих картинных галерей, см. 47.78;
- реставрацию произведений искусства и музейных экспонатов, см. 90.03;
- деятельность библиотек и архивов, см. 91.01');
INSERT INTO "public"."okved_2" VALUES ('91.03', '91.0', 'R', 'Деятельность по охране исторических мест и зданий, памятников культуры', 'Эта группировка включает:
- функционирование и охрану исторических мест и зданий, памятников культуры

Эта группировка не включает:
- реконструкцию и реставрацию исторических мест и зданий, см. раздел F');
INSERT INTO "public"."okved_2" VALUES ('14.12.1', '14.12', 'C', 'Производство спецодежды, кроме изготовленных по индивидуальному заказу', '');
INSERT INTO "public"."okved_2" VALUES ('91.04', '91.0', 'R', 'Деятельность ботанических садов, зоопарков, государственных природных заповедников и национальных парков', 'Эта группировка включает:
- деятельность ботанических и зоологических садов, включая детские зоопарки;
- деятельность государственных природных заповедников, национальных парков и иных особо охраняемых природных территорий, включая деятельность по сохранению дикой природы

Эта группировка не включает:
- ландшафтную и садовую деятельность, см. 81.30;
- деятельность охотничьих и рыболовных заповедников, см. 93.19');
INSERT INTO "public"."okved_2" VALUES ('91.04.1', '91.04', 'R', 'Деятельность зоопарков', '');
INSERT INTO "public"."okved_2" VALUES ('91.04.2', '91.04', 'R', 'Деятельность государственных природных заповедников (в том числе биосферных)', 'Эта группировка включает:
- осуществление охраны природных территорий в целях сохранения биологического разнообразия и поддержания в естественном состоянии охраняемых природных комплексов и объектов;
- организацию и проведение научных исследований, включая ведение "Летописи природы";
- осуществление государственного экологического мониторинга (государственного мониторинга окружающей среды);
- экологическое просвещение и развитие познавательного туризма;
- содействие в подготовке научных кадров испециалистов в области охраны окружающей среды');
INSERT INTO "public"."okved_2" VALUES ('91.04.3', '91.04', 'R', 'Деятельность национальных парков', 'Эта группировка включает:
- сохранение природных комплексов, уникальных и эталонных природных участков и объектов;
- сохранение историко-культурных объектов;
- экологическое просвещение населения;
- создание условий для регулируемого туризма и отдыха;
- разработку и внедрение научных методов охраны природы и экологического просвещения;
- осуществление государственного экологического мониторинга (государственного мониторинга окружающей среды);
- восстановление нарушенных природных и историко-культурных комплексов и объектов');
INSERT INTO "public"."okved_2" VALUES ('91.04.4', '91.04', 'R', 'Деятельность природных парков', 'Эта группировка включает:
- сохранение природной среды, природных ландшафтов;
- создание условий для отдыха (в том числе массового) и сохранение рекреационных ресурсов;
- разработку и внедрение эффективных методов охраны природы и поддержание экологического баланса в условиях рекреационного использования территорий природных парков');
INSERT INTO "public"."okved_2" VALUES ('91.04.5', '91.04', 'R', 'Деятельность природных заказников', 'Эта группировка включает:
- сохранение и восстановление природных комплексов (природных ландшафтов);
- сохранение и восстановление редких и исчезающих видов растений и животных, в том числе ценных видов в хозяйственном, научном и культурном отношениях;
- сохранение ископаемых объектов;
- сохранение и восстановление ценных водных объектов и экологических систем;
- сохранение ценных объектов и комплексов неживой природы');
INSERT INTO "public"."okved_2" VALUES ('91.04.6', '91.04', 'R', 'Деятельность дендрологических парков и ботанических садов', 'Эта группировка включает:
- создание специальных коллекций растений в целях сохранения и разнообразия и обогащения растительного мира, а также осуществление научной, учебной и просветительской деятельности');
INSERT INTO "public"."okved_2" VALUES ('92', 'R', 'R', 'Деятельность по организации и проведению азартных игр и заключению пари, по организации и проведению лотерей', 'Эта группировка включает:
- работу игорных заведений, таких как казино, залы игровых автоматов;
- деятельность букмекерских контор и тотализаторов;
- организацию и проведение лотерей');
INSERT INTO "public"."okved_2" VALUES ('92.1', '92', 'R', 'Деятельность по организации и проведению азартных игр и заключения пари', '');
INSERT INTO "public"."okved_2" VALUES ('92.11', '92.1', 'R', 'Деятельность казино', 'Эта группировка включает:
- деятельность игорных заведений, в которых осуществляется деятельность по организации и проведению азартных игр с использованием игровых столов или игровых столов и игровых автоматов');
INSERT INTO "public"."okved_2" VALUES ('92.12', '92.1', 'R', 'Деятельность залов игровых автоматов', 'Эта группировка включает:
- деятельность игорных заведений, в которых осуществляется деятельность по организации и проведению азартных игр с использованием игровых автоматов');
INSERT INTO "public"."okved_2" VALUES ('92.13', '92.1', 'R', 'Деятельность по организации заключения пари', 'Эта группировка включает:
- деятельность игорных заведений, пунктов приема ставок букмекерской конторы, в которых организатор азартных игр заключает пари с участниками азартных игр в букмекерской конторе;
- деятельность игорных заведений, пунктов приема ставок тотализатора, в которых организатор азартных игр организует заключение пари между участниками азартных игр в тотализаторе');
INSERT INTO "public"."okved_2" VALUES ('93', 'R', 'R', 'Деятельность в области спорта, отдыха и развлечений', 'Эта группировка включает:
- деятельность в области спорта, отдыха и развлечений (кроме деятельности музеев, сохранения исторических мест и зданий, деятельности ботанических и зоологических садов и природных заповедников, а также деятельности по организации азартных игр)

Эта группировка не включает:
- деятельность в области театрального искусства, музыки и прочих искусств, и организацию развлечений, а именно организацию и постановку театральных, оперных и балетных представлений, концертов и прочих сценических выступлений, см. 90.');
INSERT INTO "public"."okved_2" VALUES ('93.1', '93', 'R', 'Деятельность в области спорта', 'Эта группировка включает:
- деятельность спортивных организаций;
- деятельность спортивных команд или клубов, участвующих, главным образом, в спортивных мероприятиях с продажей билетов зрителям; деятельность самостоятельных спортсменов, участвующих вспортивных мероприятиях или гонках/бегах/скачках с продажей билетов зрителям;
- деятельность владельцев гоночных автомобилей, беговых собак, беговых/скаковых лошадей, при этом владельцы, главным образом, выставляют их для участия в соревнованиях/ гонках/бегах/скачках или для участия в прочих спортивных событиях со зрителями;
- деятельность тренеров в различных видах спорта для поддержки участников спортивных соревнований и мероприятий;
- деятельность владельцев арен и стадионов;
- прочие виды деятельности по организации, рекламе или управлению спортивными мероприятиями, не включенные в другие группировки');
INSERT INTO "public"."okved_2" VALUES ('93.11', '93.1', 'R', 'Деятельность спортивных объектов', 'Эта группировка включает:
- деятельность объектов по проведению спортивных мероприятий для профессионалов или любителей на открытом воздухе или в помещении (открытых, закрытых, под крышей, оборудованных или не оборудованных трибунами для зрителей): футбольных стадионов, хоккейных коробок, площадок для крикета, стадионов для регби;
- деятельность конюшен скаковых и беговых лошадей, псарен и гаражей для спортивных гоночных автомобилей; плавательных бассейнов и стадионов; стадионов для занятий легкой атлетикой;
- деятельность площадок и стадионов для занятий зимними видами спорта, включая арены для хоккея с шайбой; боксерских залов; полей для гольфа; кегельбанов;
- организацию и проведение спортивных мероприятий на открытом воздухе или в закрытом помещении для профессионалов или любителей
Мероприятия проводятся организациями, имеющими свои спортивные объекты

Эта группировка также включает:
- подбор персонала и управление персоналом, обслуживающим эти объекты');
INSERT INTO "public"."okved_2" VALUES ('93.12', '93.1', 'R', 'Деятельность спортивных клубов', 'Эта группировка включает:
- организацию и проведение спортивных мероприятий на открытом воздухе или в закрытом помещении для профессионалов или любителей
Мероприятия проводятся организациями, имеющими или не имеющими свои спортивные объекты

Эта группировка включает:
- деятельность спортивных клубов: футбольных клубов, кегельбанов, плавательных клубов, гольф-клубов, боксерских клубов, клубов любителей зимних видов спорта, шахматных и шашечных клубов, легкоатлетических клубов, стрелковых клубов ит. д.

Эта группировка не включает:
- индивидуальные занятия с тренерами и преподавателями, см. 85.51;
- деятельность спортивных объектов, см. 93.11;
- организацию и проведение спортивных мероприятий на открытом воздухе и в помещении для профессионалов или любителей спортивными клубами, см. 93.11');
INSERT INTO "public"."okved_2" VALUES ('93.13', '93.1', 'R', 'Деятельность фитнес-центров', 'Эта группировка включает:
- деятельность клубов по фитнесу и бодибилдингу

Эта группировка не включает:
- индивидуальные занятия с тренерами и преподавателями, см. 85.51');
INSERT INTO "public"."okved_2" VALUES ('94', 'S', 'S', 'Деятельность общественных организаций', 'Эта группировка включает:
- деятельность организаций, интересы членов которых сосредоточены на обеспечении развития и процветания этих организаций
Эти организации обычно строятся на выборной основе своих членов, но их деятельность может вовлекать и приносить пользу лицам, не являющимся членами этих организаций. Первичные подразделения этой организации разбиваются на группировки по категориям на основе решаемых ими задач, а именно, служат ли они интересам предпринимателей, наемных сотрудников и научного сообщества, см. 94.1, интересам служащих, см. 94.2 или продвигают религиозные, политические, культурные, образовательные или развлекательные идеи и деятельность, см. 94.9');
INSERT INTO "public"."okved_2" VALUES ('93.19', '93.1', 'R', 'Деятельность в области спорта прочая', 'Эта группировка включает:
- деятельность организаторов спортивных мероприятий, имеющих или не имеющих свои спортивные объекты;
- деятельность самостоятельных спортсменов и атлетов, судей, рефери, хронометражистов и т. д.;
- деятельность спортивных лиг;
- деятельность, связанную с рекламой спортивных событий;
- деятельность конюшен скаковых и беговых лошадей, псарен и гаражей для спортивных гоночных автомобилей;
- деятельность охотничьих и рыболовных заповедников;
- деятельность проводников в горах;
- деятельность, связанную со спортивно-любительским рыболовством и охотой

Эта группировка не включает:
- прокат спортивного инвентаря, см. 77.21;
- деятельность спортивных школ и школ спортивных игр, см. 85.51;
- деятельность спортивных инструкторов, преподавателей, тренеров, см. 85.51;
- организацию и проведение спортивных мероприятий на открытом воздухе и в помещении для профессионалов или любителей спортивными клубами с собственными сооружениями или без, см. 93.11;
- деятельность парков ипляжей, см. 93.29');
INSERT INTO "public"."okved_2" VALUES ('93.2', '93', 'R', 'Деятельность в области отдыха и развлечений', 'Эта группировка включает:
- широкий перечень организаций, которые эксплуатируют сооружения или предоставляют услуги по организации досуга и развлечений своим клиентам, в зависимости от их пожеланий

Эта группировка включает:
- деятельность различных аттракционов, включая механические и водные, игры, шоу, тематические выставки и площадки для пикников

Эта группировка не включает:
- деятельность по организации спортивных мероприятий;
- деятельность в области театрального искусства, музыки и прочих видов искусства и организации развлечений');
INSERT INTO "public"."okved_2" VALUES ('93.21', '93.2', 'R', 'Деятельность парков культуры и отдыха и тематических парков', 'Эта группировка включает:
- деятельность развлекательных и тематических парков
Она включает виды деятельности по организации отдыха и развлечений, такие как деятельность парков аттракционов, таких как механизированные горки, водные горки, игры, шоу,деятельность, связанную с организацией ярмарок и пикниковых площадок');
INSERT INTO "public"."okved_2" VALUES ('93.29', '93.2', 'R', 'Деятельность зрелищно-развлекательная прочая', 'Эта группировка включает:
- деятельность в области отдыха и развлечений (кроме развлекательных парков и парков с аттракционами), не включенную в другие группировки:
- эксплуатацию видеоигр, действующих при опускании монет (жетонов);
- деятельность парков отдыха и развлечений (без пансиона);
- деятельность по предоставлению транспортных средств для целей развлечения, например лодок;
- деятельность горнолыжных комплексов;
- деятельность по прокату оборудования для досуга и отдыха как неотъемлемойчасти развлекательного сооружения;
- деятельность по зрелищно-развлекательным ярмаркам и шоу;
- деятельность по представлению кукольных театров, родео;
- деятельность тиров;
- организацию и проведение фейерверков и т. п.;
- деятельность пляжей, включая прокат оборудования (раздевалок на пляже, запирающихся шкафчиков, шезлонгов и т. п.);
- деятельность танцплощадок

Эта группировка также включает:
- деятельность организаторов мероприятий, не связанных со спортом или искусством, с собственными помещениями или без них');
INSERT INTO "public"."okved_2" VALUES ('93.29.1', '93.29', 'R', 'Деятельность парков отдыха и пляжей', '');
INSERT INTO "public"."okved_2" VALUES ('93.29.2', '93.29', 'R', 'Деятельность танцплощадок, дискотек, школ танцев', '');
INSERT INTO "public"."okved_2" VALUES ('93.29.9', '93.29', 'R', 'Деятельность зрелищно-развлекательная прочая, не включенная в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('S', '', 'S', 'ПРЕДОСТАВЛЕНИЕ ПРОЧИХ ВИДОВ УСЛУГ', 'Этот раздел включает:
- деятельность общественных объединений, ремонт и обслуживание вычислительной техники, предметов домашнего обихода и личных вещей, а также предоставление различного вида персональных услуг по обслуживанию населения, не включенные в другие группировки');
INSERT INTO "public"."okved_2" VALUES ('94.1', '94', 'S', 'Деятельность коммерческих, предпринимательских и профессиональных организаций', 'Эта группировка включает:
- деятельность организаций, представляющих интересы членов коммерческих организаций и организаций предпринимателей
В случае профессиональных членских организаций данная группировка также включает:
- деятельность по продвижению профессиональных интересов работников данной профессии');
INSERT INTO "public"."okved_2" VALUES ('14.12.2', '14.12', 'C', 'Пошив производственной одежды по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('14.13.3', '14.13', 'C', 'Пошив и вязание прочей верхней одежды по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('94.11', '94.1', 'S', 'Деятельность коммерческих и предпринимательских членских организаций', 'Эта группировка включает:
- деятельность организаций, интересы членов которых сосредоточены на обеспечении развития и процветания предприятий конкретной сферы деятельности, например торговли, сельского хозяйства и др., или на экономическом развитии иэкономической обстановке конкретного географического района или административной единицы независимо от направления коммерческой деятельности;
- деятельность объединений таких организаций, как торговые палаты, союзы, гильдии и аналогичные организации;
- деятельность по распространению информации, представительство в государственных учреждениях, связи с общественностью и переговоры с профсоюзами

Эта группировка не включает:
- деятельность профессиональных союзов, см. 94.20');
INSERT INTO "public"."okved_2" VALUES ('94.12', '94.1', 'S', 'Деятельность профессиональных членских организаций', 'Эта группировка включает:
- деятельность организаций, интересы членов которых сосредоточены на конкретной отрасли знаний или отрасли профессиональной практической деятельности или технической области, например ассоциации медиков, юристов, бухгалтеров, технических работников, архитекторов и т. д.;
- деятельность ассоциаций специалистов, занятых в научной, образовательной или культурной сфере, например ассоциации писателей, живописцев, исполнителей различных видов искусств, журналистов и т. д.;
-деятельность по распространению информации, установлению критериев оценки практической деятельности и контролю за их соблюдением, представительство в государственных учреждениях и связи с общественностью

Эта группировка также включает:
- деятельностьнаучных обществ');
INSERT INTO "public"."okved_2" VALUES ('94.2', '94', 'S', 'Деятельность профессиональных союзов', '');
INSERT INTO "public"."okved_2" VALUES ('94.20', '94.2', 'S', 'Деятельность профессиональных союзов', 'Эта группировка включает:
- деятельность по защите интересов служащих профсоюзов и объединений профсоюзов

Эта группировка также включает:
- деятельность ассоциаций, члены которых являются сотрудниками, заинтересованными в представлении своих интересов по вопросам зарплаты и условий труда на рабочем месте, а также в осуществлении согласованных действий через данную организацию;
- действия профессиональных союзов предприятий, федераций, организованных по профессиональному, структурному, отраслевому или другому принципу');
INSERT INTO "public"."okved_2" VALUES ('94.9', '94', 'S', 'Деятельность прочих общественных организаций', 'Эта группировка включает:
- деятельность организаций (кроме организаций бизнесменов и предпринимателей, профессиональных организаций, профсоюзов), которые представляют интересы своих членов');
INSERT INTO "public"."okved_2" VALUES ('94.91', '94.9', 'S', 'Деятельность религиозных организаций', 'Эта группировка включает:
- деятельность религиозных организаций в целях совместного исповедания и распространения веры, и не имеет объектов классификации для целей учета экономической деятельности');
INSERT INTO "public"."okved_2" VALUES ('94.92', '94.9', 'S', 'Деятельность политических организаций', 'Эта группировка включает:
- деятельность политических организаций и взаимодействующих с ними организаций, например политических объединений молодежи
Эти организации в основном участвуют в формировании мнений и условий для принятия решений органами общественного управления путем продвижения членов своих групп или сочувствующих в политический аппарат организаций, в вовлечение их в распространение информации, связи с общественностью, сбору средств и т. д.');
INSERT INTO "public"."okved_2" VALUES ('94.99', '94.9', 'S', 'Деятельность прочих общественных организаций, не включенных в другие группировки', 'Эта группировка включает:
- деятельность организаций, не связанных непосредственно с политическими партиями, оказывающих влияние на общественное мнение путем просвещений, политического влияния, сбора средств и т. д.;
- деятельность по формированию гражданских инициатив или движений протеста;
- деятельность экологических и природоохранных движений;
- деятельность организаций общественной поддержки и просвещения;
- деятельность организаций по защите и улучшению положения социальных групп населения, например этнических групп и меньшинств;
- деятельность патриотических ассоциаций, включая ассоциации ветеранов войны;
- деятельность ассоциации потребителей;
- деятельность ассоциации автомобилистов;
- деятельность ассоциации общественных связей, включая клубы знакомств и т. д.;
- деятельность молодежных организаций, студенческих ассоциаций, молодежных клубов и товарищества по интересам и т. д.;
- деятельность организаций культурной и развлекательной направленности (кроме спортивных организаций), например клубы любителей поэзии, литературы и клубы книголюбов, исторические клубы, клубы озеленителей, клубы фотолюбителей и кинолюбителей, музыкальные и художественные клубы, клубы ремесленников и коллекционеров, карнавальные клубы и т. д.
Этагруппировка также включает:
- раздачу подарков членскими организациями или другими организациями');
INSERT INTO "public"."okved_2" VALUES ('14.14.4', '14.14', 'C', 'Пошив нательного белья по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('28.41.3', '28.41', 'C', 'Производство аддитивных установок, использующих в качестве сырья металл, керамику и композиты', 'Эта группировка включает: - аддитивные установки, использующие процессы синтеза на подложке, процессы прямого подвода энергии и материала');
INSERT INTO "public"."okved_2" VALUES ('95', 'S', 'S', 'Ремонт компьютеров, предметов личного потребления и хозяйственно-бытового назначения', 'Эта группировка включает:
- ремонт и обслуживание компьютеров и периферийного оборудования компьютеров, такого как настольные компьютеры и ноутбуки, компьютерные терминалы, устройства памяти и принтеры

Эта группировка также включает:
- ремонт коммуникационного оборудования, такого как факсимильные аппараты, аппараты двухсторонней радиосвязи, бытовой электроники, включая радиоприемники и телевизоры;
- ремонт домашней и садовой утвари и оборудования, включая газонокосилки и вентиляторы;
- ремонт обуви и кожаных изделий;
- ремонт мебели и предметов домашней обстановки;
- ремонт одежды и аксессуаров;
- ремонт спортивных товаров;
- ремонт музыкальных инструментов;
- ремонт предметов хобби и других бытовых изделий и предметов личного пользования');
INSERT INTO "public"."okved_2" VALUES ('95.1', '95', 'S', 'Ремонт компьютеров и коммуникационного оборудования', 'Эта группировка включает:
- ремонт и обслуживание компьютеров и периферийного компьютерного и коммуникационного оборудования');
INSERT INTO "public"."okved_2" VALUES ('95.11', '95.1', 'S', 'Ремонт компьютеров и периферийного компьютерного оборудования', 'Эта группировка включает:
- ремонт и обслуживание периферийного оборудования компьютеров, в том числе: настольных компьютеров, ноутбуков, магнитных дисководов, флеш-карт и других устройств памяти, оптических дисководов (записывающих компакт-дисков CD-RW, CD-ROM, ROM DVD, DVD-RW), принтеров, мониторов, клавиатуры, мышек, джойстиков и шариковых указателей, внутренних и внешних компьютерных модемов, выделенных компьютерных терминалов, компьютерных серверов, сканеров, включая сканеры штрихового кода, читающих устройств смарт-карт, шлемов для виртуальных игр, компьютерных проекторов

Эта группировка также включает:
- ремонт и обслуживание: компьютерных терминалов, например банкоматов и торговых автоматов, пунктов продажи (торговых точек) немеханических терминалов, карманных компьютеров (КПК)');
INSERT INTO "public"."okved_2" VALUES ('95.12', '95.1', 'S', 'Ремонт коммуникационного оборудования', 'Эта группировка включает:
- ремонт и обслуживание коммуникационного оборудования, такого как: радиотелефоны, сотовые телефоны, модемы высокочастотного оборудования, факсимильные аппараты, оборудование для отображения и передачи коммуникаций (например, маршрутизаторы, мнемосхемы и системы электрических коммуникаций, модемы), аппараты двухсторонней радиосвязи, профессиональные телевизионные и видеокамеры');
INSERT INTO "public"."okved_2" VALUES ('95.2', '95', 'S', 'Ремонт предметов личного потребления и хозяйственно-бытового назначения', 'Эта группировка включает:
- ремонт и обслуживание бытовых изделий и предметов личного пользования');
INSERT INTO "public"."okved_2" VALUES ('95.21', '95.2', 'S', 'Ремонт электронной бытовой техники', 'Эта группировка включает:
- ремонт и обслуживание бытовой электроники: телевизоров и радиоприемников, видеомагнитофонов, проигрывателей компакт-дисков, любительских видеокамер, многофункциональных бытовых радиоэлектронных аппаратов, и другой аналогичной техники, устройств спутникового телевидения;
- установку, подключение и сопряжение бытовой электроники');
INSERT INTO "public"."okved_2" VALUES ('95.22', '95.2', 'S', 'Ремонт бытовых приборов, домашнего и садового инвентаря', 'Эта группировка включает:
- ремонт, обслуживание, установку и наладку бытовой техники, включая холодильники, печи и духовки, стиральные машины, сушилки для одежды, комнатные кондиционеры; швейные, вязальные, гладильные, посудомоечные, кухонные машиныи комбайны, насосы, воздухоочистители, вентиляторы и других аналогичных изделий;
- ремонт бытовых электронагревательных приборов, водогрейных установок, кухонных приборов, фотооборудования и фотоаппаратов, прочих мелких бытовых приборов (гигиены рта, массажа, бритв, фенов, биноклей, слуховых аппаратов, кинопроекторов, машинок для стрижки волос и других аналогичных изделий);
- ремонт и обслуживание домашнего и садового оборудования, включая газонокосилки, шлифовальные машины, снегоуборочные машины, машинки для обрезки ботвы и т.д.

Эта группировка не включает:
- ремонт ручных электроприборов, см. 33.12;
- ремонт центральных систем кондиционирования воздуха, см. 43.22');
INSERT INTO "public"."okved_2" VALUES ('95.22.1', '95.22', 'S', 'Ремонт бытовой техники', '');
INSERT INTO "public"."okved_2" VALUES ('95.22.2', '95.22', 'S', 'Ремонт домашнего и садового оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('95.23', '95.2', 'S', 'Ремонт обуви и прочих изделий из кожи', 'Эта группировка включает:
- ремонт обуви и кожаных изделий: ботинок, туфель, чемоданов и прочих подобных изделий;
- набойку каблуков;
- окраску обуви');
INSERT INTO "public"."okved_2" VALUES ('95.29', '95.2', 'S', 'Ремонт прочих предметов личного потребления и бытовых товаров', 'Эта группировка включает:
- ремонт товаров личного потребления и бытовых товаров;
- ремонт велосипедов;
- ремонт и перекройку одежды;
- ремонт спортивных товаров (кроме спортивного оружия) и туристического снаряжения;
 - реставрацию книг;
- ремонт музыкальных инструментов (кроме органов и исторических музыкальных инструментов);
- ремонт игрушек и подобных им изделий;
- ремонт металлоизделий бытового и хозяйственного назначения;
- ремонт осветительных приборов;
- ремонт других бытовых изделий и предметов личного пользования;
- настройку пианино

Эта группировка не включает:
- промышленную гравировку по металлу, см. 25.61;
- ремонт спортивного и развлекательного оружия, см. 33.11;
- ремонт ручных электроприборов, см. 33.12;
- ремонт органов иисторических музыкальных инструментов, см. 33.19');
INSERT INTO "public"."okved_2" VALUES ('95.29.1', '95.29', 'S', 'Ремонт одежды и текстильных изделий', '');
INSERT INTO "public"."okved_2" VALUES ('95.29.2', '95.29', 'S', 'Ремонт спортивного и туристского оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('95.29.9', '95.29', 'S', 'Ремонт прочих бытовых изделий и предметов личного пользования, не вошедших в другие группировки', 'Эта группировка включает:
- в т.ч. услуги, такие как изготовление металлической галантереи, ключей, номерных знаков, указателей улиц, пластиковое покрытие удостоверений личности

Эта группировка не включает:
- услуги по ремонту и восстановлению произведений искусства, см. 90.03.11');
INSERT INTO "public"."okved_2" VALUES ('96', 'S', 'S', 'Деятельность по предоставлению прочих персональных услуг', 'Эта группировка включает:
- услуги, не включенные в другие группировки
Особенно это касается таких видов услуг, как стирка и химическая чистка изделий из ткани и меха, услуги парикмахерских и салонов красоты, ритуальные услуги');
INSERT INTO "public"."okved_2" VALUES ('96.0', '96', 'S', 'Деятельность по предоставлению прочих персональных услуг', '');
INSERT INTO "public"."okved_2" VALUES ('96.01', '96.0', 'S', 'Стирка и химическая чистка текстильных и меховых изделий', 'Эта группировка включает:- стирку и химическую чистку, глажение и т.д. всех видов одежды (включая меховую) и текстильных изделий, производимых с помощью механического оборудования, вручную или с использованием автоматов самообслуживания для населения , промышленных и/или коммерческих клиентов;- крашение всех видов одежды, включая меховую, интенсификацию цвета;- различные виды обработки изделий после химической чистки: противомолевая, антистатическая, водо- и грязеотталкивающая, бактерицидная, огн езащитная и т.п.;- восстановление формы изделий после химической чистки;- текущий ремонт изделий после химчистки и крашения;- сбор белья для стирки и его доставку клиентам после стирки;- чистку и мойку ковров, драпировок, занавесок и штор в помещения х клиентов или в других местах;- подготовку белья, рабочей униформы и вещей для стирки;- услуги по аквачистке
Эта группировка не включает:- прокат одежды, даже если чистка таких изделий является составной частью этого вида деятельности, см. 77.29.4;- ремонт и перекройку одежды, см. 95.29');
INSERT INTO "public"."okved_2" VALUES ('96.02', '96.0', 'S', 'Предоставление услуг парикмахерскими и салонами красоты', 'Эта группировка включает:
- мытье волос, подравнивание и стрижку, укладку, окрашивание, мелирование, завивку, выпрямление волос и подобные работы, выполняемые для мужчин и женщин;
- бритье и подравнивание бороды;
- маникюр, педикюр, макияж, массаж лица и т. п.

Эта группировка не включает:
- изготовление париков, см. 32.99');
INSERT INTO "public"."okved_2" VALUES ('96.03', '96.0', 'S', 'Организация похорон и представление связанных с ними услуг', 'Эта группировка включает:
- захоронение и кремацию тел людей и трупов животных и связанную с этим деятельность: подготовку умерших к захоронению или кремации и бальзамирование, услуги гробовщиков;
- предоставление услуг по похоронам или услуг кремации;
- аренду оборудованного места в ритуальном зале;
- сдачу в аренду или продажу мест для захоронения;
- обслуживание могил и мавзолеев;
- изготовление надгробных сооружений из различных материалов и ритуальных принадлежностей

Эта группировка также включает:
- сооружению склепов и мемориальных комплексов;
- изготовление траурных венков, искусственных цветов, гирлянд и т.п.;
- высечку барельефов, выполнение графических портретов на памятниках, скульптурные работы и т.п., выполнение надписей

Эта группировка не включает:
- озеленение кладбищ, см. 81.30;
- предоставление религиозных ритуальных услуг, см. 94.91');
INSERT INTO "public"."okved_2" VALUES ('96.04', '96.0', 'S', 'Деятельность физкультурно- оздоровительная', 'Эта группировка включает:
- деятельность бань и душевых по предоставлению общегигиенических услуг;
- деятельность саун, соляриев, салонов для снижения веса и похудения и т.п.

Эта группировка не включает:
- деятельность массажных салонов, см. 86.90;
-деятельность оздоровительных центров, фитнес- клубов, клубов бодибилдинга и гимнастических залов, см. 93.13');
INSERT INTO "public"."okved_2" VALUES ('32.13.1', '32.13', 'C', 'Производство бижутерии и подобных товаров, кроме изготовленных по индивидуальному заказу', '');
INSERT INTO "public"."okved_2" VALUES ('32.13.2', '32.13', 'C', 'Изготовление бижутерии и подобных товаров по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('96.09', '96.0', 'S', 'Предоставление прочих персональных услуг, не включенных в другие группировки', 'Эта группировка включает:
- деятельность астрологов и медиумов;
- социальные услуги, такие как услуги эскорта, бюро знакомств и брачных агентств;
- услуги по уходу за домашними животными, такие как содержание и дрессировка;
- деятельность генеалогических организаций;
- деятельность салонов татуажа и пирсинга;
- услуги чистильщиков обуви, швейцаров, парковщиков автомобилей и т.д.;
- деятельность, связанную с эксплуатацией автоматов личного обслуживания (фотокабинок, аппаратов для взвешивания, измерения кровяного давления, автоматических камер хранения и т.д.);
 - услуги наемных писателей;
 - услуги платных туалетов;
- услуги справочно-информационной службы по оказанию услуг населению по заполнению бланков, написанию заявлений, снятию копий по индивидуальному заказу населения;
- услуги справочно-информационной службы по приему в расклейку объявлений; 
- услуги копировально-множительные по индивидуальному заказу населения;
- услуги посреднические на информацию о финансовых, экономическихи промышленных и иных данных по индивидуальному заказу населения;
- услуги по оборудованию квартир (навеска карнизов, картин, вешалок, зеркал и др. предметов);
- услуги по стирке и глажению белья на дому у заказчика;
- услуги по вспашке огородов, распиловке дров по индивидуальному заказу населения;
- граверные работы по металлу, стеклу, фарфору, дереву, керамике, кроме, ювелирных изделий по индивидуальному заказу населения;
- услуги по ремонту и изготовлению гончарных изделий по индивидуальномузаказу населения;
- нарезка стекла и зеркал, художественная обработка стекла по индивидуальному заказу населения;
- услуги по изготовление с/х инвентаря из материала заказчика по индивидуальному заказу населения

Эта группировка не включает:
- предоставление ветеринарных услуг, см. 75.00;
- эксплуатацию монетных игровых автоматов, действующих при опускании монет (жетонов), см. 92.12;
- эксплуатацию стиральных машин, действующих при опускании монет (жетонов), см. 96.01');
INSERT INTO "public"."okved_2" VALUES ('T', '', 'T', 'ДЕЯТЕЛЬНОСТЬ ДОМАШНИХ ХОЗЯЙСТВ КАК РАБОТОДАТЕЛЕЙ; НЕДИФФЕРЕНЦИРОВАННАЯ ДЕЯТЕЛЬНОСТЬ ЧАСТНЫХ ДОМАШНИХ ХОЗЯЙСТВ ПО ПРОИЗВОДСТВУ ТОВАРОВ И ОКАЗАНИЮ УСЛУГ ДЛЯ СОБСТВЕННОГО ПОТРЕБЛЕНИЯ', '');
INSERT INTO "public"."okved_2" VALUES ('97', 'T', 'T', 'Деятельность домашних хозяйств с наемными работниками', '');
INSERT INTO "public"."okved_2" VALUES ('97.0', '97', 'T', 'Деятельность домашних хозяйств с наемными работниками', '');
INSERT INTO "public"."okved_2" VALUES ('97.00', '97.0', 'T', 'Деятельность домашних хозяйств с наемными работниками', 'Эта группировка включает:
- деятельность домашних хозяйств как работодателей для домашнего персонала, такого как горничные, повара, официанты, слуги, дворецкие, прачки, садовники, привратники, конюхи, шоферы, сторожа, гувернантки, приходящие няни, домашние преподаватели, секретари и т. д. Это позволяет нанятому домашнему персоналу определять деятельность своего работодателя в переписях и исследованиях, даже если работодатель является физическим лицом. Продукция, произведенная такой деятельностью, потребляется домашним хозяйством работодателя

Эта группировка не включает:
- предоставление услуг, таких как приготовление пищи, садоводство и т. д. независимыми поставщиками услуг (компаниями или физическими лицами), см. соответствующий тип услуг');
INSERT INTO "public"."okved_2" VALUES ('98', 'T', 'T', 'Деятельность недифференцированная частных домашних хозяйств по производству товаров и предоставлению услуг для собственного потребления', 'Эта группировка включает:
- недифференцированную деятельность частных домашних хозяйств по производству товаров и предоставлению услуг
Домашние хозяйства следует относить к данной группировке только в случае невозможности идентифицировать первичную деятельность домашних хозяйств
Если домашнее хозяйство участвует в рыночной деятельности, его следует относить к группировке в соответствии с классификацией первичной рыночной деятельности');
INSERT INTO "public"."okved_2" VALUES ('98.1', '98', 'T', 'Деятельность недифференцированная частных домашних хозяйств по производству товаров для собственного потребления', '');
INSERT INTO "public"."okved_2" VALUES ('98.10', '98.1', 'T', 'Деятельность недифференцированная частных домашних хозяйств по производству товаров для собственного потребления', 'Эта группировка включает:
- недифференцированную частную деятельность домашних хозяйств по производству товаров для собственного потребления
Эта деятельность включает:
- ведение хозяйства, охоту и сбор урожая, строительство жилищ, изготовление одеждыи других предметов быта, произведенных домашним хозяйством для собственного потребления
Если домашние хозяйства также заняты производством товаров на продажу, они классифицируются по соответствующему разделу классификатора. Если они преимущественнозаняты производством специализированных товаров для собственного потребления, они классифицируются в разделе по соответствующему товаропроизводящему разделу промышленности классификатора');
INSERT INTO "public"."okved_2" VALUES ('98.2', '98', 'T', 'Деятельность недифференцированная частных домашних хозяйств по предоставлению услуг для собственного потребления', '');
INSERT INTO "public"."okved_2" VALUES ('45.20.4', '45.20', 'G', 'Техническая помощь на дорогах и транспортирование неисправных автотранспортных средств к месту их ремонта или стоянки', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.21', '47.78.2', 'G', 'Торговля розничная очками в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('47.78.22', '47.78.2', 'G', 'Сборка и ремонт очков в специализированных магазинах', '');
INSERT INTO "public"."okved_2" VALUES ('81.21.1', '81.21', 'N', 'Деятельность по уборке квартир и частных домов', '');
INSERT INTO "public"."okved_2" VALUES ('81.21.9', '81.21', 'N', 'Деятельность по уборке прочих типов зданий и помещений', '');
INSERT INTO "public"."okved_2" VALUES ('93.29.3', '93.29', 'R', 'Организация обрядов (свадеб, юбилеев), в т.ч. музыкальное сопровождение', '');
INSERT INTO "public"."okved_2" VALUES ('95.24.1', '95.24', 'S', 'Ремонт мебели', '');
INSERT INTO "public"."okved_2" VALUES ('98.20', '98.2', 'T', 'Деятельность недифференцированная частных домашних хозяйств по предоставлению услуг для собственного потребления', 'Эта группировка включает:
- недифференцированную деятельность частных домашних хозяйств по производству услуг для собственного потребления
Эти услуги включают приготовление пищи, обучение, уход за членами семьи и другие услуги, производимые домашнимхозяйством для собственных нужд
Если домашние хозяйства также заняты производством разнообразных товаров в собственных целях, они классифицируются как недифференцированная деятельность частных домашних хозяйств по производству товаров для собственного потребления');
INSERT INTO "public"."okved_2" VALUES ('U', '', 'U', 'ДЕЯТЕЛЬНОСТЬ ЭКСТЕРРИТОРИАЛЬНЫХ ОРГАНИЗАЦИЙ И ОРГАНОВ', '');
INSERT INTO "public"."okved_2" VALUES ('99', 'U', 'U', 'Деятельность экстерриториальных организаций и органов', '');
INSERT INTO "public"."okved_2" VALUES ('99.0', '99', 'U', 'Деятельность экстерриториальных организаций и органов', '');
INSERT INTO "public"."okved_2" VALUES ('99.00', '99.0', 'U', 'Деятельность экстерриториальных организаций и органов', 'Эта группировка включает:
- деятельность международных организаций, таких как Организация Объединенных Наций и ее специализированные учреждения, региональные органы и т. д., Международный валютный фонд, Мировой банк, Всемирная торговая организация, Организация экономического сотрудничества и развития, Организация стран - экспортеров нефти, Европейское сообщество, Европейская ассоциация свободной торговли и т. д.

Эта группировка также включает:
- деятельность дипломатических и консульских миссий,если они учитываются по месту их размещения, а не по стране, которую они представляют');
INSERT INTO "public"."okved_2" VALUES ('68.32.3', '68.32', 'L', 'Деятельность по технической инвентаризации недвижимого имущества', 'Эта группировка включает:
- деятельность по технической инвентаризации жилого фонда;
- деятельность по технической инвентаризации нежилого фонда');
INSERT INTO "public"."okved_2" VALUES ('71.12.7', '71.12', 'M', 'Кадастровая деятельность', '');
INSERT INTO "public"."okved_2" VALUES ('19.20.1', '19.20', 'C', 'Производство жидкого топлива', 'Эта группировка включает:
Производство бензина, дизельного топлива, керосина, газойля, дистиллятов, мазута и прочих видов жидкого топлива');
INSERT INTO "public"."okved_2" VALUES ('19.20.2', '19.20', 'C', 'Разделение и извлечение фракций из нефтяного (попутного) газа', 'Эта группировка включает: 
Производство этилена, пропилена, бутадиена и прочих нефтяных газов и газообразных углеводородов, а также получение сжиженных газов при очистке нефти, кроме природного газа (см. 06.20.1)');
INSERT INTO "public"."okved_2" VALUES ('19.20.9', '19.20', 'C', 'Производство прочих нефтепродуктов', 'Эта группировка включает:
Производство вазелина, парафина, нефтяных битумов, смазочных масел и прочих нефтепродуктов');
INSERT INTO "public"."okved_2" VALUES ('26.20.1', '26.20', 'C', 'Производство компьютеров', 'Эта группировка включает:
- полный цикл производства и/или сборку компьютеров, таких как персональные компьютеры, ноутбуки и серверы');
INSERT INTO "public"."okved_2" VALUES ('26.20.2', '26.20', 'C', 'Производство периферийного оборудования', '');
INSERT INTO "public"."okved_2" VALUES ('26.20.3', '26.20', 'C', 'Производство запоминающих устройств и прочих устройств хранения данных', '');
INSERT INTO "public"."okved_2" VALUES ('26.20.4', '26.20', 'C', 'Производство средств защиты информации, а также информационных и телекоммуникационных систем, защищенных с использованием средств защиты информации', '');
INSERT INTO "public"."okved_2" VALUES ('26.20.9', '26.20', 'C', 'Производство прочих устройств автоматической обработки данных', '');
INSERT INTO "public"."okved_2" VALUES ('72.19.4', '72.19', 'M', 'Научные исследования и разработки в области защиты информации', 'Эта группировка включает научные исследования, направленные на развитие (совершенствование) методов защиты информации, и разработки по созданию новых и/или модернизации существующих образцов средств защиты информации');
INSERT INTO "public"."okved_2" VALUES ('74.90.9', '74.90', 'M', 'Деятельность в области защиты информации', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.91', '74.90.9', 'M', 'Деятельность по разработке средств защиты информации', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.92', '74.90.9', 'M', 'Деятельность по разработке информационных и телекоммуникационных систем, защищенных с использованием средств защиты информации', '');
INSERT INTO "public"."okved_2" VALUES ('74.90.99', '74.90.9', 'M', 'Деятельность в области защиты информации прочая', '');
INSERT INTO "public"."okved_2" VALUES ('13.92.1', '13.92', 'C', 'Производство готовых текстильных изделий, кроме одежды', '');
INSERT INTO "public"."okved_2" VALUES ('13.92.2', '13.92', 'C', 'Пошив готовых текстильных изделий по индивидуальному заказу населения, кроме одежды', '');
INSERT INTO "public"."okved_2" VALUES ('13.99.4', '13.99', 'C', 'Изготовление прочих текстильных изделий по индивидуальному заказу населения, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('14.11.1', '14.11', 'C', 'Производство одежды из кожи, кроме изготовленных по индивидуальному заказу', '');
INSERT INTO "public"."okved_2" VALUES ('14.11.2', '14.11', 'C', 'Пошив одежды из кожи по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('14.19.5', '14.19', 'C', 'Пошив и вязание прочей одежды и аксессуаров одежды, головных уборов по индивидуальному заказу населения', 'Эта группировка включает:
- пошив мужской, женской и детской спортивной одежды по индивидуальному заказу населения;
- пошив национальной одежды по индивидуальному заказу населения;
- пошив одежды для новорожденных и детей младшего возраста по индивидуальному заказу населения;
- пошив мужских, женских и детских головных уборов по индивидуальному заказу населения;
- пошив одежды в ансамбле (комплектная одежда) по индивидуальному заказу населения;
- вязание платочно- шарфовых изделий по индивидуальному заказу населения;
- вязание головных уборов по индивидуальному заказу населения;
- вязание перчаточных изделий по индивидуальному заказу населения');
INSERT INTO "public"."okved_2" VALUES ('14.20.1', '14.20', 'C', 'Производство меховых изделий, кроме изготовленных по индивидуальному заказу', '');
INSERT INTO "public"."okved_2" VALUES ('14.20.2', '14.20', 'C', 'Пошив меховых изделий по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('14.31.1', '14.31', 'C', 'Производство вязаных и трикотажных чулочно- носочных изделий, кроме изготовленных по индивидуальному заказу', '');
INSERT INTO "public"."okved_2" VALUES ('14.31.2', '14.31', 'C', 'Изготовление вязаных и трикотажных чулочно- носочных изделий по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('14.39.1', '14.39', 'C', 'Производство прочих вязаных и трикотажных изделий, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('14.39.2', '14.39', 'C', 'Изготовление прочих вязаных и трикотажных изделий не включенных в другие группировки по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('15.20.5', '15.20', 'C', 'Пошив обуви и различных дополнений к обуви по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('16.29.3', '16.29', 'C', 'Изготовление изделий из дерева, пробки, соломки и материалов для плетения, корзиночных и плетеных изделий по индивидуальному заказу населения', 'Эта группировка также включает:
- изготовление и ремонт деревянных лодок по индивидуальному заказу населения');
INSERT INTO "public"."okved_2" VALUES ('25.99.3', '25.99', 'C', 'Изготовление готовых металлических изделий хозяйственного назначения по индивидуальному заказу населения', 'Эта группировка включает:
- изготовление металлических предметов хозяйственного назначения, таких как ажурные декоративные решетки, багажные корзинки, чеканные панно и рамки, секции парниковых теплиц, подвески под декоративные тарелки, электроводонагреватели, металлическая посуда, ограждения, ворота, мангалы, емкости, тепловые шкафы, поддоны, трубы, сшивно- кровельные покрытия из железа, детали к бытовым машинам и приборам, механизмы для зашторивания и прочих металлических предметов хозяйственного назначения не включенных в другие группировки');
INSERT INTO "public"."okved_2" VALUES ('31.02.1', '31.02', 'C', 'Производство кухонной мебели, кроме изготовленной по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('31.02.2', '31.02', 'C', 'Изготовление кухонной мебели по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('31.09.1', '31.09', 'C', 'Производство прочей мебели, кроме изготовленной по индивидуальному заказу населения', '');
INSERT INTO "public"."okved_2" VALUES ('31.09.2', '31.09', 'C', 'Изготовление прочей мебели и отдельных мебельных деталей, не включенных в другие группировки по индивидуальному заказу населения', 'Эта группировка включает:
- изготовление плетеной мебели, корпусной мебели, секционной мебели, мягкой мебели, наборов мебели, встроенной мебели, дачной мебели, мебели для оборудования прихожих по мебели многопланового назначения, трансформируемой мебели;
- изготовление двухсторонних стенок- перегородок;
- изготовление отдельных мебельных деталей (щитов, брусков и др.);
- изготовление щитков, решеток и коробок для маскировки отопительных приборов; 
- изготовление деревянных карнизов, багетных рамок;
- декоративное оформление мебели и отдельных мебельных деталей');
INSERT INTO "public"."okved_2" VALUES ('32.12.6', '32.12', 'C', 'Изготовление ювелирных изделий и аналогичных изделий по индивидуальному заказу населения', 'Эта группировка включает:
- изготовление ювелирных изделий по индивидуальному заказу населения;
- изготовление шкатулок, пудрениц, корпусов для часов по индивидуальному заказу населения;
- изготовление накладных выпильных монограмм к ювелирным изделиям по индивидуальному заказу населения;
- изготовление ювелирных изделий методом литья по выплавляемым моделям по индивидуальному заказу населения;
- изготовление памятных медалей по индивидуальному заказу населения;
- чеканка и гравировка ювелирныхизделий по индивидуальному заказу населения;
- чернение изделий из серебра по индивидуальному заказу населения');
INSERT INTO "public"."okved_2" VALUES ('95.29.11', '95.29.1', 'S', 'Ремонт одежды', 'Эта группировка включает:
- ремонт и обновление женской, мужской, детской верхней одежды из ткани, кожи, меха, замши и т.п., легкой одежды, белья, корсетных изделий, форменной, рабочей и спортивной одежды;
- мужских, женских и детских головных уборовиз различных материалов

Эта группировка не включает:
- ремонт трикотажных изделий');
INSERT INTO "public"."okved_2" VALUES ('95.29.12', '95.29.1', 'S', 'Ремонт текстильных изделий', 'Эта группировка включает:
- ремонт чехлов, тентов, одеял, покрывал, штор и т.п;
- ремонт столового и постельного белья;
- ремонт и реставрация кружевных изделий и изделий художественного ткачества;
- художественную штопку изделий

Эта группировка не включает:
- ремонт трикотажных изделий');
INSERT INTO "public"."okved_2" VALUES ('95.29.13', '95.29.1', 'S', 'Ремонт трикотажных изделий', 'Эта группировка включает:
- ремонт, обновление и художественную штопку верхних мужских, женских и детских трикотажных изделий, бельевых, чулочно- носочных, головных уборов, платочно- шарфовых и т.п. изделий');
INSERT INTO "public"."okved_2" VALUES ('95.29.3', '95.29', 'S', 'Ремонт игрушек и подобных им изделий', 'Эта группировка включает:
- ремонт электротехнических игр, заводных механических игрушек, и т.п.;
- ремонт оборудования для детских игр и аналогичных изделий');
INSERT INTO "public"."okved_2" VALUES ('95.29.4', '95.29', 'S', 'Ремонт металлоизделий бытового и хозяйственного назначения', 'Эта группировка включает: 
- ремонт зонтов, замков, мебели из металла, футляров, сейфов, мангалов, решеток, рамок, самоваров, домашних отопительных котлов и других аналогичных изделий');
INSERT INTO "public"."okved_2" VALUES ('95.29.41', '95.29.4', 'S', 'Ремонт предметов и изделий из металла', '');
INSERT INTO "public"."okved_2" VALUES ('95.29.42', '95.29.4', 'S', 'Ремонт металлической галантереи, ключей, номерных знаков, указателей улиц', '');
INSERT INTO "public"."okved_2" VALUES ('95.29.43', '95.29.4', 'S', 'Заточка пил, чертежных и других инструментов, ножей, ножниц, бритв, коньков и т.п.', '');
INSERT INTO "public"."okved_2" VALUES ('95.29.5', '95.29', 'S', 'Ремонт бытовых осветительных приборов', '');
INSERT INTO "public"."okved_2" VALUES ('95.29.6', '95.29', 'S', 'Ремонт велосипедов', '');
INSERT INTO "public"."okved_2" VALUES ('95.29.7', '95.29', 'S', 'Ремонт и настройка музыкальных инструментов (кроме органов и исторических музыкальных инструментов)', 'Эта группировка не включает:
- ремонт органов и исторических музыкальных инструментов, см. 33.19');
INSERT INTO "public"."okved_2" VALUES ('96.02.1', '96.02', 'S', 'Предоставление парикмахерских услуг', 'Эта группировка включает:
- предоставление парикмахерских услуг для мужчин, женщин и детей;
- пастижерные услуги, чистку, мытье, расчесывание, стрижку, подгонку, окраску и завивку парика, накладки, шиньона и их ремонт');
INSERT INTO "public"."okved_2" VALUES ('96.02.2', '96.02', 'S', 'Предоставление косметических услуг парикмахерскими и салонами красоты', 'Эта группировка включает:
- предоставление услуги по простому и сложному гриму лица, макияжу;
- окраску бровей и ресниц, коррекцию формы бровей, наращивание ресниц, завивке ресниц;
- косметические маски по уходу за кожей лица и шеи с применением косметических средств;
- гигиенический массаж лица и шеи, включая эстетический, стимулирующий, дренажный, аппаратный массаж, СПА-массаж;
- косметический комплексный уход за кожей лица и шеи, включая тестирование кожи, чистку, косметическое очищение, глубокое очищение, тонизирование, гигиенический массаж, маску, защиту, макияж, подбор средств для домашнего ухода;
- маникюрные услуги;
- комплексный уход за кожей кистей рук;
- наращивание ногтей;
- педикюрные услуги;
- комплексный уход за кожей стоп;
-предоставление прочих косметических услуг: услуги СПА-ухода по телу, включая гигиенические, релаксирующие, эстетические методы с использованием косметических средств, природных и преформированных факторов');
INSERT INTO "public"."okved_2" VALUES ('50.20.16', '50.20.1', 'H', 'Транспортирование (перевозка) ядерных материалов, радиоактивных веществ, радиационных источников, частей ядерных установок, радиоактивных отходов морскими судами заграничного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('50.20.26', '50.20.2', 'H', 'Транспортирование (перевозка) ядерных материалов, радиоактивных веществ, радиационных источников, частей ядерных установок, радиоактивных отходов морскими судами каботажного плавания', '');
INSERT INTO "public"."okved_2" VALUES ('52.10.9', '52.10', 'H', 'Хранение и складирование прочих грузов', '');
INSERT INTO "public"."okved_2" VALUES ('71.12.14', '71.12.1', 'M', 'Разработка инженерно-технических проектов и контроль при строительстве и модернизации объектов использования атомной энергии', 'Эта группировка также включает:
- деятельность по размещению объектов использования атомной энергии;
- деятельность по проектированию (включая изыскания) объектов использования атомной энергии;
- государственный строительный надзор при строительствеи реконструкции объектов использования атомной энергии');
INSERT INTO "public"."okved_2" VALUES ('84.25.3', '84.25', 'O', 'Деятельность по обеспечению безопасности в области использования атомной энергии', 'Эта группировка включает:
- деятельность по обеспечению безопасности и контроль за обеспечением безопасности на объектах использования атомной энергии;
- нормативное правовое регулирование и осуществление государственных мер на объектах использованияатомной энергии;
- лицензирование деятельности по обеспечению безопасности в области использования атомной энергии;
- деятельность по организации готовности сил и средств к действиям в случае чрезвычайных ситуаций на объектах использования атомной энергии и государственный контроль за выполнением мероприятий по их предупреждению;
- деятельность по предотвращению и ликвидации последствий аварий при использовании атомной энергии;
- деятельность по охране окружающей среды при использовании атомнойэнергии');
INSERT INTO "public"."okved_2" VALUES ('32.12.7', '32.12', 'C', 'Обработка янтаря и производство изделий из янтаря', 'Эта группировка включает:
- обработку янтаря, гагата (черного янтаря) в виде кусков, листов, пластинок, цилиндров или аналогичных форм следующими операциями: полированием, шлифованием, сверлением, точением и др.;
 - производство изделий из янтаря (природного и агломерированного), гагата');
INSERT INTO "public"."okved_2" VALUES ('71.12.8', '71.12', 'M', 'Деятельность по предоставлению инженерно-технических консультаций в сфере энергосбережения и повышения энергетической эффективности использования энергетических ресурсов', 'Эта группировка включает:
- предоставление технических консультаций по организации и подготовке к реализации мероприятий, направленных на энергосбережение и повышение энергетической эффективности использования энергетических ресурсов;
- энергосервис
 
Эта группировка не включает:
- производство электромонтажных, санитарно-технических и прочих строительно-монтажных работ, см. 43.2;
- энергетическое обследование, см. 71.20.4');
INSERT INTO "public"."okved_2" VALUES ('25.30.21', '25.30.2', 'C', 'Производство ядерных установок, кроме устройств для разделения изотопов', '');
INSERT INTO "public"."okved_2" VALUES ('28.99.41', '28.99.4', 'C', 'Производство оборудования и устройств по разделению изотопов', '');
INSERT INTO "public"."okved_2" VALUES ('25.30.22', '25.30.2', 'C', 'Производство частей ядерных установок, кроме устройств для разделения изотопов', 'Эта группировка включает:
- производство систем ядерных установок;
- производство зон активных ядерных реакторов и элементов активных зон ядерных реакторов;
- производство оборудования теплообменного ядерных установок;
- производство оборудования экс плуатационного для ядерных установок;
- производство оборудования радиационно-защитного для ядерных установок;
- производство оборудования для радиохимического производства и изготовления тепловыделяющих элементов;
- производство прочего оборудования для ядерных установок');
INSERT INTO "public"."okved_2" VALUES ('28.99.49', '28.99.4', 'C', 'Производство оборудования технологического специального прочего для объектов использования атомной энергии, не включенного в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('72.19.9', '72.19', 'M', 'Научные исследования и разработки в области естественных и технических наук прочие, не включенные в другие группировки', 'Эта группировка также включает:
- проведение научно-исследовательских работ по сохранению и воссозданию объектов культурного наследия и археологии;
- проведение исследований в области физической географии');
INSERT INTO "public"."okved_2" VALUES ('38.22.1', '38.22', 'E', 'Обработка и утилизация радиоактивных отходов', '');
INSERT INTO "public"."okved_2" VALUES ('27.90.1', '27.90', 'C', 'Производство ускорителей заряженных частиц', 'Эта группировка также включает:
- производство источников частиц, систем обеспечения работы и управления ускорителями;
- производство оборудования для транспортирования и коммутации пучка в ускорителях заряженных частиц;
- производство оборудования д ля ускорителей заряженных частиц для физических исследований');
INSERT INTO "public"."okved_2" VALUES ('38.22.11', '38.22.1', 'E', 'Деятельность по обращению с отработавшим ядерным топливом', 'Эта группировка включает:
- деятельность по подготовке отработавшего ядерного топлива к транспортированию;
- деятельность по приемке отработавшего ядерного топлива;
- деятельность по хранению отработавшего ядерного топлива;
- деятельность по перерабо тке отработавшего ядерного топлива');
INSERT INTO "public"."okved_2" VALUES ('38.22.9', '38.22', 'E', 'Обработка и утилизация опасных отходов прочих, не включенных в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('28.99.42', '28.99.4', 'C', 'Производство оборудования и устройств для транспортировки продуктов', '');
INSERT INTO "public"."okved_2" VALUES ('27.90.2', '27.90', 'C', 'Производство радиационных аппаратов и радионуклидных энергетических устройств (РЭУ)', '');
INSERT INTO "public"."okved_2" VALUES ('72.19.12', '72.19.1', 'M', 'Научные исследования и разработки в области ядерной оружейной продукции', 'Эта группировка включает научные исследования и разработку, в том числе проведение фундаментальных, поисковых, научно-исследовательских, опытно-конструкторских и технологических работ:
- оружия на основе ядерных оружейных технологий, его составных ча стей, образцов, макетов, учебно-тренировочных средств;
- ядерных энергетических установок военного назначения и их наземных стендов-прототипов;
- комплексов, установок, стендов, и другого испытательного и производственно-технологического оборудование для разработки, изготовления, эксплуатации и ликвидации оружия на основе ядерных оружейных технологий, ядерных энергетических установок военного назначения и их наземных стендов-прототипов');
INSERT INTO "public"."okved_2" VALUES ('38.22.12', '38.22.1', 'E', 'Деятельность по обращению с особыми радиоактивными отходами', '');
INSERT INTO "public"."okved_2" VALUES ('72.19.11', '72.19.1', 'M', 'Проведение фундаментальных исследований, научно-исследовательских и опытно-конструкторских работ в области использования атомной энергии', '');
INSERT INTO "public"."okved_2" VALUES ('25.99.27', '25.99.2', 'C', 'Производство металлических изделий для области использования атомной энергии', 'Эта группировка включает:
- производство металлоизделий промышленных для области использования атомной энергии;
- производство изделий с радиоактивными изотопами;
- производство изделий со стабильными изотопами;
- производство источников альфа-излуче ния;
- производство источников нейтронного излучения;
- производство источников бета-излучения;
- производство источников гамма- и тормозного излучений;
- производство образцовых источников;
 - производство источников тепла закрытых радионуклидных');
INSERT INTO "public"."okved_2" VALUES ('28.99.4', '28.99', 'C', 'Производство оборудования технологического специального для объектов использования атомной энергии', 'Эта группировка также включает:
- производство оборудования и устройств по разделению изотопов;
- производство оборудования и устройств для транспортировки продуктов;
- производство оборудования, приборов и устройств для автоматизированных систем упр авления технологическим процессом');
INSERT INTO "public"."okved_2" VALUES ('27.90.9', '27.90', 'C', 'Производство электрического оборудования прочего, не включенного в другие группировки', '');
INSERT INTO "public"."okved_2" VALUES ('38.22.13', '38.22.1', 'E', 'Деятельность по обращению с удаляемыми радиоактивными отходами', 'Эта группировка включает:
- деятельность по сбору и сортировке удаляемых радиоактивных отходов;
- деятельность по переработке, кондиционированию и контейнеризации удаляемых радиоактивных отходов;
- деятельность по временному хранению удаляемых радиоа ктивных отходов;
- деятельность по захоронению удаляемых радиоактивных отходов');
INSERT INTO "public"."okved_2" VALUES ('28.99.43', '28.99.4', 'C', 'Производство оборудования для автоматизированных систем управления технологическим процессом атомных электростанций', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.9', '10.86', 'C', 'Производство хлебобулочных и кондитерских изделий для детского питания', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.8', '10.86', 'C', 'Производство рыбной продукции для детского питания', '');
INSERT INTO "public"."okved_2" VALUES ('10.86.7', '10.86', 'C', 'Производство воды питьевой, напитков безалкогольных для детского питания', '');
INSERT INTO "public"."okved_2" VALUES ('22.29.3', '22.29', 'C', 'Производство устройств пломбировочных из пластика', '');
INSERT INTO "public"."okved_2" VALUES ('66.19.7', '66.19', 'K', 'Рейтинговая деятельность', 'Эта группировка включает:
- профессиональную деятельность, осуществляемую на постоянной основе, состоящую в совокупности из подготовки, присвоения, подтверждения, пересмотра, отзыва кредитных рейтингов и прогнозов по кредитным рейтингам на основе ана лиза информации в соответствии с методологией и сопровождающуюся распространением информации о присвоенных кредитных рейтингах и прогнозах по кредитным рейтингам любым способом, обеспечивающим доступ к ней неограниченного круга лиц');
INSERT INTO "public"."okved_2" VALUES ('23.12.5', '23.12', 'C', 'Производство стеклопакетов', '');
INSERT INTO "public"."okved_2" VALUES ('23.11.6', '23.11', 'C', 'Производство полированного стекла в листах (кроме изготовленного методом флоат)', '');
INSERT INTO "public"."okved_2" VALUES ('23.11.5', '23.11', 'C', 'Производство листового матового стекла', '');
INSERT INTO "public"."okved_2" VALUES ('23.11.9', '23.11', 'C', 'Производство листового стекла, прочего', '');
INSERT INTO "public"."okved_2" VALUES ('23.11.7', '23.11', 'C', 'Производство листового стекла с покрытием (кроме лакокрасочного в т.ч. эмалевого)', '');
INSERT INTO "public"."okved_2" VALUES ('23.12.4', '23.12', 'C', 'Производство безопасного многослойного стекла для транспорта (в том числе наземного)', '');
INSERT INTO "public"."okved_2" VALUES ('72.20.19', '72.20.1', 'M', 'Научные исследования и разработки в области общественных наук прочие', 'Научные исследования и разработки в области общественных наук прочие');
INSERT INTO "public"."okved_2" VALUES ('28.96.9', '28.96', 'C', 'Производство аддитивных установок, использующих прочие виды сырья', 'Производство аддитивных установок, использующих прочие виды сырья');
INSERT INTO "public"."okved_2" VALUES ('28.96.1', '28.96', 'C', 'Производство аддитивных установок, использующих в качестве сырья полимеры, включая пластики', 'Эта группировка включает: - аддитивные установки, использующие процессы фотополимеризации в ванне, процессы экструзии материала');
INSERT INTO "public"."okved_2" VALUES ('84.11.37', '84.11.3', 'O', 'Деятельность органов местного самоуправления внутригородских районов', 'Деятельность органов местного самоуправления внутригородских районов');
INSERT INTO "public"."okved_2" VALUES ('84.11.38', '84.11.3', 'O', 'Деятельность органов местного самоуправления внутригородских территорий городов федерального значения', 'Деятельность органов местного самоуправления внутригородских территорий городов федерального значения');
INSERT INTO "public"."okved_2" VALUES ('84.11.36', '84.11.3', 'O', 'Деятельность органов местного самоуправления городских округов с внутригородским делением', 'Деятельность органов местного самоуправления городских округов с внутригородским делением');
INSERT INTO "public"."okved_2" VALUES ('85.41.91', '85.41.9', 'P', 'Деятельность по организации отдыха детей и их оздоровления', 'Эта группировка включает: - деятельность по организации отдыха детей и их оздоровления в организациях сезонного или круглогодичного действия, стационарного и (или) нестационарного типа, с круглосуточным или дневным пребыванием 
Эта группировка не вк лючает: - деятельность туристических агентств и прочих организаций, предоставляющих услуги в сфере туризма, см. 79; - деятельность санаторно-курортных организаций, см. 86.90.4; - деятельность творческую, деятельность в области искусства и организации развлечений, см. 90; - деятельность в области спорта, отдыха и развлечений, см. 93');
INSERT INTO "public"."okved_2" VALUES ('28.30.86', '28.30.8', 'C', 'Производство машин и оборудования для лесного хозяйства', 'Производство машин и оборудования для лесного хозяйства');
INSERT INTO "public"."okved_2" VALUES ('59.11.1', '59.11', 'J', 'Производство анимационных фильмов', 'Действующая редакция Общероссийского классификатора продукции по видам экономической деятельности ОК 034-2014, позиция 59.11.11');
INSERT INTO "public"."okved_2" VALUES ('59.11.9', '59.11', 'J', 'Производство прочих кинофильмов, видеофильмов и телевизионных программ', 'Для обеспечения возможности классификации прочих видов продукции, относящихся к группировке 59.11');
INSERT INTO "public"."okved_2" VALUES ('49.50.9', '49.50', 'H', 'Деятельность трубопроводного транспорта прочая', 'Для обеспечения возможности классификации прочих видов деятельности, относящихся к группировке 49.50');
INSERT INTO "public"."okved_2" VALUES ('28.99.5', '28.99', 'C', 'Производство промышленных роботов и робототехнических устройств Эта группировка включает: производство промышленных роботов для многоцелевого специализированного использования; промышленных робототехнических комплексов; промышленных роботизированныхячеек; промышленных роботизированных линий', 'ГОСТ Р 60.0.0.4-2019/ИСО 8373:2012. Национальный стандарт Российской Федерации. Роботы и робототехнические устройства. Термины и определения');
INSERT INTO "public"."okved_2" VALUES ('11.07.14', '11.07.1', 'C', 'Производство упакованных купажированных питьевых вод', 'Технический регламент Евразийского экономического союза "О безопасности упакованной питьевой воды, включая природную минеральную воду" (ТР ЕАЭС 044/2017), утвержденный Решением Совета Евразийской экономической комиссии от 23 июня 2017 № 45');
INSERT INTO "public"."okved_2" VALUES ('11.07.15', '11.07.1', 'C', 'Производство упакованных искусственно минерализованных питьевых вод', 'Технический регламент Евразийского экономического союза "О безопасности упакованной питьевой воды, включая природную минеральную воду" (ТР ЕАЭС 044/2017), утвержденный Решением Совета Евразийской экономической комиссии от 23 июня 2017 № 45');
INSERT INTO "public"."okved_2" VALUES ('11.07.12', '11.07.1', 'C', 'Производство упакованных природных питьевых вод', 'Технический регламент Евразийского экономического союза "О безопасности упакованной питьевой воды, включая природную минеральную воду" (ТР ЕАЭС 044/2017), утвержденный Решением Совета Евразийской экономической комиссии от 23 июня 2017 № 45');
INSERT INTO "public"."okved_2" VALUES ('11.07.13', '11.07.1', 'C', 'Производство упакованных обработанных питьевых вод', 'Технический регламент Евразийского экономического союза "О безопасности упакованной питьевой воды, включая природную минеральную воду" (ТР ЕАЭС 044/2017), утвержденный Решением Совета Евразийской экономической комиссии от 23 июня 2017 № 45');
INSERT INTO "public"."okved_2" VALUES ('11.07.11', '11.07.1', 'C', 'Производство упакованных природных минеральных вод', 'Технический регламент Евразийского экономического союза "О безопасности упакованной питьевой воды, включая природную минеральную воду" (ТР ЕАЭС 044/2017), утвержденный Решением Совета Евразийской экономической комиссии от 23 июня 2017 № 45');
INSERT INTO "public"."okved_2" VALUES ('77.29.4', '77.29', 'N', 'Прокат одежды, даже если чистка таких изделий является составной частью этого вида деятельности', 'Прокат одежды, даже если чистка таких изделий является составной частью этого вида деятельности');
INSERT INTO "public"."okved_2" VALUES ('71.12.9', '71.12', 'M', 'Землеустройство', 'Землеустройство');
INSERT INTO "public"."okved_2" VALUES ('71.12.15', '71.12.1', 'M', 'Инженерные изыскания в строительстве', 'Эта группировка также включает: - проведение изыскательных работ в целях сохранения и воссоздания объектов культурного наследия');

-- ----------------------------
-- Primary Key structure for table okved_2
-- ----------------------------
ALTER TABLE "public"."okved_2" ADD CONSTRAINT "okved_2_pkey" PRIMARY KEY ("code");
